# The Antichrist

## Introduction

## Section 1

Save for his raucous, rhapsodical autobiography, "Ecce Homo," "The
Antichrist" is the last thing that Nietzsche ever wrote, and so it may
be accepted as a statement of some of his most salient ideas in their
final form. Notes for it had been accumulating for years and it was to
have constituted the first volume of his long-projected _magnum opus_,
"The Will to Power." His full plan for this work, as originally drawn
up, was as follows:

  Vol.   I.  The Antichrist: an Attempt at a Criticism of Christianity.

  Vol.  II.  The Free Spirit: a Criticism of Philosophy as a Nihilistic
             Movement.

  Vol. III.  The Immoralist: a Criticism of Morality, the Most Fatal
             Form of Ignorance.

  Vol.  IV.  Dionysus: the Philosophy of Eternal Recurrence.

The first sketches for "The Will to Power" were made in 1884, soon after
the publication of the first three parts of "Thus Spake Zarathustra,"
and thereafter, for four years, Nietzsche piled up notes. They were
written at all the places he visited on his endless travels in search of
health--at Nice, at Venice, at Sils-Maria in the Engadine (for long his
favourite resort), at Cannobio, at Zürich, at Genoa, at Chur, at
Leipzig. Several times his work was interrupted by other books, first by
"Beyond Good and Evil," then by "The Genealogy of Morals" (written in
twenty days), then by his Wagner pamphlets. Almost as often he changed
his plan. Once he decided to expand "The Will to Power" to ten volumes,
with "An Attempt at a New Interpretation of the World" as a general
sub-title. Again he adopted the sub-title of "An Interpretation of All
That Happens." Finally, he hit upon "An Attempt at a Transvaluation of
All Values," and went back to four volumes, though with a number of
changes in their arrangement. In September, 1888, he began actual work
upon the first volume, and before the end of the month it was completed.
The Summer had been one of almost hysterical creative activity. Since
the middle of June he had written two other small books, "The Case of
Wagner" and "The Twilight of the Idols," and before the end of the year
he was destined to write "Ecce Homo." Some time during December his
health began to fail rapidly, and soon after the New Year he was
helpless. Thereafter he wrote no more.

The Wagner diatribe and "The Twilight of the Idols" were published
immediately, but "The Antichrist" did not get into type until 1895. I
suspect that the delay was due to the influence of the philosopher's
sister, Elisabeth Förster-Nietzsche, an intelligent and ardent but by no
means uniformly judicious propagandist of his ideas. During his dark
days of neglect and misunderstanding, when even family and friends kept
aloof, Frau Förster-Nietzsche went with him farther than any other, but
there were bounds beyond which she, also, hesitated to go, and those
bounds were marked by crosses. One notes, in her biography of him--a
useful but not always accurate work--an evident desire to purge him of
the accusation of mocking at sacred things. He had, she says, great
admiration for "the elevating effect of Christianity ... upon the weak
and ailing," and "a real liking for sincere, pious Christians," and "a
tender love for the Founder of Christianity." All his wrath, she
continues, was reserved for "St. Paul and his like," who perverted the
Beatitudes, which Christ intended for the lowly only, into a universal
religion which made war upon aristocratic values. Here, obviously, one
is addressed by an interpreter who cannot forget that she is the
daughter of a Lutheran pastor and the grand-daughter of two others; a
touch of conscience gets into her reading of "The Antichrist." She even
hints that the text may have been garbled, after the author's collapse,
by some more sinister heretic. There is not the slightest reason to
believe that any such garbling ever took place, nor is there any
evidence that their common heritage of piety rested upon the brother as
heavily as it rested upon the sister. On the contrary, it must be
manifest that Nietzsche, in this book, intended to attack Christianity
headlong and with all arms, that for all his rapid writing he put the
utmost care into it, and that he wanted it to be printed exactly as it
stands. The ideas in it were anything but new to him when he set them
down. He had been developing them since the days of his beginning. You
will find some of them, clearly recognizable, in the first book he ever
wrote, "The Birth of Tragedy." You will find the most important of all
of them--the conception of Christianity as _ressentiment_--set forth at
length in the first part of "The Genealogy of Morals," published under
his own supervision in 1887. And the rest are scattered through the
whole vast mass of his notes, sometimes as mere questionings but often
worked out very carefully. Moreover, let it not be forgotten that it was
Wagner's yielding to Christian sentimentality in "Parsifal" that
transformed Nietzsche from the first among his literary advocates into
the most bitter of his opponents. He could forgive every other sort of
mountebankery, but not that. "In me," he once said, "the Christianity of
my forbears reaches its logical conclusion. In me the stern intellectual
conscience that Christianity fosters and makes paramount turns _against_
Christianity. In me Christianity ... devours itself."

## Section 2

In truth, the present philippic is as necessary to the completeness of
the whole of Nietzsche's system as the keystone is to the arch. All the
curves of his speculation lead up to it. What he flung himself against,
from beginning to end of his days of writing, was always, in the last
analysis, Christianity in some form or other--Christianity as a system
of practical ethics, Christianity as a political code, Christianity as
metaphysics, Christianity as a gauge of the truth. It would be
difficult to think of any intellectual enterprise on his long list that
did not, more or less directly and clearly, relate itself to this master
enterprise of them all. It was as if his apostasy from the
faith of his fathers, filling him with the fiery zeal of the convert,
and particularly of the convert to heresy, had blinded him to every
other element in the gigantic self-delusion of civilized man. The will
to power was his answer to Christianity's affectation of humility and
self-sacrifice; eternal recurrence was his mocking criticism of
Christian optimism and millennialism; the superman was his candidate for
the place of the Christian ideal of the "good" man, prudently abased
before the throne of God. The things he chiefly argued for were
anti-Christian things--the abandonment of the purely moral view of life,
the rehabilitation of instinct, the dethronement of weakness and
timidity as ideals, the renunciation of the whole hocus-pocus of
dogmatic religion, the extermination of false aristocracies (of the
priest, of the politician, of the plutocrat), the revival of the
healthy, lordly "innocence" that was Greek. If he was anything in a
word, Nietzsche was a Greek born two thousand years too late. His
dreams were thoroughly Hellenic; his whole manner of thinking was
Hellenic; his peculiar errors were Hellenic no less. But his Hellenism,
I need not add, was anything but the pale neo-Platonism that has run
like a thread through the thinking of the Western world since the days
of the Christian Fathers. From Plato, to be sure, he got what all of us
must get, but his real forefather was Heraclitus. It is in Heraclitus
that one finds the germ of his primary view of the universe--a view, to
wit, that sees it, not as moral phenomenon, but as mere aesthetic
representation. The God that Nietzsche imagined, in the end, was not far
from the God that such an artist as Joseph Conrad imagines--a supreme
craftsman, ever experimenting, ever coming closer to an ideal balancing
of lines and forces, and yet always failing to work out the final
harmony.

The late war, awakening all the primitive racial fury of the Western
nations, and therewith all their ancient enthusiasm for religious taboos
and sanctions, naturally focused attention upon Nietzsche, as upon the
most daring and provocative of recent amateur theologians. The Germans,
with their characteristic tendency to explain their every act in terms
as realistic and unpleasant as possible, appear to have mauled him in a
belated and unexpected embrace, to the horror, I daresay, of the Kaiser,
and perhaps to the even greater horror of Nietzsche's own ghost. The
folks of Anglo-Saxondom, with their equally characteristic tendency to
explain all their enterprises romantically, simultaneously set him up as
the Antichrist he no doubt secretly longed to be. The result was a great
deal of misrepresentation and misunderstanding of him. From the pulpits
of the allied countries, and particularly from those of England and the
United States, a horde of patriotic ecclesiastics denounced him in
extravagant terms as the author of all the horrors of the time, and in
the newspapers, until the Kaiser was elected sole bugaboo, he shared the
honors of that office with von Hindenburg, the Crown Prince, Capt.
Boy-Ed, von Bernstorff and von Tirpitz. Most of this denunciation, of
course, was frankly idiotic--the naïve pishposh of suburban Methodists,
notoriety-seeking college professors, almost illiterate editorial
writers, and other such numskulls. In much of it, including not a few
official hymns of hate, Nietzsche was gravely discovered to be the
teacher of such spokesmen of the extremest sort of German nationalism
as von Bernhardi and von Treitschke--which was just as intelligent as
making George Bernard Shaw the mentor of Lloyd-George. In other solemn
pronunciamentoes he was credited with being philosophically responsible
for various imaginary crimes of the enemy--the wholesale slaughter or
mutilation of prisoners of war, the deliberate burning down of Red Cross
hospitals, the utilization of the corpses of the slain for soap-making.
I amused myself, in those gaudy days, by collecting newspaper clippings
to this general effect, and later on I shall probably publish a digest
of them, as a contribution to the study of war hysteria. The thing went
to unbelievable lengths. On the strength of the fact that I had
published a book on Nietzsche in 1906, six years after his death, I was
called upon by agents of the Department of Justice, elaborately
outfitted with badges, to meet the charge that I was an intimate
associate and agent of "the German monster, Nietzsky." I quote the
official _procès verbal_, an indignant but often misspelled document.
Alas, poor Nietzsche! After all his laborious efforts to prove that he
was not a German, but a Pole--even after his heroic readiness, via
anti-anti-Semitism, to meet the deduction that, if a Pole, then probably
also a Jew!

But under all this alarmed and preposterous tosh there was at least a
sound instinct, and that was the instinct which recognized Nietzsche as
the most eloquent, pertinacious and effective of all the critics of the
philosophy to which the Allies against Germany stood committed, and on
the strength of which, at all events in theory, the United States had
engaged itself in the war. He was not, in point of fact, involved with
the visible enemy, save in remote and transient ways; the German,
officially, remained the most ardent of Christians during the war and
became a democrat at its close. But he was plainly a foe of democracy in
all its forms, political, religious and epistemological, and what is
worse, his opposition was set forth in terms that were not only
extraordinarily penetrating and devastating, but also uncommonly
offensive. It was thus quite natural that he should have aroused a
degree of indignation verging upon the pathological in the two countries
that had planted themselves upon the democratic platform most boldly,
and that felt it most shaky, one may add, under their feet. I daresay
that Nietzsche, had he been alive, would have got a lot of satisfaction
out of the execration thus heaped upon him, not only because, being a
vain fellow, he enjoyed execration as a tribute to his general
singularity, and hence to his superiority, but also and more importantly
because, being no mean psychologist, he would have recognized the
disconcerting doubts underlying it. If Nietzsche's criticism of
democracy were as ignorant and empty, say, as the average evangelical
clergyman's criticism of Darwin's hypothesis of natural selection, then
the advocates of democracy could afford to dismiss it as loftily as the
Darwinians dismiss the blather of the holy clerks. And if his attack
upon Christianity were mere sound and fury, signifying nothing, then
there would be no call for anathemas from the sacred desk. But these
onslaughts, in point of fact, have behind them a tremendous learning and
a great deal of point and plausibility--there are, in brief, bullets in
the gun, teeth in the tiger,--and so it is no wonder that they excite
the ire of men who hold, as a primary article of belief, that their
acceptance would destroy civilization, darken the sun, and bring Jahveh
to sobs upon His Throne.

## Section 3

But in all this justifiable fear, of course, there remains a false
assumption, and that is the assumption that Nietzsche proposed to
destroy Christianity altogether, and so rob the plain people of the
world of their virtue, their spiritual consolations, and their hope of
heaven. Nothing could be more untrue. The fact is that Nietzsche had no
interest whatever in the delusions of the plain people--that is,
intrinsically. It seemed to him of small moment _what_ they believed, so
long as it was safely imbecile. What he stood against was not their
beliefs, but the elevation of those beliefs, by any sort of democratic
process, to the dignity of a state philosophy--what he feared most was
the pollution and crippling of the superior minority by intellectual
disease from below. His plain aim in "The Antichrist" was to combat that
menace by completing the work begun, on the one hand, by Darwin and the
other evolutionist philosophers, and, on the other hand, by German
historians and philologians. The net effect of this earlier attack, in
the eighties, had been the collapse of Christian theology as a serious
concern of educated men. The mob, it must be obvious, was very little
shaken; even to this day it has not put off its belief in the essential
Christian doctrines. But the _intelligentsia_, by 1885, had been pretty
well convinced. No man of sound information, at the time Nietzsche
planned "The Antichrist," actually believed that the world was created
in seven days, or that its fauna was once overwhelmed by a flood as a
penalty for the sins of man, or that Noah saved the boa constrictor, the
prairie dog and the _pediculus capitis_ by taking a pair of each into
the ark, or that Lot's wife was turned into a pillar of salt, or that a
fragment of the True Cross could cure hydrophobia. Such notions, still
almost universally prevalent in Christendom a century before, were now
confined to the great body of ignorant and credulous men--that is, to
ninety-five or ninety-six percent. of the race. For a man of the
superior minority to subscribe to one of them publicly was already
sufficient to set him off as one in imminent need of psychiatrical
attention. Belief in them had become a mark of inferiority, like the
allied belief in madstones, magic and apparitions.

But though the theology of Christianity had thus sunk to the lowly
estate of a mere delusion of the rabble, propagated on that level by the
ancient caste of sacerdotal parasites, the ethics of Christianity
continued to enjoy the utmost acceptance, and perhaps even more
acceptance than ever before. It seemed to be generally felt, in fact,
that they simply _must_ be saved from the wreck--that the world would
vanish into chaos if they went the way of the revelations supporting
them. In this fear a great many judicious men joined, and so there arose
what was, in essence, an absolutely new Christian cult--a cult, to wit,
purged of all the supernaturalism superimposed upon the older cult by
generations of theologians, and harking back to what was conceived to be
the pure ethical doctrine of Jesus. This cult still flourishes;
Protestantism tends to become identical with it; it invades Catholicism
as Modernism; it is supported by great numbers of men whose intelligence
is manifest and whose sincerity is not open to question. Even Nietzsche
himself yielded to it in weak moments, as you will discover on examining
his somewhat laborious effort to make Paul the villain of Christian
theology, and Jesus no more than an innocent bystander. But this
sentimental yielding never went far enough to distract his attention for
long from his main idea, which was this: that Christian ethics were
quite as dubious, at bottom, as Christian theology--that they were
founded, just as surely as such childish fables as the story of Jonah
and the whale, upon the peculiar prejudices and credulities, the special
desires and appetites, of inferior men--that they warred upon the best
interests of men of a better sort quite as unmistakably as the most
extravagant of objective superstitions. In brief, what he saw in
Christian ethics, under all the poetry and all the fine show of altruism
and all the theoretical benefits therein, was a democratic effort to
curb the egoism of the strong--a conspiracy of the _chandala_ against
the free functioning of their superiors, nay, against the free progress
of mankind. This theory is the thing he exposes in "The Antichrist,"
bringing to the business his amazingly chromatic and exigent eloquence
at its finest flower. This is the "conspiracy" he sets forth in all the
panoply of his characteristic italics, dashes, _sforzando_ interjections
and exclamation points.

Well, an idea is an idea. The present one may be right and it may be
wrong. One thing is quite certain: that no progress will be made against
it by denouncing it as merely immoral. If it is ever laid at all, it
must be laid evidentially, logically. The notion to the contrary is
thoroughly democratic; the mob is the most ruthless of tyrants; it is
always in a democratic society that heresy and felony tend to be most
constantly confused. One hears without surprise of a Bismarck
philosophizing placidly (at least in his old age) upon the delusion of
Socialism and of a Frederick the Great playing the hose of his cynicism
upon the absolutism that was almost identical with his own person, but
men in the mass never brook the destructive discussion of their
fundamental beliefs, and that impatience is naturally most evident in
those societies in which men in the mass are most influential. Democracy
and free speech are not facets of one gem; democracy and free speech are
eternal enemies. But in any battle between an institution and an idea,
the idea, in the long run, has the better of it. Here I do not venture
into the absurdity of arguing that, as the world wags on, the truth
always survives. I believe nothing of the sort. As a matter of fact, it
seems to me that an idea that happens to be true--or, more exactly, as
near to truth as any human idea can be, and yet remain generally
intelligible--it seems to me that such an idea carries a special and
often fatal handicap. The majority of men prefer delusion to truth. It
soothes. It is easy to grasp. Above all, it fits more snugly than the
truth into a universe of false appearances--of complex and irrational
phenomena, defectively grasped. But though an idea that is true is thus
not likely to prevail, an idea that is _attacked_ enjoys a great
advantage. The evidence behind it is now supported by sympathy, the
sporting instinct, sentimentality--and sentimentality is as powerful as
an army with banners. One never hears of a martyr in history whose
notions are seriously disputed today. The forgotten ideas are those of
the men who put them forward soberly and quietly, hoping fatuously that
they would conquer by the force of their truth; these are the ideas that
we now struggle to rediscover. Had Nietzsche lived to be burned at the
stake by outraged Mississippi Methodists, it would have been a glorious
day for his doctrines. As it is, they are helped on their way every time
they are denounced as immoral and against God. The war brought down upon
them the maledictions of vast herds of right-thinking men. And now "The
Antichrist," after fifteen years of neglect, is being reprinted....

## Section 4

One imagines the author, a sardonic wraith, snickering somewhat sadly
over the fact. His shade, wherever it suffers, is favoured in these days
by many such consolations, some of them of much greater horsepower.
Think of the facts and arguments, even the underlying theories and
attitudes, that have been borrowed from him, consciously and
unconsciously, by the foes of Bolshevism during these last thrilling
years! The face of democracy, suddenly seen hideously close, has scared
the guardians of the reigning plutocracy half to death, and they have
gone to the devil himself for aid. Southern Senators, almost illiterate
men, have mixed his acids with well water and spouted them like
affrighted geysers, not knowing what they did. Nor are they the first to
borrow from him. Years ago I called attention to the debt incurred with
characteristic forgetfulness of obligation by the late Theodore
Roosevelt, in "The Strenuous Life" and elsewhere. Roosevelt, a typical
apologist for the existing order, adeptly dragging a herring across the
trail whenever it was menaced, yet managed to delude the native boobery,
at least until toward the end, into accepting him as a fiery exponent of
pure democracy. Perhaps he even fooled himself; charlatans usually do
so soon or late. A study of Nietzsche reveals the sources of much that
was honest in him, and exposes the hollowness of much that was sham.
Nietzsche, an infinitely harder and more courageous intellect, was
incapable of any such confusion of ideas; he seldom allowed
sentimentality to turn him from the glaring fact. What is called
Bolshevism today he saw clearly a generation ago and described for what
it was and is--democracy in another aspect, the old _ressentiment_ of the
lower orders in free function once more. Socialism, Puritanism,
Philistinism, Christianity--he saw them all as allotropic forms of
democracy, as variations upon the endless struggle of quantity against
quality, of the weak and timorous against the strong and enterprising,
of the botched against the fit. The world needed a staggering
exaggeration to make it see even half of the truth. It trembles today as
it trembled during the French Revolution. Perhaps it would tremble less
if it could combat the monster with a clearer conscience and less burden
of compromising theory--if it could launch its forces frankly at the
fundamental doctrine, and not merely employ them to police the
transient orgy.

Nietzsche, in the long run, may help it toward that greater honesty. His
notions, propagated by cuttings from cuttings from cuttings, may
conceivably prepare the way for a sounder, more healthful theory of
society and of the state, and so free human progress from the
stupidities which now hamper it, and men of true vision from the
despairs which now sicken them. I say it is conceivable, but I doubt
that it is probable. The soul and the belly of mankind are too evenly
balanced; it is not likely that the belly will ever put away its hunger
or forget its power. Here, perhaps, there is an example of the eternal
recurrence that Nietzsche was fond of mulling over in his blacker moods.
We are in the midst of one of the perennial risings of the lower orders.
It got under way long before any of the current Bolshevist demons was
born; it was given its long, secure start by the intolerable tyranny of
the plutocracy--the end product of the Eighteenth Century revolt against
the old aristocracy. It found resistance suddenly slackened by civil war
within the plutocracy itself--one gang of traders falling upon another
gang, to the tune of vast hymn-singing and yells to God. Perhaps it has
already passed its apogee; the plutocracy, chastened, shows signs of a
new solidarity; the wheel continues to swing 'round. But this combat
between proletariat and plutocracy is, after all, itself a civil war.
Two inferiorities struggle for the privilege of polluting the world.
What actual difference does it make to a civilized man, when there is a
steel strike, whether the workmen win or the mill-owners win? The
conflict can interest him only as spectacle, as the conflict between
Bonaparte and the old order in Europe interested Goethe and Beethoven.
The victory, whichever way it goes, will simply bring chaos nearer, and
so set the stage for a genuine revolution later on, with (let us hope) a
new feudalism or something better coming out of it, and a new Thirteenth
Century at dawn. This seems to be the slow, costly way of the worst of
habitable worlds.

In the present case my money is laid upon the plutocracy. It will win
because it will be able, in the long run, to enlist the finer
intelligences. The mob and its maudlin causes attract only
sentimentalists and scoundrels, chiefly the latter. Politics, under a
democracy, reduces itself to a mere struggle for office by flatterers
of the proletariat; even when a superior man prevails at that disgusting
game he must prevail at the cost of his self-respect. Not many superior
men make the attempt. The average great captain of the rabble, when he
is not simply a weeper over irremediable wrongs, is a hypocrite so far
gone that he is unconscious of his own hypocrisy--a slimy fellow,
offensive to the nose. The plutocracy can recruit measurably more
respectable janissaries, if only because it can make self-interest less
obviously costly to _amour propre_. Its defect and its weakness lie in
the fact that it is still too young to have acquired dignity. But lately
sprung from the mob it now preys upon, it yet shows some of the habits
of mind of that mob: it is blatant, stupid, ignorant, lacking in all
delicate instinct and governmental finesse. Above all, it remains
somewhat heavily moral. One seldom finds it undertaking one of its
characteristic imbecilities without offering a sonorous moral reason; it
spends almost as much to support the Y. M. C. A., vice-crusading,
Prohibition and other such puerilities as it spends upon Congressmen,
strike-breakers, gun-men, kept patriots and newspapers. In England the
case is even worse. It is almost impossible to find a wealthy industrial
over there who is not also an eminent non-conformist layman, and even
among financiers there are praying brothers. On the Continent, the day
is saved by the fact that the plutocracy tends to become more and more
Jewish. Here the intellectual cynicism of the Jew almost counterbalances
his social unpleasantness. If he is destined to lead the plutocracy of
the world out of Little Bethel he will fail, of course, to turn it into
an aristocracy--_i. e._, a caste of gentlemen--, but he will at least
make it clever, and hence worthy of consideration. The case against the
Jews is long and damning; it would justify ten thousand times as many
pogroms as now go on in the world. But whenever you find a
Davidsbündlerschaft making practise against the Philistines, there you
will find a Jew laying on. Maybe it was this fact that caused Nietzsche
to speak up for the children of Israel quite as often as he spoke
against them. He was not blind to their faults, but when he set them
beside Christians he could not deny their general superiority. Perhaps
in America and England, as on the Continent, the increasing Jewishness
of the plutocracy, while cutting it off from all chance of ever
developing into an aristocracy, will yet lift it to such a dignity that
it will at least deserve a certain grudging respect.

But even so, it will remain in a sort of half-world, midway between the
gutter and the stars. Above it will still stand the small group of men
that constitutes the permanent aristocracy of the race--the men of
imagination and high purpose, the makers of genuine progress, the brave
and ardent spirits, above all petty fears and discontents and above all
petty hopes and ideals no less. There were heroes before Agamemnon;
there will be Bachs after Johann Sebastian. And beneath the Judaized
plutocracy, the sublimated _bourgeoisie_, there the immemorial
proletariat, I venture to guess, will roar on, endlessly tortured by its
vain hatreds and envies, stampeded and made to tremble by its ancient
superstitions, prodded and made miserable by its sordid and degrading
hopes. It seems to me very likely that, in this proletariat,
Christianity will continue to survive. It is nonsense, true enough, but
it is sweet. Nietzsche, denouncing its dangers as a poison, almost falls
into the error of denying it its undoubtedly sugary smack. Of all the
religions ever devised by the great practical jokers of the race, this
is the one that offers most for the least money, so to speak, to the
inferior man. It starts out by denying his inferiority in plain terms:
_all_ men are equal in the sight of God. It ends by erecting that
inferiority into a sort of actual superiority: it is a merit to be
stupid, and miserable, and sorely put upon--of such are the celestial
elect. Not all the eloquence of a million Nietzsches, nor all the
painful marshalling of evidence of a million Darwins and Harnacks, will
ever empty that great consolation of its allure. The most they can ever
accomplish is to make the superior orders of men acutely conscious of
the exact nature of it, and so give them armament against the contagion.
This is going on; this is being done. I think that "The Antichrist" has
a useful place in that enterprise. It is strident, it is often
extravagant, it is, to many sensitive men, in the worst of possible
taste, but at bottom it is enormously apt and effective--and on the
surface it is undoubtedly a good show. One somehow enjoys, with the
malice that is native to man, the spectacle of anathemas batted back; it
is refreshing to see the pitchfork employed against gentlemen who have
doomed such innumerable caravans to hell. In Nietzsche they found, after
many long years, a foeman worthy of them--not a mere fancy swordsman
like Voltaire, or a mob orator like Tom Paine, or a pedant like the
heretics of exegesis, but a gladiator armed with steel and armoured with
steel, and showing all the ferocious gusto of a mediaeval bishop. It is
a pity that Holy Church has no process for the elevation of demons, like
its process for the canonization of saints. There must be a long roll of
black miracles to the discredit of the Accursed Friedrich--sinners
purged of conscience and made happy in their sinning, clerics shaken in
their theology by visions of a new and better holy city, the strong made
to exult, the weak robbed of their old sad romance. It would be a
pleasure to see the _Advocatus Diaboli_ turn from the table of the
prosecution to the table of the defence, and move in solemn form for the
damnation of the Naumburg hobgoblin....

## Section 5

Of all Nietzsche's books, "The Antichrist" comes nearest to
conventionality in form. It presents a connected argument with very few
interludes, and has a beginning, a middle and an end. Most of his works
are in the form of collections of apothegms, and sometimes the subject
changes on every second page. This fact constitutes one of the counts in
the orthodox indictment of him: it is cited as proof that his capacity
for consecutive thought was limited, and that he was thus deficient
mentally, and perhaps a downright moron. The argument, it must be
obvious, is fundamentally nonsensical. What deceives the professors is
the traditional prolixity of philosophers. Because the average
philosophical writer, when he essays to expose his ideas, makes such
inordinate drafts upon the parts of speech that the dictionary is almost
emptied these defective observers jump to the conclusion that his
intrinsic notions are of corresponding weight. This is not unseldom
quite untrue. What makes philosophy so garrulous is not the profundity
of philosophers, but their lack of art; they are like physicians who
sought to cure a slight hyperacidity by giving the patient a carload of
burned oyster-shells to eat. There is, too, the endless poll-parrotting
that goes on: each new philosopher must prove his learning by
laboriously rehearsing the ideas of all previous philosophers....
Nietzsche avoided both faults. He always assumed that his readers knew
the books, and that it was thus unnecessary to rewrite them. And, having
an idea that seemed to him to be novel and original, he stated it in as
few words as possible, and then shut down. Sometimes he got it into a
hundred words; sometimes it took a thousand; now and then, as in the
present case, he developed a series of related ideas into a connected
book. But he never wrote a word too many. He never pumped up an idea to
make it appear bigger than it actually was. The pedagogues, alas, are
not accustomed to that sort of writing in serious fields. They resent
it, and sometimes they even try to improve it. There exists, in fact, a
huge and solemn tome on Nietzsche by a learned man of America in which
all of his brilliancy is painfully translated into the windy phrases of
the seminaries. The tome is satisfactorily ponderous, but the meat of
the cocoanut is left out: there is actually no discussion of the
Nietzschean view of Christianity!... Always Nietzsche daunts the
pedants. He employed too few words for them--and he had too many ideas.

