# THE ANTICHRIST 

## 33.

In the whole psychology of the "Gospels" the concepts of guilt and
punishment are lacking, and so is that of reward. "Sin," which means
anything that puts a distance between God and man, is abolished--_this
is precisely the "glad tidings."_ Eternal bliss is not merely promised,
nor is it bound up with conditions: it is conceived as the _only_
reality--what remains consists merely of signs useful in speaking of it.

The _results_ of such a point of view project themselves into a new _way
of life_, the special evangelical way of life. It is not a "belief" that
marks off the Christian; he is distinguished by a different mode of
action; he acts _differently_. He offers no resistance, either by word
or in his heart, to those who stand against him. He draws no distinction
between strangers and countrymen, Jews and Gentiles ("neighbour," of
course, means fellow-believer, Jew). He is angry with no one, and he
despises no one. He neither appeals to the courts of justice nor heeds
their mandates ("Swear not at all").[12] He never under any
circumstances divorces his wife, even when he has proofs of her
infidelity.--And under all of this is one principle; all of it arises
from one instinct.--

[12] Matthew v, 34.

The life of the Saviour was simply a carrying out of this way of
life--and so was his death.... He no longer needed any formula or ritual
in his relations with God--not even prayer. He had rejected the whole of
the Jewish doctrine of repentance and atonement; he _knew_ that it was
only by a _way_ of life that one could feel one's self "divine,"
"blessed," "evangelical," a "child of God." _Not_ by "repentance," _not_
by "prayer and forgiveness" is the way to God: _only the Gospel way_
leads to God--it is _itself_ "God!"--What the Gospels _abolished_ was
the Judaism in the concepts of "sin," "forgiveness of sin," "faith,"
"salvation through faith"--the whole _ecclesiastical_ dogma of the Jews
was denied by the "glad tidings."

The deep instinct which prompts the Christian how to _live_ so that he
will feel that he is "in heaven" and is "immortal," despite many reasons
for feeling that he is _not_ "in heaven": this is the only psychological
reality in "salvation."--A new way of life, _not_ a new faith....


## 34.

If I understand anything at all about this great symbolist, it is this:
that he regarded only _subjective_ realities as realities, as
"truths"--that he saw everything else, everything natural, temporal,
spatial and historical, merely as signs, as materials for parables. The
concept of "the Son of God" does not connote a concrete person in
history, an isolated and definite individual, but an "eternal" fact, a
psychological symbol set free from the concept of time. The same thing
is true, and in the highest sense, of the _God_ of this typical
symbolist, of the "kingdom of God," and of the "sonship of God." Nothing
could be more un-Christian than the _crude ecclesiastical_ notions of
God as a _person_, of a "kingdom of God" that is to come, of a "kingdom
of heaven" beyond, and of a "son of God" as the _second person_ of the
Trinity. All this--if I may be forgiven the phrase--is like thrusting
one's fist into the eye (and what an eye!) of the Gospels: a disrespect
for symbols amounting to _world-historical cynicism_.... But it is
nevertheless obvious enough what is meant by the symbols "Father" and
"Son"--not, of course, to every one--: the word "Son" expresses
_entrance_ into the feeling that there is a general transformation of
all things (beatitude), and "Father" expresses _that feeling
itself_--the sensation of eternity and of perfection.--I am ashamed to
remind you of what the church has made of this symbolism: has it not set
an Amphitryon story[13] at the threshold of the Christian "faith"? And a
dogma of "immaculate conception" for good measure?... _And thereby it
has robbed conception of its immaculateness_--

[13] Amphitryon was the son of Alcaeus, King of Tiryns.
His wife was Alcmene. During his absence she was visited by Zeus, and
bore Heracles.

The "kingdom of heaven" is a state of the heart--not something to come
"beyond the world" or "after death." The whole idea of natural death is
_absent_ from the Gospels: death is not a bridge, not a passing; it is
absent because it belongs to a quite different, a merely apparent world,
useful only as a symbol. The "hour of death" is _not_ a Christian
idea--"hours," time, the physical life and its crises have no existence
for the bearer of "glad tidings."... The "kingdom of God" is not
something that men wait for: it had no yesterday and no day after
tomorrow, it is not going to come at a "millennium"--it is an experience
of the heart, it is everywhere and it is nowhere....


## 35.

This "bearer of glad tidings" died as he lived and _taught_--_not_ to
"save mankind," but to show mankind how to live. It was a _way of life_
that he bequeathed to man: his demeanour before the judges, before the
officers, before his accusers--his demeanour on the _cross_. He does not
resist; he does not defend his rights; he makes no effort to ward off
the most extreme penalty--more, _he invites it_.... And he prays,
suffers and loves _with_ those, _in_ those, who do him evil.... _Not_ to
defend one's self, _not_ to show anger, _not_ to lay blames.... On the
contrary, to submit even to the Evil One--to _love_ him....


## 36.

--We free spirits--we are the first to have the necessary prerequisite
to understanding what nineteen centuries have misunderstood--that
instinct and passion for integrity which makes war upon the "holy lie"
even more than upon all other lies.... Mankind was unspeakably far from
our benevolent and cautious neutrality, from that discipline of the
spirit which alone makes possible the solution of such strange and
subtle things: what men always sought, with shameless egoism, was their
_own_ advantage therein; they created the _church_ out of denial of the
Gospels....

Whoever sought for signs of an ironical divinity's hand in the great
drama of existence would find no small indication thereof in the
_stupendous question-mark_ that is called Christianity. That mankind
should be on its knees before the very antithesis of what was the
origin, the meaning and the _law_ of the Gospels--that in the concept of
the "church" the very things should be pronounced holy that the "bearer
of glad tidings" regards as _beneath_ him and _behind_ him--it would be
impossible to surpass this as a grand example of _world-historical
irony_--


## 37.

--Our age is proud of its historical sense: how, then, could it delude
itself into believing that the _crude fable of the wonder-worker and
Saviour_ constituted the beginnings of Christianity--and that everything
spiritual and symbolical in it only came later? Quite to the contrary,
the whole history of Christianity--from the death on the cross
onward--is the history of a progressively clumsier misunderstanding of
an _original_ symbolism. With every extension of Christianity among
larger and ruder masses, even less capable of grasping the principles
that gave birth to it, the need arose to make it more and more _vulgar_
and _barbarous_--it absorbed the teachings and rites of all the
_subterranean_ cults of the _imperium Romanum_, and the absurdities
engendered by all sorts of sickly reasoning. It was the fate of
Christianity that its faith had to become as sickly, as low and as
vulgar as the needs were sickly, low and vulgar to which it had to
administer. A _sickly barbarism_ finally lifts itself to power as the
church--the church, that incarnation of deadly hostility to all honesty,
to all loftiness of soul, to all discipline of the spirit, to all
spontaneous and kindly humanity.--_Christian_ values--_noble_ values: it
is only we, we _free_ spirits, who have re-established this greatest of
all antitheses in values!...


## 38.

--I cannot, at this place, avoid a sigh. There are days when I am
visited by a feeling blacker than the blackest melancholy--_contempt of
man_. Let me leave no doubt as to _what_ I despise, _whom_ I despise:
it is the man of today, the man with whom I am unhappily
contemporaneous. The man of today--I am suffocated by his foul
breath!... Toward the past, like all who understand, I am full of
tolerance, which is to say, _generous_ self-control: with gloomy caution
I pass through whole millenniums of this madhouse of a world, call it
"Christianity," "Christian faith" or the "Christian church," as you
will--I take care not to hold mankind responsible for its lunacies. But
my feeling changes and breaks out irresistibly the moment I enter modern
times, _our_ times. Our age _knows better_.... What was formerly merely
sickly now becomes indecent--it is indecent to be a Christian today.
_And here my disgust begins._--I look about me: not a word survives of
what was once called "truth"; we can no longer bear to hear a priest
pronounce the word. Even a man who makes the most modest pretensions to
integrity _must_ know that a theologian, a priest, a pope of today not
only errs when he speaks, but actually _lies_--and that he no longer
escapes blame for his lie through "innocence" or "ignorance." The priest
knows, as every one knows, that there is no longer any "God," or any
"sinner," or any "Saviour"--that "free will" and the "moral order of the
world" are lies--: serious reflection, the profound self-conquest of the
spirit, _allow_ no man to pretend that he does _not_ know it.... _All_
the ideas of the church are now recognized for what they are--as the
worst counterfeits in existence, invented to debase nature and all
natural values; the priest himself is seen as he actually is--as the
most dangerous form of parasite, as the venomous spider of creation....
We know, our _conscience_ now knows--just _what_ the real value of all
those sinister inventions of priest and church has been and _what ends
they have served_, with their debasement of humanity to a state of
self-pollution, the very sight of which excites loathing,--the concepts
"the other world," "the last judgment," "the immortality of the soul,"
the "soul" itself: they are all merely so many instruments of torture,
systems of cruelty, whereby the priest becomes master and remains
master.... Every one knows this, _but nevertheless things remain as
before_. What has become of the last trace of decent feeling, of
self-respect, when our statesmen, otherwise an unconventional class of
men and thoroughly anti-Christian in their acts, now call themselves
Christians and go to the communion-table?... A prince at the head of his
armies, magnificent as the expression of the egoism and arrogance of his
people--and yet acknowledging, _without_ any shame, that he is a
Christian!... Whom, then, does Christianity deny? _what_ does it call
"the world"? To be a _soldier_, to be a judge, to be a patriot; to
defend one's self; to be careful of one's honour; to desire one's own
advantage; to be _proud_ ... every act of everyday, every instinct,
every valuation that shows itself in a _deed_, is now anti-Christian:
what a _monster of falsehood_ the modern man must be to call himself
nevertheless, and _without_ shame, a Christian!--


## 39.

--I shall go back a bit, and tell you the _authentic_ history of
Christianity.--The very word "Christianity" is a misunderstanding--at
bottom there was only one Christian, and he died on the cross. The
"Gospels" _died_ on the cross. What, from that moment onward, was called
the "Gospels" was the very reverse of what _he_ had lived: "bad
tidings," a _Dysangelium_.[14] It is an error amounting to
nonsensicality to see in "faith," and particularly in faith in salvation
through Christ, the distinguishing mark of the Christian: only the
Christian _way of life_, the life _lived_ by him who died on the cross,
is Christian.... To this day _such_ a life is still possible, and for
_certain_ men even necessary: genuine, primitive Christianity will
remain possible in all ages.... _Not_ faith, but acts; above all, an
_avoidance_ of acts, a different _state of being_.... States of
consciousness, faith of a sort, the acceptance, for example, of anything
as true--as every psychologist knows, the value of these things is
perfectly indifferent and fifth-rate compared to that of the instincts:
strictly speaking, the whole concept of intellectual causality is false.
To reduce being a Christian, the state of Christianity, to an acceptance
of truth, to a mere phenomenon of consciousness, is to formulate the
negation of Christianity. _In fact, there are no Christians._ The
"Christian"--he who for two thousand years has passed as a Christian--is
simply a psychological self-delusion. Closely examined, it appears
that, _despite_ all his "faith," he has been ruled _only_ by his
instincts--and _what instincts_!--In all ages--for example, in the case
of Luther--"faith" has been no more than a cloak, a pretense, a _curtain_
behind which the instincts have played their game--a shrewd _blindness_
to the domination of _certain_ of the instincts.... I have already
called "faith" the specially Christian form of _shrewdness_--people
always _talk_ of their "faith" and _act_ according to their
instincts.... In the world of ideas of the Christian there is nothing
that so much as touches reality: on the contrary, one recognizes
an instinctive _hatred_ of reality as the motive power, the only motive
power at the bottom of Christianity. What follows therefrom? That even
here, in _psychologicis_, there is a radical error, which is to say one
conditioning fundamentals, which is to say, one in _substance_. Take
away one idea and put a genuine reality in its place--and the whole of
Christianity crumbles to nothingness!--Viewed calmly, this strangest of
all phenomena, a religion not only depending on errors, but inventive
and ingenious _only_ in devising injurious errors, poisonous to life
and to the heart--this remains a _spectacle for the gods_--for those
gods who are also philosophers, and whom I have encountered, for
example, in the celebrated dialogues at Naxos. At the moment when their
_disgust_ leaves them (--and us!) they will be thankful for the
spectacle afforded by the Christians: perhaps because of _this_ curious
exhibition alone the wretched little planet called the earth deserves a
glance from omnipotence, a show of divine interest.... Therefore, let us
not underestimate the Christians: the Christian, false _to the point of
innocence_, is far above the ape--in its application to the Christians a
well-known theory of descent becomes a mere piece of politeness....

[14] So in the text. One of Nietzsche's numerous coinages, obviously
suggested by _Evangelium_, the German for _gospel_.


## 40.

--The fate of the Gospels was decided by death--it hung on the "cross."...
It was only death, that unexpected and shameful death; it was only
the cross, which was usually reserved for the canaille only--it was only
this appalling paradox which brought the disciples face to face with the
real riddle: "_Who was it? what was it_?"--The feeling of dismay, of
profound affront and injury; the suspicion that such a death might
involve a _refutation_ of their cause; the terrible question, "Why just
in this way?"--this state of mind is only too easy to understand. Here
everything _must_ be accounted for as necessary; everything must have a
meaning, a reason, the highest sort of reason; the love of a disciple
excludes all chance. Only then did the chasm of doubt yawn: "_Who_ put
him to death? who was his natural enemy?"--this question flashed like a
lightning-stroke. Answer: dominant Judaism, its ruling class. From that
moment, one found one's self in revolt _against_ the established order,
and began to understand Jesus as _in revolt against the established
order_. Until then this militant, this nay-saying, nay-doing element in
his character had been lacking; what is more, he had appeared to present
its opposite. Obviously, the little community had _not_ understood what
was precisely the most important thing of all: the example offered by
this way of dying, the freedom from and superiority to every feeling of
_ressentiment_--a plain indication of how little he was understood at
all! All that Jesus could hope to accomplish by his death, in itself,
was to offer the strongest possible proof, or _example_, of his
teachings in the most public manner.... But his disciples were very far
from _forgiving_ his death--though to have done so would have accorded
with the Gospels in the highest degree; and neither were they prepared
to _offer_ themselves, with gentle and serene calmness of heart, for a
similar death.... On the contrary, it was precisely the most
unevangelical of feelings, _revenge_, that now possessed them. It seemed
impossible that the cause should perish with his death: "recompense" and
"judgment" became necessary (--yet what could be less evangelical than
"recompense," "punishment," and "sitting in judgment"!). Once more the
popular belief in the coming of a messiah appeared in the foreground;
attention was rivetted upon an historical moment: the "kingdom of God"
is to come, with judgment upon his enemies.... But in all this there was
a wholesale misunderstanding: imagine the "kingdom of God" as a last
act, as a mere promise! The Gospels had been, in fact, the incarnation,
the fulfilment, the _realization_ of this "kingdom of God." It was only
now that all the familiar contempt for and bitterness against Pharisees
and theologians began to appear in the character of the Master--he was
thereby _turned_ into a Pharisee and theologian himself! On the other
hand, the savage veneration of these completely unbalanced souls could
no longer endure the Gospel doctrine, taught by Jesus, of the equal
right of all men to be children of God: their revenge took the form of
_elevating_ Jesus in an extravagant fashion, and thus separating him
from themselves: just as, in earlier times, the Jews, to revenge
themselves upon their enemies, separated themselves from their God, and
placed him on a great height. The One God and the Only Son of God: both
were products of _ressentiment_....


## 41.

--And from that time onward an absurd problem offered itself: "how
_could_ God allow it!" To which the deranged reason of the little
community formulated an answer that was terrifying in its absurdity: God
gave his son as a _sacrifice_ for the forgiveness of sins. At once there
was an end of the gospels! Sacrifice for sin, and in its most obnoxious
and barbarous form: sacrifice of the _innocent_ for the sins of the
guilty! What appalling paganism!--Jesus himself had done away with the
very concept of "guilt," he denied that there was any gulf fixed between
God and man; he _lived_ this unity between God and man, and that was
precisely _his_ "glad tidings".... And _not_ as a mere privilege!--From
this time forward the type of the Saviour was corrupted, bit by bit, by
the doctrine of judgment and of the second coming, the doctrine of death
as a sacrifice, the doctrine of the _resurrection_, by means of which
the entire concept of "blessedness," the whole and only reality of the
gospels, is juggled away--in favour of a state of existence _after_
death!... St. Paul, with that rabbinical impudence which shows itself in
all his doings, gave a logical quality to that conception, that
_indecent_ conception, in this way: "_If_ Christ did not rise from the
dead, then all our faith is in vain!"--And at once there sprang from the
Gospels the most contemptible of all unfulfillable promises, the
_shameless_ doctrine of personal immortality.... Paul even preached it
as a _reward_....


## 42.

One now begins to see just _what_ it was that came to an end with the
death on the cross: a new and thoroughly original effort to found a
Buddhistic peace movement, and so establish _happiness on earth_--real,
_not_ merely promised. For this remains--as I have already pointed
out--the essential difference between the two religions of _décadence_:
Buddhism promises nothing, but actually fulfils; Christianity promises
everything, but _fulfils nothing_.--Hard upon the heels of the "glad
tidings" came the worst imaginable: those of Paul. In Paul is incarnated
the very opposite of the "bearer of glad tidings"; he represents the
genius for hatred, the vision of hatred, the relentless logic of hatred.
_What_, indeed, has not this dysangelist sacrificed to hatred! Above
all, the Saviour: he nailed him to _his own_ cross. The life, the
example, the teaching, the death of Christ, the meaning and the law of
the whole gospels--nothing was left of all this after that counterfeiter
in hatred had reduced it to his uses. Surely _not_ reality; surely _not_
historical truth!... Once more the priestly instinct of the Jew
perpetrated the same old master crime against history--he simply struck
out the yesterday and the day before yesterday of Christianity, and
_invented his own history of Christian beginnings_. Going further, he
treated the history of Israel to another falsification, so that it
became a mere prologue to _his_ achievement: all the prophets, it now
appeared, had referred to _his_ "Saviour."... Later on the church even
falsified the history of man in order to make it a prologue to
Christianity.... The figure of the Saviour, his teaching, his way of
life, his death, the meaning of his death, even the consequences of his
death--nothing remained untouched, nothing remained in even remote
contact with reality. Paul simply shifted the centre of gravity of that
whole life to a place _behind_ this existence--in the _lie_ of the
"risen" Jesus. At bottom, he had no use for the life of the
Saviour--what he needed was the death on the cross, _and_ something
more. To see anything honest in such a man as Paul, whose home was at
the centre of the Stoical enlightenment, when he converts an
hallucination into a _proof_ of the resurrection of the Saviour, or even
to believe his tale that he suffered from this hallucination
himself--this would be a genuine _niaiserie_ in a psychologist. Paul
willed the end; _therefore_ he also willed the means.... What he himself
didn't believe was swallowed readily enough by the idiots among whom he
spread _his_ teaching.--What _he_ wanted was power; in Paul the priest
once more reached out for power--he had use only for such concepts,
teachings and symbols as served the purpose of tyrannizing over the
masses and organizing mobs. _What_ was the only part of Christianity
that Mohammed borrowed later on? Paul's invention, his device for
establishing priestly tyranny and organizing the mob: the belief in the
immortality of the soul--_that is to say, the doctrine of
"judgment"_....


## 43.

When the centre of gravity of life is placed, _not_ in life itself, but
in "the beyond"--in _nothingness_--then one has taken away its centre of
gravity altogether. The vast lie of personal immortality destroys all
reason, all natural instinct--henceforth, everything in the instincts
that is beneficial, that fosters life and that safeguards the future is
a cause of suspicion. So to live that life no longer has any meaning:
_this_ is now the "meaning" of life.... Why be public-spirited? Why take
any pride in descent and forefathers? Why labour together, trust one
another, or concern one's self about the common welfare, and try to
serve it?... Merely so many "temptations," so many strayings from the
"straight path."--"_One_ thing only is necessary".... That every man,
because he has an "immortal soul," is as good as every other man; that
in an infinite universe of things the "salvation" of _every_ individual
may lay claim to eternal importance; that insignificant bigots and the
three-fourths insane may assume that the laws of nature are constantly
_suspended_ in their behalf--it is impossible to lavish too much
contempt upon such a magnification of every sort of selfishness to
infinity, to _insolence_. And yet Christianity has to thank precisely
_this_ miserable flattery of personal vanity for its _triumph_--it was
thus that it lured all the botched, the dissatisfied, the fallen upon
evil days, the whole refuse and off-scouring of humanity to its side.
The "salvation of the soul"--in plain English: "the world revolves
around _me_."... The poisonous doctrine, "_equal_ rights for all," has
been propagated as a Christian principle: out of the secret nooks and
crannies of bad instinct Christianity has waged a deadly war upon all
feelings of reverence and distance between man and man, which is to
say, upon the first _prerequisite_ to every step upward, to every
development of civilization--out of the _ressentiment_ of the masses it
has forged its chief weapons against _us_, against everything noble,
joyous and high-spirited on earth, against our happiness on earth.... To
allow "immortality" to every Peter and Paul was the greatest, the most
vicious outrage upon _noble_ humanity ever perpetrated.--_And_ let us
not underestimate the fatal influence that Christianity has had, even
upon politics! Nowadays no one has courage any more for special rights,
for the right of dominion, for feelings of honourable pride in himself
and his equals--for the _pathos of distance_.... Our politics is sick
with this lack of courage!--The aristocratic attitude of mind has been
undermined by the lie of the equality of souls; and if belief in the
"privileges of the majority" makes and _will continue to make_
revolutions--it is Christianity, let us not doubt, and _Christian_
valuations, which convert every revolution into a carnival of blood and
crime! Christianity is a revolt of all creatures that creep on the
ground against everything that is _lofty_: the gospel of the "lowly"
_lowers_....


## 44.

--The gospels are invaluable as evidence of the corruption that was
already persistent _within_ the primitive community. That which Paul,
with the cynical logic of a rabbi, later developed to a conclusion was
at bottom merely a process of decay that had begun with the death of the
Saviour.--These gospels cannot be read too carefully; difficulties lurk
behind every word. I confess--I hope it will not be held against
me--that it is precisely for this reason that they offer first-rate joy
to a psychologist--as the _opposite_ of all merely naïve corruption, as
refinement _par excellence_, as an artistic triumph in psychological
corruption. The gospels, in fact, stand alone. The Bible as a whole is
not to be compared to them. Here we are among Jews: this is the _first_
thing to be borne in mind if we are not to lose the thread of the
matter. This positive genius for conjuring up a delusion of personal
"holiness" unmatched anywhere else, either in books or by men; this
elevation of fraud in word and attitude to the level of an _art_--all
this is not an accident due to the chance talents of an individual, or
to any violation of nature. The thing responsible is _race_. The whole
of Judaism appears in Christianity as the art of concocting holy lies,
and there, after many centuries of earnest Jewish training and hard
practice of Jewish technic, the business comes to the stage of mastery.
The Christian, that _ultima ratio_ of lying, is the Jew all over
again--he is _threefold_ the Jew.... The underlying will to make use
only of such concepts, symbols and attitudes as fit into priestly
practice, the instinctive repudiation of every _other_ mode of thought,
and every other method of estimating values and utilities--this is not
only tradition, it is _inheritance_: only as an inheritance is it able
to operate with the force of nature. The whole of mankind, even the best
minds of the best ages (with one exception, perhaps hardly human--),
have permitted themselves to be deceived. The gospels have been read as
a _book of innocence_ ... surely no small indication of the high skill
with which the trick has been done.--Of course, if we could actually
_see_ these astounding bigots and bogus saints, even if only for an
instant, the farce would come to an end,--and it is precisely because
_I_ cannot read a word of theirs without seeing their attitudinizing
that _I have made an end of them_.... I simply cannot endure the way
they have of rolling up their eyes.--For the majority, happily enough,
books are mere _literature_.--Let us not be led astray: they say "judge
not," and yet they condemn to hell whoever stands in their way. In
letting God sit in judgment they judge themselves; in glorifying God
they glorify themselves; in _demanding_ that every one show the virtues
which they themselves happen to be capable of--still more, which they
_must_ have in order to remain on top--they assume the grand air of men
struggling for virtue, of men engaging in a war that virtue may prevail.
"We live, we die, we sacrifice ourselves _for the good_" (--"the truth,"
"the light," "the kingdom of God"): in point of fact, they simply do
what they cannot help doing. Forced, like hypocrites, to be sneaky, to
hide in corners, to slink along in the shadows, they convert their
necessity into a _duty_: it is on grounds of duty that they account for
their lives of humility, and that humility becomes merely one more proof
of their piety.... Ah, that humble, chaste, charitable brand of fraud!
"Virtue itself shall bear witness for us."... One may read the gospels
as books of _moral_ seduction: these petty folks fasten themselves to
morality--they know the uses of morality! Morality is the best of all
devices for leading mankind _by the nose_!--The fact is that the
conscious conceit of the chosen here disguises itself as modesty: it is
in this way that _they_, the "community," the "good and just," range
themselves, once and for always, on one side, the side of "the
truth"--and the rest of mankind, "the world," on the other.... In _that_
we observe the most fatal sort of megalomania that the earth has ever
seen: little abortions of bigots and liars began to claim exclusive
rights in the concepts of "God," "the truth," "the light," "the spirit,"
"love," "wisdom" and "life," as if these things were synonyms of
themselves and thereby they sought to fence themselves off from the
"world"; little super-Jews, ripe for some sort of madhouse, turned
values upside down in order to meet _their_ notions, just as if the
Christian were the meaning, the salt, the standard and even the _last
judgment_ of all the rest.... The whole disaster was only made possible
by the fact that there already existed in the world a similar
megalomania, allied to this one in race, to wit, the _Jewish_: once a
chasm began to yawn between Jews and Judaeo-Christians, the latter had
no choice but to employ the self-preservative measures that the Jewish
instinct had devised, even _against_ the Jews themselves, whereas the
Jews had employed them only against non-Jews. The Christian is simply a
Jew of the "reformed" confession.--


## 45.

--I offer a few examples of the sort of thing these petty people have
got into their heads--what they have _put into the mouth_ of the Master:
the unalloyed creed of "beautiful souls."--

"And whosoever shall not receive you, nor hear you, when ye depart
thence, shake off the dust under your feet for a testimony against them.
Verily I say unto you, it shall be more tolerable for Sodom and Gomorrha
in the day of judgment, than for that city" (Mark vi, 11)--How
_evangelical_!...

"And whosoever shall offend one of _these_ little ones that believe in
me, it is better for him that a millstone were hanged about his neck,
and he were cast into the sea" (Mark ix, 42).--How _evangelical_!...

"And if thine eye offend thee, pluck it out: it is better for
thee to enter into the kingdom of God with one eye, than having two eyes
to be cast into hell fire; Where the worm dieth not, and the fire is not
quenched." (Mark ix, 47.[15])--It is not exactly the eye that is
meant....

[15] To which, without mentioning it, Nietzsche adds verse 48.

"Verily I say unto you, That there be some of them that stand here,
which shall not taste of death, till they have seen the kingdom of God
come with power." (Mark ix, 1.)--Well _lied_, lion![16]...

[16] A paraphrase of Demetrius' "Well roar'd, Lion!" in act v, scene 1
of "A Midsummer Night's Dream." The lion, of course, is the familiar
Christian symbol for Mark.

"Whosoever will come after me, let him deny himself, and take up his
cross, and follow me. _For_..." (_Note of a psychologist._ Christian
morality is refuted by its _fors_: its reasons are against it,--this
makes it Christian.) Mark viii, 34.--

"Judge not, that ye be not judged. With what measure ye mete, it shall
be measured to you again." (Matthew vii, 1.[17])--What a notion of
justice, of a "just" judge!...

[17] Nietzsche also quotes part of verse 2.

"For if ye love them which love you, what reward have ye? do not even
the publicans the same? And if ye salute your brethren only, what do ye
more _than others_? do not even the publicans so?" (Matthew v,
## 46.[18])--Principle of "Christian love": it insists upon being well
_paid_ in the end....

[18] The quotation also includes verse 47.

"But if ye forgive not men their trespasses, neither will your Father
forgive your trespasses." (Matthew vi, 15.)--Very compromising for the
said "father."...

"But seek ye first the kingdom of God, and his righteousness; and all
these things shall be added unto you." (Matthew vi, 33.)--All these
things: namely, food, clothing, all the necessities of life. An _error_,
to put it mildly.... A bit before this God appears as a tailor, at least
in certain cases....

"Rejoice ye in that day, and leap for joy: for, behold, your reward _is_
great in heaven: for in the like manner did their fathers unto the
prophets." (Luke vi, 23.)--_Impudent_ rabble! It compares itself to the
prophets....

"Know ye not that ye are the temple of God, and _that_ the spirit of God
dwelleth in you? If any man defile the temple of God, _him shall God
destroy_; for the temple of God is holy, _which temple ye are_." (Paul,
1 Corinthians iii, 16.[19])--For that sort of thing one cannot have
enough contempt....

[19] And 17.

"Do ye not know that the saints shall judge the world? and if the world
shall be judged by you, are ye unworthy to judge the smallest matters?"
(Paul, 1 Corinthians vi, 2.)--Unfortunately, not merely the speech of
a lunatic.... This _frightful impostor_ then proceeds: "Know ye not
that we shall judge angels? how much more things that pertain to this
life?"...

"Hath not God made foolish the wisdom of this world? For after that in
the wisdom of God the world by wisdom knew not God, it pleased God by
the foolishness of preaching to save them that believe.... Not many wise
men after the flesh, not men mighty, not many noble _are called_: But
God hath chosen the foolish things of the world to confound the wise;
and God hath chosen the weak things of the world to confound the things
which are mighty; And base things of the world, and things which are
despised, hath God chosen, _yea_, and things which are not, to bring to
nought things that are: That no flesh should glory in his presence."
(Paul, 1 Corinthians i, 20ff.[20])--In order to _understand_ this
passage, a first-rate example of the psychology underlying every
Chandala-morality, one should read the first part of my "Genealogy of
Morals": there, for the first time, the antagonism between a _noble_
morality and a morality born of _ressentiment_ and impotent vengefulness
is exhibited. Paul was the greatest of all apostles of revenge....

[20] Verses 20, 21, 26, 27, 28, 29.


## 46.

--_What follows, then?_ That one had better put on gloves before reading
the New Testament. The presence of so much filth makes it very
advisable. One would as little choose "early Christians" for companions
as Polish Jews: not that one need seek out an objection to them....
Neither has a pleasant smell.--I have searched the New Testament in vain
for a single sympathetic touch; nothing is there that is free, kindly,
open-hearted or upright. In it humanity does not even make the first
step upward--the instinct for _cleanliness_ is lacking.... Only _evil_
instincts are there, and there is not even the courage of these evil
instincts. It is all cowardice; it is all a shutting of the eyes, a
self-deception. Every other book becomes clean, once one has read the
New Testament: for example, immediately after reading Paul I took up
with delight that most charming and wanton of scoffers, Petronius, of
whom one may say what Domenico Boccaccio wrote of Cæsar Borgia to the
Duke of Parma: "_è tutto festo_"--immortally healthy, immortally
cheerful and sound.... These petty bigots make a capital miscalculation.
They attack, but everything they attack is thereby _distinguished_.
Whoever is attacked by an "early Christian" is surely _not_ befouled....
On the contrary, it is an honour to have an "early Christian" as an
opponent. One cannot read the New Testament without acquired admiration
for whatever it abuses--not to speak of the "wisdom of this world,"
which an impudent wind-bag tries to dispose of "by the foolishness of
preaching."... Even the scribes and pharisees are benefitted by such
opposition: they must certainly have been worth something to have been
hated in such an indecent manner. Hypocrisy--as if this were a charge
that the "early Christians" _dared_ to make!--After all, they were the
_privileged_, and that was enough: the hatred of the Chandala needed no
other excuse. The "early Christian"--and also, I fear, the "last
Christian," _whom I may perhaps live to see_--is a rebel against all
privilege by profound instinct--he lives and makes war for ever for
"equal rights."... Strictly speaking, he has no alternative. When a man
proposes to represent, in his own person, the "chosen of God"--or to be
a "temple of God," or a "judge of the angels"--then every _other_
criterion, whether based upon honesty, upon intellect, upon manliness
and pride, or upon beauty and freedom of the heart, becomes simply
"worldly"--_evil in itself_.... Moral: every word that comes from the
lips of an "early Christian" is a lie, and his every act is
instinctively dishonest--all his values, all his aims are noxious, but
_whoever_ he hates, _whatever_ he hates, has real _value_.... The
Christian, and particularly the Christian priest, is thus a _criterion
of values_.

--Must I add that, in the whole New Testament, there appears but a
_solitary_ figure worthy of honour? Pilate, the Roman viceroy. To regard
a Jewish imbroglio _seriously_--that was quite beyond him. One Jew more
or less--what did it matter?... The noble scorn of a Roman, before whom
the word "truth" was shamelessly mishandled, enriched the New Testament
with the only saying _that has any value_--and that is at once its
criticism and its _destruction_: "What is truth?..."


## 47.

--The thing that sets us apart is not that we are unable to find God,
either in history, or in nature, or behind nature--but that we regard
what has been honoured as God, not as "divine," but as pitiable, as
absurd, as injurious; not as a mere error, but as a _crime against
life_.... We deny that God is God.... If any one were to _show_ us this
Christian God, we'd be still less inclined to believe in him.--In a
formula: _deus, qualem Paulus creavit, dei negatio_.--Such a religion as
Christianity, which does not touch reality at a single point and which
goes to pieces the moment reality asserts its rights at any point, must
be inevitably the deadly enemy of the "wisdom of this world," which is
to say, of _science_--and it will give the name of good to whatever
means serve to poison, calumniate and _cry down_ all intellectual
discipline, all lucidity and strictness in matters of intellectual
conscience, and all noble coolness and freedom of the mind. "Faith," as
an imperative, vetoes science--_in praxi_, lying at any price.... Paul
_well knew_ that lying--that "faith"--was necessary; later on the church
borrowed the fact from Paul.--The God that Paul invented for himself, a
God who "reduced to absurdity" "the wisdom of this world" (especially
the two great enemies of superstition, philology and medicine), is in
truth only an indication of Paul's resolute _determination_ to
accomplish that very thing himself: to give one's own will the name of
God, _thora_--that is essentially Jewish. Paul _wants_ to dispose of the
"wisdom of this world": his enemies are the _good_ philologians and
physicians of the Alexandrine school--on them he makes his war. As a
matter of fact no man can be a _philologian_ or a physician without
being also _Antichrist_. That is to say, as a philologian a man sees
_behind_ the "holy books," and as a physician he sees _behind_ the
physiological degeneration of the typical Christian. The physician says
"incurable"; the philologian says "fraud."...


## 48.

--Has any one ever clearly understood the celebrated story at the
beginning of the Bible--of God's mortal terror of _science_?... No one,
in fact, has understood it. This priest-book _par excellence_ opens, as
is fitting, with the great inner difficulty of the priest: _he_ faces
only one great danger; _ergo_, "God" faces only one great danger.--

The old God, wholly "spirit," wholly the high-priest, wholly perfect, is
promenading his garden: he is bored and trying to kill time. Against
boredom even gods struggle in vain.[21] What does he do? He creates
man--man is entertaining.... But then he notices that man is also bored.
God's pity for the only form of distress that invades all paradises
knows no bounds: so he forthwith creates other animals. God's first
mistake: to man these other animals were not entertaining--he sought
dominion over them; he did not want to be an "animal" himself.--So God
created woman. In the act he brought boredom to an end--and also many
other things! Woman was the _second_ mistake of God.--"Woman, at bottom,
is a serpent, Heva"--every priest knows that; "from woman comes every
evil in the world"--every priest knows that, too. _Ergo_, she is also to
blame for _science_.... It was through woman that man learned to taste
of the tree of knowledge.--What happened? The old God was seized by
mortal terror. Man himself had been his _greatest_ blunder; he had
created a rival to himself; science makes men _godlike_--it is all up
with priests and gods when man becomes scientific!--_Moral_: science is
the forbidden _per se_; it alone is forbidden. Science is the _first_ of
sins, the germ of all sins, the _original_ sin. _This is all there is of
morality._--"Thou shall _not_ know":--the rest follows from that.--God's
mortal terror, however, did not hinder him from being shrewd. How is one
to _protect_ one's self against science? For a long while this was the
capital problem. Answer: Out of paradise with man! Happiness, leisure,
foster thought--and all thoughts are bad thoughts!--Man _must_ not
think.--And so the priest invents distress, death, the mortal dangers of
childbirth, all sorts of misery, old age, decrepitude, above all,
_sickness_--nothing but devices for making war on science! The troubles
of man don't _allow_ him to think.... Nevertheless--how terrible!--, the
edifice of knowledge begins to tower aloft, invading heaven, shadowing
the gods--what is to be done?--The old God invents _war_; he separates
the peoples; he makes men destroy one another (--the priests have always
had need of war....). War--among other things, a great disturber of
science!--Incredible! Knowledge, _deliverance from the priests_,
prospers in spite of war.--So the old God comes to his final resolution:
"Man has become scientific--_there is no help for it: he must be
drowned!_"...

[21] A paraphrase of Schiller's "Against stupidity even gods struggle in
vain."


## 49.

--I have been understood. At the opening of the Bible there is the
_whole_ psychology of the priest.--The priest knows of only one great
danger: that is science--the sound comprehension of cause and effect.
But science flourishes, on the whole, only under favourable
conditions--a man must have time, he must have an _overflowing_
intellect, in order to "know."... "_Therefore_, man must be made
unhappy,"--this has been, in all ages, the logic of the priest.--It is
easy to see just _what_, by this logic, was the first thing to come into
the world:--"_sin_."... The concept of guilt and punishment, the whole
"moral order of the world," was set up _against_ science--_against_ the
deliverance of man from priests.... Man must _not_ look outward; he must
look inward. He must _not_ look at things shrewdly and cautiously, to
learn about them; he must not look at all; he must _suffer_.... And he
must suffer so much that he is always in need of the priest.--Away with
physicians! _What is needed is a Saviour._--The concept of guilt and
punishment, including the doctrines of "grace," of "salvation," of
"forgiveness"--_lies_ through and through, and absolutely without
psychological reality--were devised to destroy man's _sense of
causality_: they are an attack upon the concept of cause and
effect!--And _not_ an attack with the fist, with the knife, with honesty
in hate and love! On the contrary, one inspired by the most cowardly,
the most crafty, the most ignoble of instincts! An attack of _priests_!
An attack of _parasites_! The vampirism of pale, subterranean
leeches!... When the natural consequences of an act are no longer
"natural," but are regarded as produced by the ghostly creations of
superstition--by "God," by "spirits," by "souls"--and reckoned as merely
"moral" consequences, as rewards, as punishments, as hints, as lessons,
then the whole ground-work of knowledge is destroyed--_then the greatest
of crimes against humanity has been perpetrated_.--I repeat that sin,
man's self-desecration _par excellence_, was invented in order to make
science, culture, and every elevation and ennobling of man impossible;
the priest _rules_ through the invention of sin.--


## 50.

--In this place I can't permit myself to omit a psychology of "belief,"
of the "believer," for the special benefit of "believers." If there
remain any today who do not yet know how _indecent_ it is to be
"believing"--_or_ how much a sign of _décadence_, of a broken will to
live--then they will know it well enough tomorrow. My voice reaches even
the deaf.--It appears, unless I have been incorrectly informed, that
there prevails among Christians a sort of criterion of truth that is
called "proof by power." "Faith makes blessed: _therefore_ it is
true."--It might be objected right here that blessedness is not
demonstrated, it is merely _promised_: it hangs upon "faith" as a
condition--one _shall_ be blessed _because_ one believes.... But what of
the thing that the priest promises to the believer, the wholly
transcendental "beyond"--how is _that_ to be demonstrated?--The "proof
by power," thus assumed, is actually no more at bottom than a belief
that the effects which faith promises will not fail to appear. In a
formula: "I believe that faith makes for blessedness--_therefore_, it is
true."... But this is as far as we may go. This "therefore" would be
_absurdum_ itself as a criterion of truth.--But let us admit, for the
sake of politeness, that blessedness by faith may be demonstrated
(--_not_ merely hoped for, and _not_ merely promised by the suspicious
lips of a priest): even so, _could_ blessedness--in a technical term,
_pleasure_--ever be a proof of truth? So little is this true that it is
almost a proof against truth when sensations of pleasure influence the
answer to the question "What is true?" or, at all events, it is enough
to make that "truth" highly suspicious. The proof by "pleasure" is a
proof _of_ "pleasure"--nothing more; why in the world should it be
assumed that _true_ judgments give more pleasure than false ones, and
that, in conformity to some pre-established harmony, they necessarily
bring agreeable feelings in their train?--The experience of all
disciplined and profound minds teaches _the contrary_. Man has had to
fight for every atom of the truth, and has had to pay for it almost
everything that the heart, that human love, that human trust cling to.
Greatness of soul is needed for this business: the service of truth is
the hardest of all services.--What, then, is the meaning of _integrity_
in things intellectual? It means that a man must be severe with his own
heart, that he must scorn "beautiful feelings," and that he makes every
Yea and Nay a matter of conscience!--Faith makes blessed: _therefore_,
it lies....


## 51.

The fact that faith, under certain circumstances, may work for
blessedness, but that this blessedness produced by an _idée fixe_ by no
means makes the idea itself true, and the fact that faith actually moves
no mountains, but instead _raises them up_ where there were none before:
all this is made sufficiently clear by a walk through a _lunatic
asylum_. _Not_, of course, to a priest: for his instincts prompt him to
the lie that sickness is not sickness and lunatic asylums not lunatic
asylums. Christianity finds sickness _necessary_, just as the Greek
spirit had need of a superabundance of health--the actual ulterior
purpose of the whole system of salvation of the church is to _make_
people ill. And the church itself--doesn't it set up a Catholic lunatic
asylum as the ultimate ideal?--The whole earth as a madhouse?--The sort
of religious man that the church _wants_ is a typical _décadent_; the
moment at which a religious crisis dominates a people is always marked
by epidemics of nervous disorder; the "inner world" of the religious man
is so much like the "inner world" of the overstrung and exhausted that
it is difficult to distinguish between them; the "highest" states of
mind, held up before mankind by Christianity as of supreme worth, are
actually epileptoid in form--the church has granted the name of holy
only to lunatics or to gigantic frauds _in majorem dei honorem_.... Once
I ventured to designate the whole Christian system of _training_[22] in
penance and salvation (now best studied in England) as a method of
producing a _folie circulaire_ upon a soil already prepared for it,
which is to say, a soil thoroughly unhealthy. Not every one may be a
Christian: one is not "converted" to Christianity--one must first
be sick enough for it.... We others, who have the _courage_ for health
_and_ likewise for contempt,--we may well despise a religion that
teaches misunderstanding of the body! that refuses to rid itself of the
superstition about the soul! that makes a "virtue" of insufficient
nourishment! that combats health as a sort of enemy, devil, temptation!
that persuades itself that it is possible to carry about a "perfect
soul" in a cadaver of a body, and that, to this end, had to devise for
itself a new concept of "perfection," a pale, sickly, idiotically
ecstatic state of existence, so-called "holiness"--a holiness that is
itself merely a series of symptoms of an impoverished, enervated and
incurably disordered body!... The Christian movement, as a European
movement, was from the start no more than a general uprising of all
sorts of outcast and refuse elements (--who now, under cover of
Christianity, aspire to power). It does _not_ represent the decay of a
race; it represents, on the contrary, a conglomeration of _décadence_
products from all directions, crowding together and seeking one another
out. It was _not_, as has been thought, the corruption of antiquity, of
_noble_ antiquity, which made Christianity possible; one cannot too
sharply challenge the learned imbecility which today maintains that
theory. At the time when the sick and rotten Chandala classes in the
whole _imperium_ were Christianized, the _contrary type_, the nobility,
reached its finest and ripest development. The majority became master;
democracy, with its Christian instincts, _triumphed_.... Christianity
was not "national," it was not based on race--it appealed to all the
varieties of men disinherited by life, it had its allies everywhere.
Christianity has the rancour of the sick at its very core--the instinct
against the _healthy_, against _health_. Everything that is
well-constituted, proud, gallant and, above all, beautiful gives offence
to its ears and eyes. Again I remind you of Paul's priceless saying:
"And God hath chosen the _weak_ things of the world, the _foolish_
things of the world, the _base_ things of the world, and things which
are _despised_":[23] _this_ was the formula; _in hoc signo_ the
_décadence_ triumphed.--_God on the cross_--is man always to miss the
frightful inner significance of this symbol?--Everything that suffers,
everything that hangs on the cross, is _divine_.... We all hang on the
cross, consequently _we_ are divine.... We alone are divine....
Christianity was thus a victory: a nobler attitude of mind was destroyed
by it--Christianity remains to this day the greatest misfortune of
humanity.--

[22] The word _training_ is in English in the text.

[23] 1 Corinthians i, 27, 28.


## 52.

Christianity also stands in opposition to all _intellectual_
well-being,--sick reasoning is the only sort that it _can_ use as
Christian reasoning; it takes the side of everything that is idiotic; it
pronounces a curse upon "intellect," upon the _superbia_ of the healthy
intellect. Since sickness is inherent in Christianity, it follows that
the typically Christian state of "faith" _must_ be a form of sickness
too, and that all straight, straightforward and scientific paths to
knowledge _must_ be banned by the church as _forbidden_ ways. Doubt is
thus a sin from the start.... The complete lack of psychological
cleanliness in the priest--revealed by a glance at him--is a phenomenon
_resulting_ from _décadence_,--one may observe in hysterical women and
in rachitic children how regularly the falsification of instincts,
delight in lying for the mere sake of lying, and incapacity for looking
straight and walking straight are symptoms of _décadence_. "Faith"
means the will to avoid knowing what is true. The pietist, the priest of
either sex, is a fraud _because_ he is sick: his instinct _demands_ that
the truth shall never be allowed its rights on any point. "Whatever
makes for illness is _good_; whatever issues from abundance, from
superabundance, from power, is _evil_": so argues the believer. The
_impulse to lie_--it is by this that I recognize every foreordained
theologian.--Another characteristic of the theologian is his _unfitness
for philology_. What I here mean by philology is, in a general sense,
the art of reading with profit--the capacity for absorbing facts
_without_ interpreting them falsely, and _without_ losing caution,
patience and subtlety in the effort to understand them. Philology as
_ephexis_[24] in interpretation: whether one be dealing with books, with
newspaper reports, with the most fateful events or with weather
statistics--not to mention the "salvation of the soul."... The way in
which a theologian, whether in Berlin or in Rome, is ready to explain,
say, a "passage of Scripture," or an experience, or a victory by the
national army, by turning upon it the high illumination of the Psalms of
David, is always so _daring_ that it is enough to make a philologian run
up a wall. But what shall he do when pietists and other such cows from
Suabia[25] use the "finger of God" to convert their miserably
commonplace and huggermugger existence into a miracle of "grace," a
"providence" and an "experience of salvation"? The most modest exercise
of the intellect, not to say of decency, should certainly be enough to
convince these interpreters of the perfect childishness and unworthiness
of such a misuse of the divine digital dexterity. However small our
piety, if we ever encountered a god who always cured us of a cold in the
head at just the right time, or got us into our carriage at the very
instant heavy rain began to fall, he would seem so absurd a god that
he'd have to be abolished even if he existed. God as a domestic servant,
as a letter carrier, as an almanac-man--at bottom, he is a mere name for
the stupidest sort of chance.... "Divine Providence," which every third
man in "educated Germany" still believes in, is so strong an argument
against God that it would be impossible to think of a stronger. And in
any case it is an argument against Germans!...

[24] That is, to say, scepticism. Among the Greeks scepticism was also
occasionally called ephecticism.

[25] A reference to the University of Tübingen and its famous school of
Biblical criticism. The leader of this school was F. C. Baur, and one of
the men greatly influenced by it was Nietzsche's pet abomination, David
F. Strauss, himself a Suabian. _Vide_ § 10 and § 28.


## 53.

--It is so little true that _martyrs_ offer any support to the truth of
a cause that I am inclined to deny that any martyr has ever had anything
to do with the truth at all. In the very tone in which a martyr flings
what he fancies to be true at the head of the world there appears so low
a grade of intellectual honesty and such _insensibility_ to the problem
of "truth," that it is never necessary to refute him. Truth is not
something that one man has and another man has not: at best, only
peasants, or peasant-apostles like Luther, can think of truth in any
such way. One may rest assured that the greater the degree of a man's
intellectual conscience the greater will be his modesty, his
_discretion_, on this point. To _know_ in five cases, and to refuse,
with delicacy, to know anything _further_.... "Truth," as the word is
understood by every prophet, every sectarian, every free-thinker, every
Socialist and every churchman, is simply a complete proof that not even
a beginning has been made in the intellectual discipline and
self-control that are necessary to the unearthing of even the smallest
truth.--The deaths of the martyrs, it may be said in passing, have been
misfortunes of history: they have _misled_.... The conclusion that all
idiots, women and plebeians come to, that there must be something in a
cause for which any one goes to his death (or which, as under primitive
Christianity, sets off epidemics of death-seeking)--this conclusion has
been an unspeakable drag upon the testing of facts, upon the whole
spirit of inquiry and investigation. The martyrs have _damaged_ the
truth.... Even to this day the crude fact of persecution is enough to
give an honourable name to the most empty sort of sectarianism.--But
why? Is the worth of a cause altered by the fact that some one had laid
down his life for it?--An error that becomes honourable is simply an
error that has acquired one seductive charm the more: do you suppose,
Messrs. Theologians, that we shall give you the chance to be martyred
for your lies?--One best disposes of a cause by respectfully putting it
on ice--that is also the best way to dispose of theologians.... This was
precisely the world-historical stupidity of all the persecutors: that
they gave the appearance of honour to the cause they opposed--that they
made it a present of the fascination of martyrdom.... Women are still on
their knees before an error because they have been told that some one
died on the cross for it. _Is the cross, then, an argument?_--But about
all these things there is one, and one only, who has said what has been
needed for thousands of years--_Zarathustra_.

     They made signs in blood along the way that they went, and their
     folly taught them that the truth is proved by blood.

     But blood is the worst of all testimonies to the truth; blood
     poisoneth even the purest teaching and turneth it into madness and
     hatred in the heart.

     And when one goeth through fire for his teaching--what doth that
     prove? Verily, it is more when one's teaching cometh out of one's
     own burning![26]

[26] The quotations are from "Also sprach Zarathustra" ii, 24: "Of
Priests."


## 54.

Do not let yourself be deceived: great intellects are sceptical.
Zarathustra is a sceptic. The strength, the _freedom_ which proceed from
intellectual power, from a superabundance of intellectual power,
_manifest_ themselves as scepticism. Men of fixed convictions do not
count when it comes to determining what is fundamental in values and
lack of values. Men of convictions are prisoners. They do not see far
enough, they do not see what is _below_ them: whereas a man who would
talk to any purpose about value and non-value must be able to see five
hundred convictions _beneath_ him--and _behind_ him.... A mind that
aspires to great things, and that wills the means thereto, is
necessarily sceptical. Freedom from any sort of conviction _belongs_ to
strength, and to an independent point of view.... That grand passion
which is at once the foundation and the power of a sceptic's existence,
and is both more enlightened and more despotic than he is himself,
drafts the whole of his intellect into its service; it makes him
unscrupulous; it gives him courage to employ unholy means; under certain
circumstances it does not _begrudge_ him even convictions. Conviction as
a means: one may achieve a good deal by means of a conviction. A grand
passion makes use of and uses up convictions; it does not yield to
them--it knows itself to be sovereign.--On the contrary, the need of
faith, of something unconditioned by yea or nay, of Carlylism, if I may
be allowed the word, is a need of _weakness_. The man of faith, the
"believer" of any sort, is necessarily a dependent man--such a man
cannot posit _himself_ as a goal, nor can he find goals within himself.
The "believer" does not belong to himself; he can only be a means to an
end; he must be _used up_; he needs some one to use him up. His instinct
gives the highest honours to an ethic of self-effacement; he is prompted
to embrace it by everything: his prudence, his experience, his vanity.
Every sort of faith is in itself an evidence of self-effacement, of
self-estrangement.... When one reflects how necessary it is to the great
majority that there be regulations to restrain them from without and
hold them fast, and to what extent control, or, in a higher sense,
_slavery_, is the one and only condition which makes for the well-being
of the weak-willed man, and especially woman, then one at once
understands conviction and "faith." To the man with convictions they are
his backbone. To _avoid_ seeing many things, to be impartial about
nothing, to be a party man through and through, to estimate all values
strictly and infallibly--these are conditions necessary to the existence
of such a man. But by the same token they are _antagonists_ of the
truthful man--of the truth.... The believer is not free to answer the
question, "true" or "not true," according to the dictates of his own
conscience: integrity on _this_ point would work his instant downfall.
The pathological limitations of his vision turn the man of convictions
into a fanatic--Savonarola, Luther, Rousseau, Robespierre,
Saint-Simon--these types stand in opposition to the strong,
_emancipated_ spirit. But the grandiose attitudes of these _sick_
intellects, these intellectual epileptics, are of influence upon the
great masses--fanatics are picturesque, and mankind prefers observing
poses to listening to _reasons_....


## 55.

--One step further in the psychology of conviction, of "faith." It is
now a good while since I first proposed for consideration the question
whether convictions are not even more dangerous enemies to truth than
lies. ("Human, All-Too-Human," I, aphorism 483.)[27] This time I desire
to put the question definitely: is there any actual difference between
a lie and a conviction?--All the world believes that there is; but what
is not believed by all the world!--Every conviction has its history, its
primitive forms, its stage of tentativeness and error: it _becomes_ a
conviction only after having been, for a long time, _not_ one, and then,
for an even longer time, _hardly_ one. What if falsehood be also one of
these embryonic forms of conviction?--Sometimes all that is needed is a
change in persons: what was a lie in the father becomes a conviction in
the son.--I call it lying to refuse to see what one sees, or to refuse
to see it _as_ it is: whether the lie be uttered before witnesses or not
before witnesses is of no consequence. The most common sort of lie is
that by which a man deceives himself: the deception of others is a
relatively rare offence.--Now, this will _not_ to see what one sees,
this will _not_ to see it as it is, is almost the first requisite for
all who belong to a party of whatever sort: the party man becomes
inevitably a liar. For example, the German historians are convinced that
Rome was synonymous with despotism and that the Germanic peoples brought
the spirit of liberty into the world: what is the difference between
this conviction and a lie? Is it to be wondered at that all partisans,
including the German historians, instinctively roll the fine phrases of
morality upon their tongues--that morality almost owes its very
_survival_ to the fact that the party man of every sort has need of it
every moment?--"This is _our_ conviction: we publish it to the whole
world; we live and die for it--let us respect all who have
convictions!"--I have actually heard such sentiments from the mouths of
anti-Semites. On the contrary, gentlemen! An anti-Semite surely does not
become more respectable because he lies on principle.... The priests,
who have more finesse in such matters, and who well understand the
objection that lies against the notion of a conviction, which is to say,
of a falsehood that becomes a matter of principle _because_ it serves a
purpose, have borrowed from the Jews the shrewd device of sneaking in
the concepts, "God," "the will of God" and "the revelation of God" at
this place. Kant, too, with his categorical imperative, was on the same
road: this was his _practical_ reason.[28] There are questions regarding
the truth or untruth of which it is _not_ for man to decide; all the
capital questions, all the capital problems of valuation, are beyond
human reason.... To know the limits of reason--_that_ alone is genuine
philosophy.... Why did God make a revelation to man? Would God have done
anything superfluous? Man _could_ not find out for himself what was good
and what was evil, so God taught him His will.... Moral: the priest does
_not_ lie--the question, "true" or "untrue," has nothing to do with such
things as the priest discusses; it is impossible to lie about these
things. In order to lie here it would be necessary to know _what_ is
true. But this is more than man _can_ know; therefore, the priest is
simply the mouthpiece of God.--Such a priestly syllogism
is by no means merely Jewish and Christian; the right to lie and the
_shrewd dodge_ of "revelation" belong to the general priestly type--to
the priest of the _décadence_ as well as to the priest of pagan times
(--Pagans are all those who say yes to life, and to whom "God" is a word
signifying acquiescence in all things).--The "law," the "will of God,"
the "holy book," and "inspiration"--all these things are merely words
for the conditions _under_ which the priest comes to power and _with_
which he maintains his power,--these concepts are to be found at the
bottom of all priestly organizations, and of all priestly or
priestly-philosophical schemes of governments. The "holy lie"--common
alike to Confucius, to the Code of Manu, to Mohammed and to the
Christian church--is not even wanting in Plato. "Truth is here": this
means, no matter where it is heard, _the priest lies_....

[27] The aphorism, which is headed "The Enemies of Truth," makes the
direct statement: "Convictions are more dangerous enemies of truth than
lies."

[28] A reference, of course, to Kant's "Kritik der praktischen Vernunft"
(Critique of Practical Reason).


## 56.

--In the last analysis it comes to this: what is the _end_ of lying? The
fact that, in Christianity, "holy" ends are not visible is _my_
objection to the means it employs. Only _bad_ ends appear: the
poisoning, the calumniation, the denial of life, the despising of the
body, the degradation and self-contamination of man by the concept of
sin--_therefore_, its means are also bad.--I have a contrary feeling
when I read the Code of Manu, an incomparably more intellectual and
superior work, which it would be a sin against the _intelligence_ to so
much as _name_ in the same breath with the Bible. It is easy to see why:
there is a genuine philosophy behind it, _in_ it, not merely an
evil-smelling mess of Jewish rabbinism and superstition,--it gives even
the most fastidious psychologist something to sink his teeth into. And,
_not_ to forget what is most important, it differs fundamentally from
every kind of Bible: by means of it the _nobles_, the philosophers and
the warriors keep the whip-hand over the majority; it is full of noble
valuations, it shows a feeling of perfection, an acceptance of life, and
triumphant feeling toward self and life--the _sun_ shines upon the whole
book.--All the things on which Christianity vents its fathomless
vulgarity--for example, procreation, women and marriage--are here
handled earnestly, with reverence and with love and confidence. How can
any one really put into the hands of children and ladies a book which
contains such vile things as this: "to avoid fornication, let every man
have his own wife, and let every woman have her own husband; ... it is
better to marry than to burn"?[29] And is it _possible_ to be a
Christian so long as the origin of man is Christianized, which is to
say, _befouled_, by the doctrine of the _immaculata conceptio_?... I
know of no book in which so many delicate and kindly things are said of
women as in the Code of Manu; these old grey-beards and saints have a
way of being gallant to women that it would be impossible, perhaps, to
surpass. "The mouth of a woman," it says in one place, "the breasts of a
maiden, the prayer of a child and the smoke of sacrifice are always
pure." In another place: "there is nothing purer than the light of the
sun, the shadow cast by a cow, air, water, fire and the breath of a
maiden." Finally, in still another place--perhaps this is also a holy
lie--: "all the orifices of the body above the navel are pure, and all
below are impure. Only in the maiden is the whole body pure."

[29] 1 Corinthians vii, 2, 9.


## 57.

One catches the _unholiness_ of Christian means _in flagranti_ by the
simple process of putting the ends sought by Christianity beside the
ends sought by the Code of Manu--by putting these enormously
antithetical ends under a strong light. The critic of Christianity
cannot evade the necessity of making Christianity _contemptible_.--A
book of laws such as the Code of Manu has the same origin as every other
good law-book: it epitomizes the experience, the sagacity and the
ethical experimentation of long centuries; it brings things to a
conclusion; it no longer creates. The prerequisite to a codification of
this sort is recognition of the fact that the means which establish the
authority of a slowly and painfully attained _truth_ are fundamentally
different from those which one would make use of to prove it. A law-book
never recites the utility, the grounds, the casuistical antecedents of a
law: for if it did so it would lose the imperative tone, the "thou
shall," on which obedience is based. The problem lies exactly here.--At
a certain point in the evolution of a people, the class within it of the
greatest insight, which is to say, the greatest hindsight and foresight,
declares that the series of experiences determining how all shall
live--or _can_ live--has come to an end. The object now is to reap as
rich and as complete a harvest as possible from the days of experiment
and _hard_ experience. In consequence, the thing that is to be avoided
above everything is further experimentation--the continuation of the
state in which values are fluent, and are tested, chosen and criticized
_ad infinitum_. Against this a double wall is set up: on the one hand,
_revelation_, which is the assumption that the reasons lying behind the
laws are _not_ of human origin, that they were _not_ sought out and
found by a slow process and after many errors, but that they are of
divine ancestry, and came into being complete, perfect, without a
history, as a free gift, a miracle...; and on the other hand,
_tradition_, which is the assumption that the law has stood unchanged
from time immemorial, and that it is impious and a crime against one's
forefathers to bring it into question. The authority of the law is thus
grounded on the thesis: God gave it, and the fathers _lived_ it.--The
higher motive of such procedure lies in the design to distract
consciousness, step by step, from its concern with notions of right
living (that is to say, those that have been _proved_ to be right by
wide and carefully considered experience), so that instinct attains to a
perfect automatism--a primary necessity to every sort of mastery, to
every sort of perfection in the art of life. To draw up such a law-book
as Manu's means to lay before a people the possibility of future
mastery, of attainable perfection--it permits them to aspire to the
highest reaches of the art of life. _To that end the thing must be made
unconscious_: that is the aim of every holy lie.--The _order of castes_,
the highest, the dominating law, is merely the ratification of an _order
of nature_, of a natural law of the first rank, over which no arbitrary
fiat, no "modern idea," can exert any influence. In every healthy
society there are three physiological types, gravitating toward
differentiation but mutually conditioning one another, and each of these
has its own hygiene, its own sphere of work, its own special mastery and
feeling of perfection. It is _not_ Manu but nature that sets off in one
class those who are chiefly intellectual, in another those who are
marked by muscular strength and temperament, and in a third those who
are distinguished in neither one way or the other, but show only
mediocrity--the last-named represents the great majority, and the first
two the select. The superior caste--I call it the _fewest_--has, as the
most perfect, the privileges of the few: it stands for happiness, for
beauty, for everything good upon earth. Only the most intellectual of
men have any right to beauty, to the beautiful; only in them can
goodness escape being weakness. _Pulchrum est paucorum hominum_:[30]
goodness is a privilege. Nothing could be more unbecoming to them than
uncouth manners or a pessimistic look, or an eye that sees
_ugliness_--or indignation against the general aspect of things.
Indignation is the privilege of the Chandala; so is pessimism. "_The
world is perfect_"--so prompts the instinct of the intellectual, the
instinct of the man who says yes to life. "Imperfection, whatever is
_inferior_ to us, distance, the pathos of distance, even the Chandala
themselves are parts of this perfection." The most intelligent men, like
the _strongest_, find their happiness where others would find only
disaster: in the labyrinth, in being hard with themselves and with
others, in effort; their delight is in self-mastery; in them asceticism
becomes second nature, a necessity, an instinct. They regard a difficult
task as a privilege; it is to them a _recreation_ to play with burdens
that would crush all others.... Knowledge--a form of asceticism.--They
are the most honourable kind of men: but that does not prevent them
being the most cheerful and most amiable. They rule, not because they
want to, but because they _are_; they are not at liberty to play
second.--The _second caste_: to this belong the guardians of the law,
the keepers of order and security, the more noble warriors, above all,
the king as the highest form of warrior, judge and preserver of the law.
The second in rank constitute the executive arm of the intellectuals,
the next to them in rank, taking from them all that is _rough_ in the
business of ruling--their followers, their right hand, their most apt
disciples.--In all this, I repeat, there is nothing arbitrary, nothing
"made up"; whatever is to the _contrary_ is made up--by it nature is
brought to shame.... The order of castes, the _order of rank_, simply
formulates the supreme law of life itself; the separation of the three
types is necessary to the maintenance of society, and to the evolution
of higher types, and the highest types--the _inequality_ of rights is
essential to the existence of any rights at all.--A right is a
privilege. Every one enjoys the privileges that accord with his state of
existence. Let us not underestimate the privileges of the _mediocre_.
Life is always harder as one mounts the _heights_--the cold increases,
responsibility increases. A high civilization is a pyramid: it can stand
only on a broad base; its primary prerequisite is a strong and soundly
consolidated mediocrity. The handicrafts, commerce, agriculture,
_science_, the greater part of art, in brief, the whole range of
_occupational_ activities, are compatible only with mediocre ability and
aspiration; such callings would be out of place for exceptional men; the
instincts which belong to them stand as much opposed to aristocracy as
to anarchism. The fact that a man is publicly useful, that he is a
wheel, a function, is evidence of a natural predisposition; it is not
_society_, but the only sort of happiness that the majority are capable
of, that makes them intelligent machines. To the mediocre mediocrity is
a form of happiness; they have a natural instinct for mastering one
thing, for specialization. It would be altogether unworthy of a profound
intellect to see anything objectionable in mediocrity in itself. It is,
in fact, the _first_ prerequisite to the appearance of the exceptional:
it is a necessary condition to a high degree of civilization. When the
exceptional man handles the mediocre man with more delicate fingers than
he applies to himself or to his equals, this is not merely kindness of
heart--it is simply his _duty_.... Whom do I hate most heartily among
the rabbles of today? The rabble of Socialists, the apostles to the
Chandala, who undermine the workingman's instincts, his pleasure, his
feeling of contentment with his petty existence--who make him envious
and teach him revenge.... Wrong never lies in unequal rights; it lies in
the assertion of "equal" rights.... What is _bad_? But I have already
answered: all that proceeds from weakness, from envy, from
_revenge_.--The anarchist and the Christian have the same ancestry....

[30] Few men are noble.


## 58.

In point of fact, the end for which one lies makes a great difference:
whether one preserves thereby or destroys. There is a perfect likeness
between Christian and anarchist: their object, their instinct, points
only toward destruction. One need only turn to history for a proof of
this: there it appears with appalling distinctness. We have just studied
a code of religious legislation whose object it was to convert the
conditions which cause life to _flourish_ into an "eternal" social
organization,--Christianity found its mission in putting an end to such
an organization, _because life flourished under it_. There the benefits
that reason had produced during long ages of experiment and insecurity
were applied to the most remote uses, and an effort was made to bring in
a harvest that should be as large, as rich and as complete as possible;
here, on the contrary, the harvest is _blighted_ overnight.... That
which stood there _aere perennis_, the _imperium Romanum_, the most
magnificent form of organization under difficult conditions that has
ever been achieved, and compared to which everything before it and after
it appears as patchwork, bungling, _dilletantism_--those holy anarchists
made it a matter of "piety" to destroy "the world," _which is to say_,
the _imperium Romanum_, so that in the end not a stone stood upon
another--and even Germans and other such louts were able to become its
masters.... The Christian and the anarchist: both are _décadents_; both
are incapable of any act that is not disintegrating, poisonous,
degenerating, _blood-sucking_; both have an instinct of _mortal hatred_
of everything that stands up, and is great, and has durability, and
promises life a future.... Christianity was the vampire of the _imperium
Romanum_,--overnight it destroyed the vast achievement of the Romans:
the conquest of the soil for a great culture _that could await its
time_. Can it be that this fact is not yet understood? The _imperium
Romanum_ that we know, and that the history of the Roman provinces
teaches us to know better and better,--this most admirable of all works
of art in the grand manner was merely the beginning, and the structure
to follow was not to _prove_ its worth for thousands of years. To this
day, nothing on a like scale _sub specie aeterni_ has been brought into
being, or even dreamed of!--This organization was strong enough to
withstand bad emperors: the accident of personality has nothing to do
with such things--the _first_ principle of all genuinely great
architecture. But it was not strong enough to stand up against the
_corruptest_ of all forms of corruption--against Christians.... These
stealthy worms, which under the cover of night, mist and duplicity,
crept upon every individual, sucking him dry of all earnest interest in
_real_ things, of all instinct for _reality_--this cowardly, effeminate
and sugar-coated gang gradually alienated all "souls," step by step,
from that colossal edifice, turning against it all the meritorious,
manly and noble natures that had found in the cause of Rome their own
cause, their own serious purpose, their own _pride_. The sneakishness of
hypocrisy, the secrecy of the conventicle, concepts as black as hell,
such as the sacrifice of the innocent, the _unio mystica_ in the
drinking of blood, above all, the slowly rekindled fire of revenge, of
Chandala revenge--all _that_ sort of thing became master of Rome: the
same kind of religion which, in a pre-existent form, Epicurus had
combatted. One has but to read Lucretius to know _what_ Epicurus made
war upon--_not_ paganism, but "Christianity," which is to say, the
corruption of souls by means of the concepts of guilt, punishment and
immortality.--He combatted the _subterranean_ cults, the whole of latent
Christianity--to deny immortality was already a form of genuine
_salvation_.--Epicurus had triumphed, and every respectable intellect in
Rome was Epicurean--_when Paul appeared_ ... Paul, the Chandala hatred
of Rome, of "the world," in the flesh and inspired by genius--the Jew,
the _eternal_ Jew _par excellence_.... What he saw was how, with the aid
of the small sectarian Christian movement that stood apart from Judaism,
a "world conflagration" might be kindled; how, with the symbol of "God
on the cross," all secret seditions, all the fruits of anarchistic
intrigues in the empire, might be amalgamated into one immense power.
"Salvation is of the Jews."--Christianity is the formula for exceeding
_and_ summing up the subterranean cults of all varieties, that of
Osiris, that of the Great Mother, that of Mithras, for instance: in his
discernment of this fact the genius of Paul showed itself. His instinct
was here so sure that, with reckless violence to the truth, he put the
ideas which lent fascination to every sort of Chandala religion into the
mouth of the "Saviour" as his own inventions, and not only into the
mouth--he _made_ out of him something that even a priest of Mithras
could understand.... This was his revelation at Damascus: he grasped the
fact that he _needed_ the belief in immortality in order to rob "the
world" of its value, that the concept of "hell" would master Rome--that
the notion of a "beyond" is the _death of life_.... Nihilist and
Christian: they rhyme in German, and they do more than rhyme....


## 59.

The whole labour of the ancient world gone for _naught_: I have no word
to describe the feelings that such an enormity arouses in me.--And,
considering the fact that its labour was merely preparatory, that with
adamantine self-consciousness it laid only the foundations for a work to
go on for thousands of years, the whole _meaning_ of antiquity
disappears!... To what end the Greeks? to what end the Romans?--All the
prerequisites to a learned culture, all the _methods_ of science, were
already there; man had already perfected the great and incomparable art
of reading profitably--that first necessity to the tradition of
culture, the unity of the sciences; the natural sciences, in alliance
with mathematics and mechanics, were on the right road,--_the sense of
fact_, the last and more valuable of all the senses, had its schools,
and its traditions were already centuries old! Is all this properly
understood? Every _essential_ to the beginning of the work was
ready:--and the _most_ essential, it cannot be said too often, are
methods, and also the most difficult to develop, and the longest opposed
by habit and laziness. What we have today reconquered, with unspeakable
self-discipline, for ourselves--for certain bad instincts, certain
Christian instincts, still lurk in our bodies--that is to say, the keen
eye for reality, the cautious hand, patience and seriousness in the
smallest things, the whole _integrity_ of knowledge--all these things
were already there, and had been there for two thousand years! _More_,
there was also a refined and excellent tact and taste! _Not_ as mere
brain-drilling! _Not_ as "German" culture, with its loutish manners! But
as body, as bearing, as instinct--in short, as reality.... _All gone for
naught!_ Overnight it became merely a memory!--The Greeks! The Romans!
Instinctive nobility, taste, methodical inquiry, genius for organization
and administration, faith in and the _will_ to secure the future of man,
a great yes to everything entering into the _imperium Romanum_ and
palpable to all the senses, a grand style that was beyond mere art, but
had become reality, truth, _life_....--All overwhelmed in a night, but
not by a convulsion of nature! Not trampled to death by Teutons and
others of heavy hoof! But brought to shame by crafty, sneaking,
invisible, anæmic vampires! Not conquered,--only sucked dry!... Hidden
vengefulness, petty envy, became _master_! Everything wretched,
intrinsically ailing, and invaded by bad feelings, the whole
_ghetto-world_ of the soul, was at once _on top_!--One needs but read
any of the Christian agitators, for example, St. Augustine, in order to
realize, in order to smell, what filthy fellows came to the top. It
would be an error, however, to assume that there was any lack of
understanding in the leaders of the Christian movement:--ah, but they
were clever, clever to the point of holiness, these fathers of the
church! What they lacked was something quite different. Nature
neglected--perhaps forgot--to give them even the most modest endowment
of respectable, of upright, of _cleanly_ instincts.... Between
ourselves, they are not even men.... If Islam despises Christianity, it
has a thousandfold right to do so: Islam at least assumes that it is
dealing with _men_....


## 60.

Christianity destroyed for us the whole harvest of ancient civilization,
and later it also destroyed for us the whole harvest of _Mohammedan_
civilization. The wonderful culture of the Moors in Spain, which was
fundamentally nearer to _us_ and appealed more to our senses and tastes
than that of Rome and Greece, was _trampled down_ (--I do not say by
what sort of feet--) Why? Because it had to thank noble and manly
instincts for its origin--because it said yes to life, even to the rare
and refined luxuriousness of Moorish life!... The crusaders later made
war on something before which it would have been more fitting for them
to have grovelled in the dust--a civilization beside which even that of
our nineteenth century seems very poor and very "senile."--What they
wanted, of course, was booty: the orient was rich.... Let us put aside
our prejudices! The crusades were a higher form of piracy, nothing more!
The German nobility, which is fundamentally a Viking nobility, was in
its element there: the church knew only too well how the German nobility
was to be _won_.... The German noble, always the "Swiss guard" of the
church, always in the service of every bad instinct of the church--_but
well paid_.... Consider the fact that it is precisely the aid of German
swords and German blood and valour that has enabled the church to carry
through its war to the death upon everything noble on earth! At this
point a host of painful questions suggest themselves. The German
nobility stands _outside_ the history of the higher civilization: the
reason is obvious.... Christianity, alcohol--the two _great_ means of
corruption.... Intrinsically there should be no more choice between
Islam and Christianity than there is between an Arab and a Jew. The
decision is already reached; nobody remains at liberty to choose here.
Either a man is a Chandala or he is not.... "War to the knife with Rome!
Peace and friendship with Islam!": this was the feeling, this was the
_act_, of that great free spirit, that genius among German emperors,
Frederick II. What! must a German first be a genius, a free spirit,
before he can feel _decently_? I can't make out how a German could ever
feel _Christian_....


## 61.

Here it becomes necessary to call up a memory that must be a hundred
times more painful to Germans. The Germans have destroyed for Europe the
last great harvest of civilization that Europe was ever to reap--the
_Renaissance_. Is it understood at last, _will_ it ever be understood,
_what_ the Renaissance was? _The transvaluation of Christian
values_,--an attempt with all available means, all instincts and all the
resources of genius to bring about a triumph of the _opposite_ values,
the more _noble_ values.... This has been the one great war of the past;
there has never been a more critical question than that of the
Renaissance--it is _my_ question too--; there has never been a form of
_attack_ more fundamental, more direct, or more violently delivered by a
whole front upon the center of the enemy! To attack at the critical
place, at the very seat of Christianity, and there enthrone the more
noble values--that is to say, to _insinuate_ them into the instincts,
into the most fundamental needs and appetites of those sitting there ...
I see before me the _possibility_ of a perfectly heavenly enchantment
and spectacle:--it seems to me to scintillate with all the vibrations of
a fine and delicate beauty, and within it there is an art so divine, so
infernally divine, that one might search in vain for thousands of years
for another such possibility; I see a spectacle so rich in significance
and at the same time so wonderfully full of paradox that it should
arouse all the gods on Olympus to immortal laughter--_Cæsar Borgia as
pope!_... Am I understood?... Well then, _that_ would have been the
sort of triumph that _I_ alone am longing for today--: by it
Christianity would have been _swept away_!--What happened? A German
monk, Luther, came to Rome. This monk, with all the vengeful instincts
of an unsuccessful priest in him, raised a rebellion _against_ the
Renaissance in Rome.... Instead of grasping, with profound thanksgiving,
the miracle that had taken place: the conquest of Christianity at its
_capital_--instead of this, his hatred was stimulated by the spectacle.
A religious man thinks only of himself.--Luther saw only the _depravity_
of the papacy at the very moment when the opposite was becoming
apparent: the old corruption, the _peccatum originale_, Christianity
itself, no longer occupied the papal chair! Instead there was life!
Instead there was the triumph of life! Instead there was a great yea to
all lofty, beautiful and daring things!... And Luther _restored the
church_: he attacked it.... The Renaissance--an event without meaning, a
great futility!--Ah, these Germans, what they have not cost us!
_Futility_--that has always been the work of the Germans.--The
Reformation; Leibnitz; Kant and so-called German philosophy; the war
of "liberation"; the empire--every time a futile substitute for
something that once existed, for something _irrecoverable_.... These
Germans, I confess, are my enemies: I despise all their uncleanliness
in concept and valuation, their cowardice before every honest yea
and nay. For nearly a thousand years they have tangled and confused
everything their fingers have touched; they have on their conscience
all the half-way measures, all the three-eighths-way measures, that
Europe is sick of,--they also have on their conscience the uncleanest
variety of Christianity that exists, and the most incurable and
indestructible--Protestantism.... If mankind never manages to get rid
of Christianity the _Germans_ will be to blame....


## 62.

--With this I come to a conclusion and pronounce my judgment. I
_condemn_ Christianity; I bring against the Christian church the most
terrible of all the accusations that an accuser has ever had in his
mouth. It is, to me, the greatest of all imaginable corruptions; it
seeks to work the ultimate corruption, the worst possible corruption.
The Christian church has left nothing untouched by its depravity; it has
turned every value into worthlessness, and every truth into a lie, and
every integrity into baseness of soul. Let any one dare to speak to me
of its "humanitarian" blessings! Its deepest necessities range it
against any effort to abolish distress; it lives by distress; it
_creates_ distress to make _itself_ immortal.... For example, the worm
of sin: it was the church that first enriched mankind with this
misery!--The "equality of souls before God"--this fraud, this _pretext_
for the _rancunes_ of all the base-minded--this explosive concept,
ending in revolution, the modern idea, and the notion of overthrowing
the whole social order--this is _Christian_ dynamite.... The
"humanitarian" blessings of Christianity forsooth! To breed out of
_humanitas_ a self-contradiction, an art of self-pollution, a will to
lie at any price, an aversion and contempt for all good and honest
instincts! All this, to me, is the "humanitarianism" of
Christianity!--Parasitism as the _only_ practice of the church; with its
anæmic and "holy" ideals, sucking all the blood, all the love, all the
hope out of life; the beyond as the will to deny all reality; the cross
as the distinguishing mark of the most subterranean conspiracy ever
heard of,--against health, beauty, well-being, intellect, _kindness_ of
soul--_against life itself_....

This eternal accusation against Christianity I shall write upon all
walls, wherever walls are to be found--I have letters that even the
blind will be able to see.... I call Christianity the one great curse,
the one great intrinsic depravity, the one great instinct of revenge,
for which no means are venomous enough, or secret, subterranean and
_small_ enough,--I call it the one immortal blemish upon the human
race....

And mankind reckons _time_ from the _dies nefastus_ when this fatality
befell--from the _first_ day of Christianity!--_Why not rather from its
last?_--_From today?_--The transvaluation of all values!...



