# CHAPTER V. THE NATURAL HISTORY OF MORALS


## 186.

 The moral sentiment in Europe at present is perhaps as subtle,
belated, diverse, sensitive, and refined, as the "Science of Morals"
belonging thereto is recent, initial, awkward, and coarse-fingered:--an
interesting contrast, which sometimes becomes incarnate and obvious
in the very person of a moralist. Indeed, the expression, "Science
of Morals" is, in respect to what is designated thereby, far too
presumptuous and counter to GOOD taste,--which is always a foretaste of
more modest expressions. One ought to avow with the utmost fairness WHAT
is still necessary here for a long time, WHAT is alone proper for the
present: namely, the collection of material, the comprehensive survey
and classification of an immense domain of delicate sentiments of worth,
and distinctions of worth, which live, grow, propagate, and perish--and
perhaps attempts to give a clear idea of the recurring and more common
forms of these living crystallizations--as preparation for a THEORY OF
TYPES of morality. To be sure, people have not hitherto been so modest.
All the philosophers, with a pedantic and ridiculous seriousness,
demanded of themselves something very much higher, more pretentious, and
ceremonious, when they concerned themselves with morality as a science:
they wanted to GIVE A BASIC to morality--and every philosopher hitherto
has believed that he has given it a basis; morality itself, however, has
been regarded as something "given." How far from their awkward pride
was the seemingly insignificant problem--left in dust and decay--of a
description of forms of morality, notwithstanding that the finest hands
and senses could hardly be fine enough for it! It was precisely owing to
moral philosophers' knowing the moral facts imperfectly, in an arbitrary
epitome, or an accidental abridgement--perhaps as the morality of
their environment, their position, their church, their Zeitgeist, their
climate and zone--it was precisely because they were badly instructed
with regard to nations, eras, and past ages, and were by no means eager
to know about these matters, that they did not even come in sight of the
real problems of morals--problems which only disclose themselves by
a comparison of MANY kinds of morality. In every "Science of Morals"
hitherto, strange as it may sound, the problem of morality itself
has been OMITTED: there has been no suspicion that there was anything
problematic there! That which philosophers called "giving a basis to
morality," and endeavoured to realize, has, when seen in a right light,
proved merely a learned form of good FAITH in prevailing morality, a new
means of its EXPRESSION, consequently just a matter-of-fact within the
sphere of a definite morality, yea, in its ultimate motive, a sort of
denial that it is LAWFUL for this morality to be called in question--and
in any case the reverse of the testing, analyzing, doubting, and
vivisecting of this very faith. Hear, for instance, with what
innocence--almost worthy of honour--Schopenhauer represents his own
task, and draw your conclusions concerning the scientificness of a
"Science" whose latest master still talks in the strain of children and
old wives: "The principle," he says (page 136 of the Grundprobleme der
Ethik), [Footnote: Pages 54-55 of Schopenhauer's Basis of Morality,
translated by Arthur B. Bullock, M.A. (1903).] "the axiom about the
purport of which all moralists are PRACTICALLY agreed: neminem laede,
immo omnes quantum potes juva--is REALLY the proposition which all moral
teachers strive to establish, ... the REAL basis of ethics which
has been sought, like the philosopher's stone, for centuries."--The
difficulty of establishing the proposition referred to may indeed be
great--it is well known that Schopenhauer also was unsuccessful in his
efforts; and whoever has thoroughly realized how absurdly false and
sentimental this proposition is, in a world whose essence is Will
to Power, may be reminded that Schopenhauer, although a pessimist,
ACTUALLY--played the flute... daily after dinner: one may read about
the matter in his biography. A question by the way: a pessimist, a
repudiator of God and of the world, who MAKES A HALT at morality--who
assents to morality, and plays the flute to laede-neminem morals, what?
Is that really--a pessimist?

## 187.

 Apart from the value of such assertions as "there is a categorical
imperative in us," one can always ask: What does such an assertion
indicate about him who makes it? There are systems of morals which are
meant to justify their author in the eyes of other people; other systems
of morals are meant to tranquilize him, and make him self-satisfied;
with other systems he wants to crucify and humble himself, with others
he wishes to take revenge, with others to conceal himself, with others
to glorify himself and gave superiority and distinction,--this system of
morals helps its author to forget, that system makes him, or something
of him, forgotten, many a moralist would like to exercise power and
creative arbitrariness over mankind, many another, perhaps, Kant
especially, gives us to understand by his morals that "what is estimable
in me, is that I know how to obey--and with you it SHALL not be
otherwise than with me!" In short, systems of morals are only a
SIGN-LANGUAGE OF THE EMOTIONS.

## 188.

 In contrast to laisser-aller, every system of morals is a sort of
tyranny against "nature" and also against "reason", that is, however, no
objection, unless one should again decree by some system of morals, that
all kinds of tyranny and unreasonableness are unlawful What is
essential and invaluable in every system of morals, is that it is a
long constraint. In order to understand Stoicism, or Port Royal,
or Puritanism, one should remember the constraint under which every
language has attained to strength and freedom--the metrical constraint,
the tyranny of rhyme and rhythm. How much trouble have the poets and
orators of every nation given themselves!--not excepting some of
the prose writers of today, in whose ear dwells an inexorable
conscientiousness--"for the sake of a folly," as utilitarian bunglers
say, and thereby deem themselves wise--"from submission to arbitrary
laws," as the anarchists say, and thereby fancy themselves "free," even
free-spirited. The singular fact remains, however, that everything
of the nature of freedom, elegance, boldness, dance, and masterly
certainty, which exists or has existed, whether it be in thought itself,
or in administration, or in speaking and persuading, in art just as in
conduct, has only developed by means of the tyranny of such arbitrary
law, and in all seriousness, it is not at all improbable that precisely
this is "nature" and "natural"--and not laisser-aller! Every artist
knows how different from the state of letting himself go, is his
"most natural" condition, the free arranging, locating, disposing,
and constructing in the moments of "inspiration"--and how strictly and
delicately he then obeys a thousand laws, which, by their very rigidness
and precision, defy all formulation by means of ideas (even the most
stable idea has, in comparison therewith, something floating, manifold,
and ambiguous in it). The essential thing "in heaven and in earth" is,
apparently (to repeat it once more), that there should be long OBEDIENCE
in the same direction, there thereby results, and has always resulted in
the long run, something which has made life worth living; for instance,
virtue, art, music, dancing, reason, spirituality--anything whatever
that is transfiguring, refined, foolish, or divine. The long bondage of
the spirit, the distrustful constraint in the communicability of
ideas, the discipline which the thinker imposed on himself to think
in accordance with the rules of a church or a court, or conformable
to Aristotelian premises, the persistent spiritual will to interpret
everything that happened according to a Christian scheme, and in every
occurrence to rediscover and justify the Christian God:--all this
violence, arbitrariness, severity, dreadfulness, and unreasonableness,
has proved itself the disciplinary means whereby the European spirit has
attained its strength, its remorseless curiosity and subtle mobility;
granted also that much irrecoverable strength and spirit had to be
stifled, suffocated, and spoilt in the process (for here, as everywhere,
"nature" shows herself as she is, in all her extravagant and INDIFFERENT
magnificence, which is shocking, but nevertheless noble). That
for centuries European thinkers only thought in order to prove
something--nowadays, on the contrary, we are suspicious of every thinker
who "wishes to prove something"--that it was always settled beforehand
what WAS TO BE the result of their strictest thinking, as it was perhaps
in the Asiatic astrology of former times, or as it is still at the
present day in the innocent, Christian-moral explanation of immediate
personal events "for the glory of God," or "for the good of the
soul":--this tyranny, this arbitrariness, this severe and magnificent
stupidity, has EDUCATED the spirit; slavery, both in the coarser and
the finer sense, is apparently an indispensable means even of spiritual
education and discipline. One may look at every system of morals in this
light: it is "nature" therein which teaches to hate the laisser-aller,
the too great freedom, and implants the need for limited horizons, for
immediate duties--it teaches the NARROWING OF PERSPECTIVES, and thus, in
a certain sense, that stupidity is a condition of life and development.
"Thou must obey some one, and for a long time; OTHERWISE thou wilt come
to grief, and lose all respect for thyself"--this seems to me to be the
moral imperative of nature, which is certainly neither "categorical,"
as old Kant wished (consequently the "otherwise"), nor does it address
itself to the individual (what does nature care for the individual!),
but to nations, races, ages, and ranks; above all, however, to the
animal "man" generally, to MANKIND.

## 189.

 Industrious races find it a great hardship to be idle: it was a
master stroke of ENGLISH instinct to hallow and begloom Sunday to such
an extent that the Englishman unconsciously hankers for his week--and
work-day again:--as a kind of cleverly devised, cleverly intercalated
FAST, such as is also frequently found in the ancient world (although,
as is appropriate in southern nations, not precisely with respect
to work). Many kinds of fasts are necessary; and wherever powerful
influences and habits prevail, legislators have to see that intercalary
days are appointed, on which such impulses are fettered, and learn to
hunger anew. Viewed from a higher standpoint, whole generations and
epochs, when they show themselves infected with any moral fanaticism,
seem like those intercalated periods of restraint and fasting, during
which an impulse learns to humble and submit itself--at the same time
also to PURIFY and SHARPEN itself; certain philosophical sects likewise
admit of a similar interpretation (for instance, the Stoa, in the midst
of Hellenic culture, with the atmosphere rank and overcharged with
Aphrodisiacal odours).--Here also is a hint for the explanation of the
paradox, why it was precisely in the most Christian period of European
history, and in general only under the pressure of Christian sentiments,
that the sexual impulse sublimated into love (amour-passion).

## 190.

 There is something in the morality of Plato which does not really
belong to Plato, but which only appears in his philosophy, one might
say, in spite of him: namely, Socratism, for which he himself was
too noble. "No one desires to injure himself, hence all evil is done
unwittingly. The evil man inflicts injury on himself; he would not do
so, however, if he knew that evil is evil. The evil man, therefore, is
only evil through error; if one free him from error one will necessarily
make him--good."--This mode of reasoning savours of the POPULACE, who
perceive only the unpleasant consequences of evil-doing, and practically
judge that "it is STUPID to do wrong"; while they accept "good" as
identical with "useful and pleasant," without further thought. As
regards every system of utilitarianism, one may at once assume that it
has the same origin, and follow the scent: one will seldom err.--Plato
did all he could to interpret something refined and noble into the
tenets of his teacher, and above all to interpret himself into them--he,
the most daring of all interpreters, who lifted the entire Socrates out
of the street, as a popular theme and song, to exhibit him in endless
and impossible modifications--namely, in all his own disguises and
multiplicities. In jest, and in Homeric language as well, what is the
Platonic Socrates, if not--[Greek words inserted here.]

## 191.

 The old theological problem of "Faith" and "Knowledge," or more
plainly, of instinct and reason--the question whether, in respect to the
valuation of things, instinct deserves more authority than rationality,
which wants to appreciate and act according to motives, according to
a "Why," that is to say, in conformity to purpose and utility--it
is always the old moral problem that first appeared in the person of
Socrates, and had divided men's minds long before Christianity. Socrates
himself, following, of course, the taste of his talent--that of a
surpassing dialectician--took first the side of reason; and, in fact,
what did he do all his life but laugh at the awkward incapacity of the
noble Athenians, who were men of instinct, like all noble men, and could
never give satisfactory answers concerning the motives of their actions?
In the end, however, though silently and secretly, he laughed also
at himself: with his finer conscience and introspection, he found
in himself the same difficulty and incapacity. "But why"--he said
to himself--"should one on that account separate oneself from the
instincts! One must set them right, and the reason ALSO--one must follow
the instincts, but at the same time persuade the reason to support them
with good arguments." This was the real FALSENESS of that great and
mysterious ironist; he brought his conscience up to the point that he
was satisfied with a kind of self-outwitting: in fact, he perceived
the irrationality in the moral judgment.--Plato, more innocent in such
matters, and without the craftiness of the plebeian, wished to prove to
himself, at the expenditure of all his strength--the greatest strength
a philosopher had ever expended--that reason and instinct lead
spontaneously to one goal, to the good, to "God"; and since Plato, all
theologians and philosophers have followed the same path--which means
that in matters of morality, instinct (or as Christians call it,
"Faith," or as I call it, "the herd") has hitherto triumphed. Unless
one should make an exception in the case of Descartes, the father of
rationalism (and consequently the grandfather of the Revolution), who
recognized only the authority of reason: but reason is only a tool, and
Descartes was superficial.

## 192.

 Whoever has followed the history of a single science, finds in
its development a clue to the understanding of the oldest and commonest
processes of all "knowledge and cognizance": there, as here, the
premature hypotheses, the fictions, the good stupid will to "belief,"
and the lack of distrust and patience are first developed--our senses
learn late, and never learn completely, to be subtle, reliable, and
cautious organs of knowledge. Our eyes find it easier on a given
occasion to produce a picture already often produced, than to seize upon
the divergence and novelty of an impression: the latter requires more
force, more "morality." It is difficult and painful for the ear to
listen to anything new; we hear strange music badly. When we hear
another language spoken, we involuntarily attempt to form the sounds
into words with which we are more familiar and conversant--it was thus,
for example, that the Germans modified the spoken word ARCUBALISTA into
ARMBRUST (cross-bow). Our senses are also hostile and averse to the
new; and generally, even in the "simplest" processes of sensation, the
emotions DOMINATE--such as fear, love, hatred, and the passive emotion
of indolence.--As little as a reader nowadays reads all the single words
(not to speak of syllables) of a page--he rather takes about five out
of every twenty words at random, and "guesses" the probably appropriate
sense to them--just as little do we see a tree correctly and completely
in respect to its leaves, branches, colour, and shape; we find it so
much easier to fancy the chance of a tree. Even in the midst of the
most remarkable experiences, we still do just the same; we fabricate the
greater part of the experience, and can hardly be made to contemplate
any event, EXCEPT as "inventors" thereof. All this goes to prove
that from our fundamental nature and from remote ages we have
been--ACCUSTOMED TO LYING. Or, to express it more politely and
hypocritically, in short, more pleasantly--one is much more of an artist
than one is aware of.--In an animated conversation, I often see the face
of the person with whom I am speaking so clearly and sharply defined
before me, according to the thought he expresses, or which I believe to
be evoked in his mind, that the degree of distinctness far exceeds the
STRENGTH of my visual faculty--the delicacy of the play of the muscles
and of the expression of the eyes MUST therefore be imagined by me.
Probably the person put on quite a different expression, or none at all.

## 193.

 Quidquid luce fuit, tenebris agit: but also contrariwise. What we
experience in dreams, provided we experience it often, pertains at
last just as much to the general belongings of our soul as anything
"actually" experienced; by virtue thereof we are richer or poorer, we
have a requirement more or less, and finally, in broad daylight, and
even in the brightest moments of our waking life, we are ruled to some
extent by the nature of our dreams. Supposing that someone has often
flown in his dreams, and that at last, as soon as he dreams, he is
conscious of the power and art of flying as his privilege and his
peculiarly enviable happiness; such a person, who believes that on the
slightest impulse, he can actualize all sorts of curves and angles, who
knows the sensation of a certain divine levity, an "upwards"
without effort or constraint, a "downwards" without descending
or lowering--without TROUBLE!--how could the man with such
dream-experiences and dream-habits fail to find "happiness" differently
coloured and defined, even in his waking hours! How could he fail--to
long DIFFERENTLY for happiness? "Flight," such as is described by poets,
must, when compared with his own "flying," be far too earthly, muscular,
violent, far too "troublesome" for him.

## 194.

 The difference among men does not manifest itself only in the
difference of their lists of desirable things--in their regarding
different good things as worth striving for, and being disagreed as to
the greater or less value, the order of rank, of the commonly recognized
desirable things:--it manifests itself much more in what they regard as
actually HAVING and POSSESSING a desirable thing. As regards a woman,
for instance, the control over her body and her sexual gratification
serves as an amply sufficient sign of ownership and possession to the
more modest man; another with a more suspicious and ambitious thirst for
possession, sees the "questionableness," the mere apparentness of such
ownership, and wishes to have finer tests in order to know especially
whether the woman not only gives herself to him, but also gives up for
his sake what she has or would like to have--only THEN does he look upon
her as "possessed." A third, however, has not even here got to the limit
of his distrust and his desire for possession: he asks himself whether
the woman, when she gives up everything for him, does not perhaps do
so for a phantom of him; he wishes first to be thoroughly, indeed,
profoundly well known; in order to be loved at all he ventures to let
himself be found out. Only then does he feel the beloved one fully in
his possession, when she no longer deceives herself about him, when
she loves him just as much for the sake of his devilry and concealed
insatiability, as for his goodness, patience, and spirituality. One
man would like to possess a nation, and he finds all the higher arts of
Cagliostro and Catalina suitable for his purpose. Another, with a more
refined thirst for possession, says to himself: "One may not deceive
where one desires to possess"--he is irritated and impatient at the idea
that a mask of him should rule in the hearts of the people: "I must,
therefore, MAKE myself known, and first of all learn to know myself!"
Among helpful and charitable people, one almost always finds the awkward
craftiness which first gets up suitably him who has to be helped, as
though, for instance, he should "merit" help, seek just THEIR help, and
would show himself deeply grateful, attached, and subservient to them
for all help. With these conceits, they take control of the needy as a
property, just as in general they are charitable and helpful out of a
desire for property. One finds them jealous when they are crossed or
forestalled in their charity. Parents involuntarily make something like
themselves out of their children--they call that "education"; no mother
doubts at the bottom of her heart that the child she has borne is
thereby her property, no father hesitates about his right to HIS OWN
ideas and notions of worth. Indeed, in former times fathers deemed it
right to use their discretion concerning the life or death of the newly
born (as among the ancient Germans). And like the father, so also do the
teacher, the class, the priest, and the prince still see in every new
individual an unobjectionable opportunity for a new possession. The
consequence is...

## 195.

 The Jews--a people "born for slavery," as Tacitus and the whole
ancient world say of them; "the chosen people among the nations," as
they themselves say and believe--the Jews performed the miracle of the
inversion of valuations, by means of which life on earth obtained a new
and dangerous charm for a couple of millenniums. Their prophets fused
into one the expressions "rich," "godless," "wicked," "violent,"
"sensual," and for the first time coined the word "world" as a term of
reproach. In this inversion of valuations (in which is also included
the use of the word "poor" as synonymous with "saint" and "friend") the
significance of the Jewish people is to be found; it is with THEM that
the SLAVE-INSURRECTION IN MORALS commences.

## 196.

 It is to be INFERRED that there are countless dark bodies near the
sun--such as we shall never see. Among ourselves, this is an allegory;
and the psychologist of morals reads the whole star-writing merely as an
allegorical and symbolic language in which much may be unexpressed.

## 197.

 The beast of prey and the man of prey (for instance, Caesar Borgia)
are fundamentally misunderstood, "nature" is misunderstood, so long as
one seeks a "morbidness" in the constitution of these healthiest of
all tropical monsters and growths, or even an innate "hell" in them--as
almost all moralists have done hitherto. Does it not seem that there is
a hatred of the virgin forest and of the tropics among moralists? And
that the "tropical man" must be discredited at all costs, whether
as disease and deterioration of mankind, or as his own hell and
self-torture? And why? In favour of the "temperate zones"? In favour
of the temperate men? The "moral"? The mediocre?--This for the chapter:
"Morals as Timidity."

## 198.

 All the systems of morals which address themselves with a view to
their "happiness," as it is called--what else are they but suggestions
for behaviour adapted to the degree of DANGER from themselves in which
the individuals live; recipes for their passions, their good and bad
propensities, insofar as such have the Will to Power and would like
to play the master; small and great expediencies and elaborations,
permeated with the musty odour of old family medicines and old-wife
wisdom; all of them grotesque and absurd in their form--because
they address themselves to "all," because they generalize where
generalization is not authorized; all of them speaking unconditionally,
and taking themselves unconditionally; all of them flavoured not merely
with one grain of salt, but rather endurable only, and sometimes even
seductive, when they are over-spiced and begin to smell dangerously,
especially of "the other world." That is all of little value when
estimated intellectually, and is far from being "science," much less
"wisdom"; but, repeated once more, and three times repeated, it is
expediency, expediency, expediency, mixed with stupidity, stupidity,
stupidity--whether it be the indifference and statuesque coldness
towards the heated folly of the emotions, which the Stoics advised and
fostered; or the no-more-laughing and no-more-weeping of Spinoza, the
destruction of the emotions by their analysis and vivisection, which he
recommended so naively; or the lowering of the emotions to an innocent
mean at which they may be satisfied, the Aristotelianism of morals;
or even morality as the enjoyment of the emotions in a voluntary
attenuation and spiritualization by the symbolism of art, perhaps as
music, or as love of God, and of mankind for God's sake--for in religion
the passions are once more enfranchised, provided that...; or, finally,
even the complaisant and wanton surrender to the emotions, as has
been taught by Hafis and Goethe, the bold letting-go of the reins, the
spiritual and corporeal licentia morum in the exceptional cases of
wise old codgers and drunkards, with whom it "no longer has much
danger."--This also for the chapter: "Morals as Timidity."

## 199.

 Inasmuch as in all ages, as long as mankind has existed, there have
also been human herds (family alliances, communities, tribes, peoples,
states, churches), and always a great number who obey in proportion
to the small number who command--in view, therefore, of the fact that
obedience has been most practiced and fostered among mankind hitherto,
one may reasonably suppose that, generally speaking, the need thereof is
now innate in every one, as a kind of FORMAL CONSCIENCE which gives
the command "Thou shalt unconditionally do something, unconditionally
refrain from something", in short, "Thou shalt". This need tries to
satisfy itself and to fill its form with a content, according to its
strength, impatience, and eagerness, it at once seizes as an omnivorous
appetite with little selection, and accepts whatever is shouted into
its ear by all sorts of commanders--parents, teachers, laws, class
prejudices, or public opinion. The extraordinary limitation of human
development, the hesitation, protractedness, frequent retrogression, and
turning thereof, is attributable to the fact that the herd-instinct of
obedience is transmitted best, and at the cost of the art of command. If
one imagine this instinct increasing to its greatest extent, commanders
and independent individuals will finally be lacking altogether, or they
will suffer inwardly from a bad conscience, and will have to impose
a deception on themselves in the first place in order to be able to
command just as if they also were only obeying. This condition of things
actually exists in Europe at present--I call it the moral hypocrisy of
the commanding class. They know no other way of protecting themselves
from their bad conscience than by playing the role of executors of older
and higher orders (of predecessors, of the constitution, of justice, of
the law, or of God himself), or they even justify themselves by maxims
from the current opinions of the herd, as "first servants of their
people," or "instruments of the public weal". On the other hand, the
gregarious European man nowadays assumes an air as if he were the only
kind of man that is allowable, he glorifies his qualities, such as
public spirit, kindness, deference, industry, temperance, modesty,
indulgence, sympathy, by virtue of which he is gentle, endurable, and
useful to the herd, as the peculiarly human virtues. In cases, however,
where it is believed that the leader and bell-wether cannot be dispensed
with, attempt after attempt is made nowadays to replace commanders
by the summing together of clever gregarious men all representative
constitutions, for example, are of this origin. In spite of all, what a
blessing, what a deliverance from a weight becoming unendurable, is the
appearance of an absolute ruler for these gregarious Europeans--of this
fact the effect of the appearance of Napoleon was the last great proof
the history of the influence of Napoleon is almost the history of
the higher happiness to which the entire century has attained in its
worthiest individuals and periods.

## 200.

 The man of an age of dissolution which mixes the races with
one another, who has the inheritance of a diversified descent in his
body--that is to say, contrary, and often not only contrary, instincts
and standards of value, which struggle with one another and are seldom
at peace--such a man of late culture and broken lights, will, on an
average, be a weak man. His fundamental desire is that the war which is
IN HIM should come to an end; happiness appears to him in the character
of a soothing medicine and mode of thought (for instance, Epicurean
or Christian); it is above all things the happiness of repose, of
undisturbedness, of repletion, of final unity--it is the "Sabbath of
Sabbaths," to use the expression of the holy rhetorician, St. Augustine,
who was himself such a man.--Should, however, the contrariety and
conflict in such natures operate as an ADDITIONAL incentive and stimulus
to life--and if, on the other hand, in addition to their powerful and
irreconcilable instincts, they have also inherited and indoctrinated
into them a proper mastery and subtlety for carrying on the conflict
with themselves (that is to say, the faculty of self-control and
self-deception), there then arise those marvelously incomprehensible and
inexplicable beings, those enigmatical men, predestined for conquering
and circumventing others, the finest examples of which are Alcibiades
and Caesar (with whom I should like to associate the FIRST of Europeans
according to my taste, the Hohenstaufen, Frederick the Second), and
among artists, perhaps Leonardo da Vinci. They appear precisely in the
same periods when that weaker type, with its longing for repose, comes
to the front; the two types are complementary to each other, and spring
from the same causes.

## 201.

 As long as the utility which determines moral estimates is only
gregarious utility, as long as the preservation of the community is only
kept in view, and the immoral is sought precisely and exclusively in
what seems dangerous to the maintenance of the community, there can be
no "morality of love to one's neighbour." Granted even that there is
already a little constant exercise of consideration, sympathy, fairness,
gentleness, and mutual assistance, granted that even in this condition
of society all those instincts are already active which are latterly
distinguished by honourable names as "virtues," and eventually almost
coincide with the conception "morality": in that period they do not
as yet belong to the domain of moral valuations--they are still
ULTRA-MORAL. A sympathetic action, for instance, is neither called good
nor bad, moral nor immoral, in the best period of the Romans; and should
it be praised, a sort of resentful disdain is compatible with this
praise, even at the best, directly the sympathetic action is compared
with one which contributes to the welfare of the whole, to the RES
PUBLICA. After all, "love to our neighbour" is always a secondary
matter, partly conventional and arbitrarily manifested in relation to
our FEAR OF OUR NEIGHBOUR. After the fabric of society seems on the
whole established and secured against external dangers, it is this
fear of our neighbour which again creates new perspectives of moral
valuation. Certain strong and dangerous instincts, such as the love of
enterprise, foolhardiness, revengefulness, astuteness, rapacity, and
love of power, which up till then had not only to be honoured from the
point of view of general utility--under other names, of course, than
those here given--but had to be fostered and cultivated (because they
were perpetually required in the common danger against the common
enemies), are now felt in their dangerousness to be doubly strong--when
the outlets for them are lacking--and are gradually branded as immoral
and given over to calumny. The contrary instincts and inclinations now
attain to moral honour, the gregarious instinct gradually draws its
conclusions. How much or how little dangerousness to the community or
to equality is contained in an opinion, a condition, an emotion, a
disposition, or an endowment--that is now the moral perspective, here
again fear is the mother of morals. It is by the loftiest and strongest
instincts, when they break out passionately and carry the individual
far above and beyond the average, and the low level of the gregarious
conscience, that the self-reliance of the community is destroyed, its
belief in itself, its backbone, as it were, breaks, consequently these
very instincts will be most branded and defamed. The lofty independent
spirituality, the will to stand alone, and even the cogent reason, are
felt to be dangers, everything that elevates the individual above the
herd, and is a source of fear to the neighbour, is henceforth called
EVIL, the tolerant, unassuming, self-adapting, self-equalizing
disposition, the MEDIOCRITY of desires, attains to moral distinction and
honour. Finally, under very peaceful circumstances, there is always
less opportunity and necessity for training the feelings to severity
and rigour, and now every form of severity, even in justice, begins
to disturb the conscience, a lofty and rigorous nobleness and
self-responsibility almost offends, and awakens distrust, "the lamb,"
and still more "the sheep," wins respect. There is a point of diseased
mellowness and effeminacy in the history of society, at which society
itself takes the part of him who injures it, the part of the CRIMINAL,
and does so, in fact, seriously and honestly. To punish, appears to it
to be somehow unfair--it is certain that the idea of "punishment" and
"the obligation to punish" are then painful and alarming to people. "Is
it not sufficient if the criminal be rendered HARMLESS? Why should we
still punish? Punishment itself is terrible!"--with these questions
gregarious morality, the morality of fear, draws its ultimate
conclusion. If one could at all do away with danger, the cause of fear,
one would have done away with this morality at the same time, it
would no longer be necessary, it WOULD NOT CONSIDER ITSELF any longer
necessary!--Whoever examines the conscience of the present-day European,
will always elicit the same imperative from its thousand moral folds
and hidden recesses, the imperative of the timidity of the herd "we wish
that some time or other there may be NOTHING MORE TO FEAR!" Some time
or other--the will and the way THERETO is nowadays called "progress" all
over Europe.

## 202.

 Let us at once say again what we have already said a hundred
times, for people's ears nowadays are unwilling to hear such truths--OUR
truths. We know well enough how offensive it sounds when any one
plainly, and without metaphor, counts man among the animals, but it will
be accounted to us almost a CRIME, that it is precisely in respect to
men of "modern ideas" that we have constantly applied the terms "herd,"
"herd-instincts," and such like expressions. What avail is it? We cannot
do otherwise, for it is precisely here that our new insight is. We
have found that in all the principal moral judgments, Europe has become
unanimous, including likewise the countries where European influence
prevails in Europe people evidently KNOW what Socrates thought he
did not know, and what the famous serpent of old once promised to
teach--they "know" today what is good and evil. It must then sound hard
and be distasteful to the ear, when we always insist that that which
here thinks it knows, that which here glorifies itself with praise
and blame, and calls itself good, is the instinct of the herding human
animal, the instinct which has come and is ever coming more and more
to the front, to preponderance and supremacy over other instincts,
according to the increasing physiological approximation and resemblance
of which it is the symptom. MORALITY IN EUROPE AT PRESENT IS
HERDING-ANIMAL MORALITY, and therefore, as we understand the matter,
only one kind of human morality, beside which, before which, and after
which many other moralities, and above all HIGHER moralities, are or
should be possible. Against such a "possibility," against such a "should
be," however, this morality defends itself with all its strength, it
says obstinately and inexorably "I am morality itself and nothing else
is morality!" Indeed, with the help of a religion which has humoured
and flattered the sublimest desires of the herding-animal, things have
reached such a point that we always find a more visible expression of
this morality even in political and social arrangements: the DEMOCRATIC
movement is the inheritance of the Christian movement. That its TEMPO,
however, is much too slow and sleepy for the more impatient ones, for
those who are sick and distracted by the herding-instinct, is indicated
by the increasingly furious howling, and always less disguised
teeth-gnashing of the anarchist dogs, who are now roving through the
highways of European culture. Apparently in opposition to the peacefully
industrious democrats and Revolution-ideologues, and still more so
to the awkward philosophasters and fraternity-visionaries who call
themselves Socialists and want a "free society," those are really at one
with them all in their thorough and instinctive hostility to every form
of society other than that of the AUTONOMOUS herd (to the extent even of
repudiating the notions "master" and "servant"--ni dieu ni maitre, says
a socialist formula); at one in their tenacious opposition to every
special claim, every special right and privilege (this means ultimately
opposition to EVERY right, for when all are equal, no one needs "rights"
any longer); at one in their distrust of punitive justice (as though it
were a violation of the weak, unfair to the NECESSARY consequences of
all former society); but equally at one in their religion of sympathy,
in their compassion for all that feels, lives, and suffers (down to the
very animals, up even to "God"--the extravagance of "sympathy for
God" belongs to a democratic age); altogether at one in the cry and
impatience of their sympathy, in their deadly hatred of suffering
generally, in their almost feminine incapacity for witnessing it or
ALLOWING it; at one in their involuntary beglooming and heart-softening,
under the spell of which Europe seems to be threatened with a new
Buddhism; at one in their belief in the morality of MUTUAL sympathy, as
though it were morality in itself, the climax, the ATTAINED climax of
mankind, the sole hope of the future, the consolation of the present,
the great discharge from all the obligations of the past; altogether at
one in their belief in the community as the DELIVERER, in the herd, and
therefore in "themselves."

## 203.

 We, who hold a different belief--we, who regard the democratic
movement, not only as a degenerating form of political organization, but
as equivalent to a degenerating, a waning type of man, as involving his
mediocrising and depreciation: where have WE to fix our hopes? In
NEW PHILOSOPHERS--there is no other alternative: in minds strong and
original enough to initiate opposite estimates of value, to transvalue
and invert "eternal valuations"; in forerunners, in men of the future,
who in the present shall fix the constraints and fasten the knots which
will compel millenniums to take NEW paths. To teach man the future
of humanity as his WILL, as depending on human will, and to make
preparation for vast hazardous enterprises and collective attempts in
rearing and educating, in order thereby to put an end to the frightful
rule of folly and chance which has hitherto gone by the name of
"history" (the folly of the "greatest number" is only its last
form)--for that purpose a new type of philosopher and commander will
some time or other be needed, at the very idea of which everything that
has existed in the way of occult, terrible, and benevolent beings might
look pale and dwarfed. The image of such leaders hovers before OUR
eyes:--is it lawful for me to say it aloud, ye free spirits? The
conditions which one would partly have to create and partly utilize for
their genesis; the presumptive methods and tests by virtue of which
a soul should grow up to such an elevation and power as to feel a
CONSTRAINT to these tasks; a transvaluation of values, under the new
pressure and hammer of which a conscience should be steeled and a heart
transformed into brass, so as to bear the weight of such responsibility;
and on the other hand the necessity for such leaders, the dreadful
danger that they might be lacking, or miscarry and degenerate:--these
are OUR real anxieties and glooms, ye know it well, ye free spirits!
these are the heavy distant thoughts and storms which sweep across the
heaven of OUR life. There are few pains so grievous as to have seen,
divined, or experienced how an exceptional man has missed his way and
deteriorated; but he who has the rare eye for the universal danger
of "man" himself DETERIORATING, he who like us has recognized the
extraordinary fortuitousness which has hitherto played its game in
respect to the future of mankind--a game in which neither the hand, nor
even a "finger of God" has participated!--he who divines the fate that
is hidden under the idiotic unwariness and blind confidence of
"modern ideas," and still more under the whole of Christo-European
morality--suffers from an anguish with which no other is to be compared.
He sees at a glance all that could still BE MADE OUT OF MAN through
a favourable accumulation and augmentation of human powers and
arrangements; he knows with all the knowledge of his conviction how
unexhausted man still is for the greatest possibilities, and how often
in the past the type man has stood in presence of mysterious decisions
and new paths:--he knows still better from his painfulest recollections
on what wretched obstacles promising developments of the highest rank
have hitherto usually gone to pieces, broken down, sunk, and become
contemptible. The UNIVERSAL DEGENERACY OF MANKIND to the level of
the "man of the future"--as idealized by the socialistic fools and
shallow-pates--this degeneracy and dwarfing of man to an absolutely
gregarious animal (or as they call it, to a man of "free society"),
this brutalizing of man into a pigmy with equal rights and claims, is
undoubtedly POSSIBLE! He who has thought out this possibility to its
ultimate conclusion knows ANOTHER loathing unknown to the rest of
mankind--and perhaps also a new MISSION!




