# CHAPTER VI. WE SCHOLARS


## 204.

 At the risk that moralizing may also reveal itself here as that
which it has always been--namely, resolutely MONTRER SES PLAIES,
according to Balzac--I would venture to protest against an improper and
injurious alteration of rank, which quite unnoticed, and as if with the
best conscience, threatens nowadays to establish itself in the relations
of science and philosophy. I mean to say that one must have the right
out of one's own EXPERIENCE--experience, as it seems to me, always
implies unfortunate experience?--to treat of such an important question
of rank, so as not to speak of colour like the blind, or AGAINST science
like women and artists ("Ah! this dreadful science!" sigh their instinct
and their shame, "it always FINDS THINGS OUT!"). The declaration of
independence of the scientific man, his emancipation from philosophy,
is one of the subtler after-effects of democratic organization and
disorganization: the self-glorification and self-conceitedness of
the learned man is now everywhere in full bloom, and in its best
springtime--which does not mean to imply that in this case self-praise
smells sweet. Here also the instinct of the populace cries, "Freedom
from all masters!" and after science has, with the happiest results,
resisted theology, whose "hand-maid" it had been too long, it now
proposes in its wantonness and indiscretion to lay down laws for
philosophy, and in its turn to play the "master"--what am I saying!
to play the PHILOSOPHER on its own account. My memory--the memory of
a scientific man, if you please!--teems with the naivetes of insolence
which I have heard about philosophy and philosophers from young
naturalists and old physicians (not to mention the most cultured and
most conceited of all learned men, the philologists and schoolmasters,
who are both the one and the other by profession). On one occasion it
was the specialist and the Jack Horner who instinctively stood on the
defensive against all synthetic tasks and capabilities; at another time
it was the industrious worker who had got a scent of OTIUM and refined
luxuriousness in the internal economy of the philosopher, and felt
himself aggrieved and belittled thereby. On another occasion it was the
colour-blindness of the utilitarian, who sees nothing in philosophy but
a series of REFUTED systems, and an extravagant expenditure which "does
nobody any good". At another time the fear of disguised mysticism and of
the boundary-adjustment of knowledge became conspicuous, at another
time the disregard of individual philosophers, which had involuntarily
extended to disregard of philosophy generally. In fine, I found most
frequently, behind the proud disdain of philosophy in young scholars,
the evil after-effect of some particular philosopher, to whom on the
whole obedience had been foresworn, without, however, the spell of his
scornful estimates of other philosophers having been got rid of--the
result being a general ill-will to all philosophy. (Such seems to
me, for instance, the after-effect of Schopenhauer on the most modern
Germany: by his unintelligent rage against Hegel, he has succeeded in
severing the whole of the last generation of Germans from its connection
with German culture, which culture, all things considered, has been
an elevation and a divining refinement of the HISTORICAL SENSE, but
precisely at this point Schopenhauer himself was poor, irreceptive,
and un-German to the extent of ingeniousness.) On the whole, speaking
generally, it may just have been the humanness, all-too-humanness of the
modern philosophers themselves, in short, their contemptibleness, which
has injured most radically the reverence for philosophy and opened the
doors to the instinct of the populace. Let it but be acknowledged to
what an extent our modern world diverges from the whole style of the
world of Heraclitus, Plato, Empedocles, and whatever else all the royal
and magnificent anchorites of the spirit were called, and with what
justice an honest man of science MAY feel himself of a better family and
origin, in view of such representatives of philosophy, who, owing to
the fashion of the present day, are just as much aloft as they are down
below--in Germany, for instance, the two lions of Berlin, the anarchist
Eugen Duhring and the amalgamist Eduard von Hartmann. It is especially
the sight of those hotch-potch philosophers, who call themselves
"realists," or "positivists," which is calculated to implant a
dangerous distrust in the soul of a young and ambitious scholar those
philosophers, at the best, are themselves but scholars and specialists,
that is very evident! All of them are persons who have been vanquished
and BROUGHT BACK AGAIN under the dominion of science, who at one time
or another claimed more from themselves, without having a right to the
"more" and its responsibility--and who now, creditably, rancorously, and
vindictively, represent in word and deed, DISBELIEF in the master-task
and supremacy of philosophy After all, how could it be otherwise?
Science flourishes nowadays and has the good conscience clearly visible
on its countenance, while that to which the entire modern philosophy has
gradually sunk, the remnant of philosophy of the present day, excites
distrust and displeasure, if not scorn and pity Philosophy reduced to
a "theory of knowledge," no more in fact than a diffident science of
epochs and doctrine of forbearance a philosophy that never even
gets beyond the threshold, and rigorously DENIES itself the right
to enter--that is philosophy in its last throes, an end, an agony,
something that awakens pity. How could such a philosophy--RULE!

## 205.

 The dangers that beset the evolution of the philosopher are, in
fact, so manifold nowadays, that one might doubt whether this fruit
could still come to maturity. The extent and towering structure of the
sciences have increased enormously, and therewith also the probability
that the philosopher will grow tired even as a learner, or will attach
himself somewhere and "specialize" so that he will no longer attain to
his elevation, that is to say, to his superspection, his circumspection,
and his DESPECTION. Or he gets aloft too late, when the best of his
maturity and strength is past, or when he is impaired, coarsened, and
deteriorated, so that his view, his general estimate of things, is no
longer of much importance. It is perhaps just the refinement of his
intellectual conscience that makes him hesitate and linger on the
way, he dreads the temptation to become a dilettante, a millepede, a
milleantenna, he knows too well that as a discerner, one who has lost
his self-respect no longer commands, no longer LEADS, unless he should
aspire to become a great play-actor, a philosophical Cagliostro and
spiritual rat-catcher--in short, a misleader. This is in the last
instance a question of taste, if it has not really been a question of
conscience. To double once more the philosopher's difficulties, there is
also the fact that he demands from himself a verdict, a Yea or Nay, not
concerning science, but concerning life and the worth of life--he learns
unwillingly to believe that it is his right and even his duty to obtain
this verdict, and he has to seek his way to the right and the belief
only through the most extensive (perhaps disturbing and destroying)
experiences, often hesitating, doubting, and dumbfounded. In fact, the
philosopher has long been mistaken and confused by the multitude, either
with the scientific man and ideal scholar, or with the religiously
elevated, desensualized, desecularized visionary and God-intoxicated
man; and even yet when one hears anybody praised, because he lives
"wisely," or "as a philosopher," it hardly means anything more than
"prudently and apart." Wisdom: that seems to the populace to be a kind
of flight, a means and artifice for withdrawing successfully from a
bad game; but the GENUINE philosopher--does it not seem so to US,
my friends?--lives "unphilosophically" and "unwisely," above all,
IMPRUDENTLY, and feels the obligation and burden of a hundred attempts
and temptations of life--he risks HIMSELF constantly, he plays THIS bad
game.

## 206.

 In relation to the genius, that is to say, a being who either
ENGENDERS or PRODUCES--both words understood in their fullest sense--the
man of learning, the scientific average man, has always something of
the old maid about him; for, like her, he is not conversant with the two
principal functions of man. To both, of course, to the scholar and
to the old maid, one concedes respectability, as if by way of
indemnification--in these cases one emphasizes the respectability--and
yet, in the compulsion of this concession, one has the same admixture
of vexation. Let us examine more closely: what is the scientific man?
Firstly, a commonplace type of man, with commonplace virtues: that is
to say, a non-ruling, non-authoritative, and non-self-sufficient type
of man; he possesses industry, patient adaptableness to rank and file,
equability and moderation in capacity and requirement; he has the
instinct for people like himself, and for that which they require--for
instance: the portion of independence and green meadow without which
there is no rest from labour, the claim to honour and consideration
(which first and foremost presupposes recognition and recognisability),
the sunshine of a good name, the perpetual ratification of his value and
usefulness, with which the inward DISTRUST which lies at the bottom of
the heart of all dependent men and gregarious animals, has again and
again to be overcome. The learned man, as is appropriate, has also
maladies and faults of an ignoble kind: he is full of petty envy, and
has a lynx-eye for the weak points in those natures to whose elevations
he cannot attain. He is confiding, yet only as one who lets himself go,
but does not FLOW; and precisely before the man of the great current he
stands all the colder and more reserved--his eye is then like a smooth
and irresponsive lake, which is no longer moved by rapture or sympathy.
The worst and most dangerous thing of which a scholar is capable results
from the instinct of mediocrity of his type, from the Jesuitism of
mediocrity, which labours instinctively for the destruction of
the exceptional man, and endeavours to break--or still better, to
relax--every bent bow To relax, of course, with consideration, and
naturally with an indulgent hand--to RELAX with confiding sympathy
that is the real art of Jesuitism, which has always understood how to
introduce itself as the religion of sympathy.

## 207.

 However gratefully one may welcome the OBJECTIVE spirit--and
who has not been sick to death of all subjectivity and its confounded
IPSISIMOSITY!--in the end, however, one must learn caution even with
regard to one's gratitude, and put a stop to the exaggeration with
which the unselfing and depersonalizing of the spirit has recently been
celebrated, as if it were the goal in itself, as if it were salvation
and glorification--as is especially accustomed to happen in the
pessimist school, which has also in its turn good reasons for paying the
highest honours to "disinterested knowledge" The objective man, who no
longer curses and scolds like the pessimist, the IDEAL man of learning
in whom the scientific instinct blossoms forth fully after a thousand
complete and partial failures, is assuredly one of the most costly
instruments that exist, but his place is in the hand of one who is more
powerful He is only an instrument, we may say, he is a MIRROR--he is no
"purpose in himself" The objective man is in truth a mirror accustomed
to prostration before everything that wants to be known, with such
desires only as knowing or "reflecting" implies--he waits until
something comes, and then expands himself sensitively, so that even the
light footsteps and gliding-past of spiritual beings may not be lost on
his surface and film Whatever "personality" he still possesses seems to
him accidental, arbitrary, or still oftener, disturbing, so much has he
come to regard himself as the passage and reflection of outside forms
and events He calls up the recollection of "himself" with an effort,
and not infrequently wrongly, he readily confounds himself with other
persons, he makes mistakes with regard to his own needs, and here only
is he unrefined and negligent Perhaps he is troubled about the health,
or the pettiness and confined atmosphere of wife and friend, or the lack
of companions and society--indeed, he sets himself to reflect on his
suffering, but in vain! His thoughts already rove away to the MORE
GENERAL case, and tomorrow he knows as little as he knew yesterday how
to help himself He does not now take himself seriously and devote time
to himself he is serene, NOT from lack of trouble, but from lack
of capacity for grasping and dealing with HIS trouble The habitual
complaisance with respect to all objects and experiences, the radiant
and impartial hospitality with which he receives everything that
comes his way, his habit of inconsiderate good-nature, of dangerous
indifference as to Yea and Nay: alas! there are enough of cases in which
he has to atone for these virtues of his!--and as man generally, he
becomes far too easily the CAPUT MORTUUM of such virtues. Should one
wish love or hatred from him--I mean love and hatred as God, woman, and
animal understand them--he will do what he can, and furnish what he can.
But one must not be surprised if it should not be much--if he should
show himself just at this point to be false, fragile, questionable, and
deteriorated. His love is constrained, his hatred is artificial, and
rather UN TOUR DE FORCE, a slight ostentation and exaggeration. He is
only genuine so far as he can be objective; only in his serene totality
is he still "nature" and "natural." His mirroring and eternally
self-polishing soul no longer knows how to affirm, no longer how to
deny; he does not command; neither does he destroy. "JE NE MEPRISE
PRESQUE RIEN"--he says, with Leibniz: let us not overlook nor undervalue
the PRESQUE! Neither is he a model man; he does not go in advance of any
one, nor after, either; he places himself generally too far off to have
any reason for espousing the cause of either good or evil. If he has
been so long confounded with the PHILOSOPHER, with the Caesarian trainer
and dictator of civilization, he has had far too much honour, and what
is more essential in him has been overlooked--he is an instrument,
something of a slave, though certainly the sublimest sort of slave, but
nothing in himself--PRESQUE RIEN! The objective man is an instrument,
a costly, easily injured, easily tarnished measuring instrument and
mirroring apparatus, which is to be taken care of and respected; but he
is no goal, not outgoing nor upgoing, no complementary man in whom the
REST of existence justifies itself, no termination--and still less a
commencement, an engendering, or primary cause, nothing hardy, powerful,
self-centred, that wants to be master; but rather only a soft, inflated,
delicate, movable potter's-form, that must wait for some kind of content
and frame to "shape" itself thereto--for the most part a man without
frame and content, a "selfless" man. Consequently, also, nothing for
women, IN PARENTHESI.

## 208.

 When a philosopher nowadays makes known that he is not a skeptic--I
hope that has been gathered from the foregoing description of the
objective spirit?--people all hear it impatiently; they regard him on
that account with some apprehension, they would like to ask so many,
many questions... indeed among timid hearers, of whom there are now so
many, he is henceforth said to be dangerous. With his repudiation of
skepticism, it seems to them as if they heard some evil-threatening
sound in the distance, as if a new kind of explosive were being tried
somewhere, a dynamite of the spirit, perhaps a newly discovered Russian
NIHILINE, a pessimism BONAE VOLUNTATIS, that not only denies, means
denial, but--dreadful thought! PRACTISES denial. Against this kind of
"good-will"--a will to the veritable, actual negation of life--there is,
as is generally acknowledged nowadays, no better soporific and sedative
than skepticism, the mild, pleasing, lulling poppy of skepticism;
and Hamlet himself is now prescribed by the doctors of the day as an
antidote to the "spirit," and its underground noises. "Are not our ears
already full of bad sounds?" say the skeptics, as lovers of repose, and
almost as a kind of safety police; "this subterranean Nay is terrible!
Be still, ye pessimistic moles!" The skeptic, in effect, that delicate
creature, is far too easily frightened; his conscience is schooled so
as to start at every Nay, and even at that sharp, decided Yea, and feels
something like a bite thereby. Yea! and Nay!--they seem to him opposed
to morality; he loves, on the contrary, to make a festival to his virtue
by a noble aloofness, while perhaps he says with Montaigne: "What do I
know?" Or with Socrates: "I know that I know nothing." Or: "Here I do
not trust myself, no door is open to me." Or: "Even if the door were
open, why should I enter immediately?" Or: "What is the use of any hasty
hypotheses? It might quite well be in good taste to make no hypotheses
at all. Are you absolutely obliged to straighten at once what is
crooked? to stuff every hole with some kind of oakum? Is there not time
enough for that? Has not the time leisure? Oh, ye demons, can ye not
at all WAIT? The uncertain also has its charms, the Sphinx, too, is a
Circe, and Circe, too, was a philosopher."--Thus does a skeptic console
himself; and in truth he needs some consolation. For skepticism is
the most spiritual expression of a certain many-sided physiological
temperament, which in ordinary language is called nervous debility and
sickliness; it arises whenever races or classes which have been long
separated, decisively and suddenly blend with one another. In the new
generation, which has inherited as it were different standards and
valuations in its blood, everything is disquiet, derangement, doubt, and
tentativeness; the best powers operate restrictively, the very virtues
prevent each other growing and becoming strong, equilibrium, ballast,
and perpendicular stability are lacking in body and soul. That, however,
which is most diseased and degenerated in such nondescripts is the
WILL; they are no longer familiar with independence of decision, or
the courageous feeling of pleasure in willing--they are doubtful of the
"freedom of the will" even in their dreams Our present-day Europe,
the scene of a senseless, precipitate attempt at a radical blending of
classes, and CONSEQUENTLY of races, is therefore skeptical in all its
heights and depths, sometimes exhibiting the mobile skepticism which
springs impatiently and wantonly from branch to branch, sometimes with
gloomy aspect, like a cloud over-charged with interrogative signs--and
often sick unto death of its will! Paralysis of will, where do we not
find this cripple sitting nowadays! And yet how bedecked oftentimes' How
seductively ornamented! There are the finest gala dresses and disguises
for this disease, and that, for instance, most of what places itself
nowadays in the show-cases as "objectiveness," "the scientific spirit,"
"L'ART POUR L'ART," and "pure voluntary knowledge," is only decked-out
skepticism and paralysis of will--I am ready to answer for this
diagnosis of the European disease--The disease of the will is diffused
unequally over Europe, it is worst and most varied where civilization
has longest prevailed, it decreases according as "the barbarian"
still--or again--asserts his claims under the loose drapery of Western
culture It is therefore in the France of today, as can be readily
disclosed and comprehended, that the will is most infirm, and France,
which has always had a masterly aptitude for converting even the
portentous crises of its spirit into something charming and seductive,
now manifests emphatically its intellectual ascendancy over Europe,
by being the school and exhibition of all the charms of skepticism The
power to will and to persist, moreover, in a resolution, is already
somewhat stronger in Germany, and again in the North of Germany it
is stronger than in Central Germany, it is considerably stronger in
England, Spain, and Corsica, associated with phlegm in the former and
with hard skulls in the latter--not to mention Italy, which is too young
yet to know what it wants, and must first show whether it can exercise
will, but it is strongest and most surprising of all in that immense
middle empire where Europe as it were flows back to Asia--namely, in
Russia There the power to will has been long stored up and accumulated,
there the will--uncertain whether to be negative or affirmative--waits
threateningly to be discharged (to borrow their pet phrase from our
physicists) Perhaps not only Indian wars and complications in Asia would
be necessary to free Europe from its greatest danger, but also internal
subversion, the shattering of the empire into small states, and above
all the introduction of parliamentary imbecility, together with the
obligation of every one to read his newspaper at breakfast I do not
say this as one who desires it, in my heart I should rather prefer the
contrary--I mean such an increase in the threatening attitude of
Russia, that Europe would have to make up its mind to become equally
threatening--namely, TO ACQUIRE ONE WILL, by means of a new caste to
rule over the Continent, a persistent, dreadful will of its own, that
can set its aims thousands of years ahead; so that the long spun-out
comedy of its petty-statism, and its dynastic as well as its democratic
many-willed-ness, might finally be brought to a close. The time for
petty politics is past; the next century will bring the struggle for the
dominion of the world--the COMPULSION to great politics.

## 209.

 As to how far the new warlike age on which we Europeans have
evidently entered may perhaps favour the growth of another and stronger
kind of skepticism, I should like to express myself preliminarily
merely by a parable, which the lovers of German history will already
understand. That unscrupulous enthusiast for big, handsome grenadiers
(who, as King of Prussia, brought into being a military and skeptical
genius--and therewith, in reality, the new and now triumphantly emerged
type of German), the problematic, crazy father of Frederick the Great,
had on one point the very knack and lucky grasp of the genius: he knew
what was then lacking in Germany, the want of which was a hundred times
more alarming and serious than any lack of culture and social form--his
ill-will to the young Frederick resulted from the anxiety of a profound
instinct. MEN WERE LACKING; and he suspected, to his bitterest regret,
that his own son was not man enough. There, however, he deceived
himself; but who would not have deceived himself in his place? He saw
his son lapsed to atheism, to the ESPRIT, to the pleasant frivolity of
clever Frenchmen--he saw in the background the great bloodsucker, the
spider skepticism; he suspected the incurable wretchedness of a heart no
longer hard enough either for evil or good, and of a broken will that no
longer commands, is no longer ABLE to command. Meanwhile, however,
there grew up in his son that new kind of harder and more dangerous
skepticism--who knows TO WHAT EXTENT it was encouraged just by
his father's hatred and the icy melancholy of a will condemned to
solitude?--the skepticism of daring manliness, which is closely related
to the genius for war and conquest, and made its first entrance into
Germany in the person of the great Frederick. This skepticism despises
and nevertheless grasps; it undermines and takes possession; it does
not believe, but it does not thereby lose itself; it gives the spirit a
dangerous liberty, but it keeps strict guard over the heart. It is the
GERMAN form of skepticism, which, as a continued Fredericianism, risen
to the highest spirituality, has kept Europe for a considerable time
under the dominion of the German spirit and its critical and historical
distrust Owing to the insuperably strong and tough masculine character
of the great German philologists and historical critics (who,
rightly estimated, were also all of them artists of destruction
and dissolution), a NEW conception of the German spirit gradually
established itself--in spite of all Romanticism in music and
philosophy--in which the leaning towards masculine skepticism was
decidedly prominent whether, for instance, as fearlessness of gaze, as
courage and sternness of the dissecting hand, or as resolute will to
dangerous voyages of discovery, to spiritualized North Pole expeditions
under barren and dangerous skies. There may be good grounds for it when
warm-blooded and superficial humanitarians cross themselves before this
spirit, CET ESPRIT FATALISTE, IRONIQUE, MEPHISTOPHELIQUE, as Michelet
calls it, not without a shudder. But if one would realize how
characteristic is this fear of the "man" in the German spirit which
awakened Europe out of its "dogmatic slumber," let us call to mind the
former conception which had to be overcome by this new one--and that
it is not so very long ago that a masculinized woman could dare, with
unbridled presumption, to recommend the Germans to the interest of
Europe as gentle, good-hearted, weak-willed, and poetical fools.
Finally, let us only understand profoundly enough Napoleon's
astonishment when he saw Goethe it reveals what had been regarded for
centuries as the "German spirit" "VOILA UN HOMME!"--that was as much as
to say "But this is a MAN! And I only expected to see a German!"

## 210.

 Supposing, then, that in the picture of the philosophers of the
future, some trait suggests the question whether they must not perhaps
be skeptics in the last-mentioned sense, something in them would only be
designated thereby--and not they themselves. With equal right they might
call themselves critics, and assuredly they will be men of experiments.
By the name with which I ventured to baptize them, I have already
expressly emphasized their attempting and their love of attempting is
this because, as critics in body and soul, they will love to make use
of experiments in a new, and perhaps wider and more dangerous sense? In
their passion for knowledge, will they have to go further in daring and
painful attempts than the sensitive and pampered taste of a democratic
century can approve of?--There is no doubt these coming ones will be
least able to dispense with the serious and not unscrupulous qualities
which distinguish the critic from the skeptic I mean the certainty as to
standards of worth, the conscious employment of a unity of method,
the wary courage, the standing-alone, and the capacity for
self-responsibility, indeed, they will avow among themselves a DELIGHT
in denial and dissection, and a certain considerate cruelty, which knows
how to handle the knife surely and deftly, even when the heart bleeds
They will be STERNER (and perhaps not always towards themselves only)
than humane people may desire, they will not deal with the "truth" in
order that it may "please" them, or "elevate" and "inspire" them--they
will rather have little faith in "TRUTH" bringing with it such revels
for the feelings. They will smile, those rigorous spirits, when any one
says in their presence "That thought elevates me, why should it not be
true?" or "That work enchants me, why should it not be beautiful?" or
"That artist enlarges me, why should he not be great?" Perhaps they
will not only have a smile, but a genuine disgust for all that is thus
rapturous, idealistic, feminine, and hermaphroditic, and if any one
could look into their inmost hearts, he would not easily find therein
the intention to reconcile "Christian sentiments" with "antique taste,"
or even with "modern parliamentarism" (the kind of reconciliation
necessarily found even among philosophers in our very uncertain and
consequently very conciliatory century). Critical discipline, and every
habit that conduces to purity and rigour in intellectual matters,
will not only be demanded from themselves by these philosophers of
the future, they may even make a display thereof as their special
adornment--nevertheless they will not want to be called critics on that
account. It will seem to them no small indignity to philosophy to
have it decreed, as is so welcome nowadays, that "philosophy itself is
criticism and critical science--and nothing else whatever!" Though this
estimate of philosophy may enjoy the approval of all the Positivists of
France and Germany (and possibly it even flattered the heart and taste
of KANT: let us call to mind the titles of his principal works), our new
philosophers will say, notwithstanding, that critics are instruments of
the philosopher, and just on that account, as instruments, they are
far from being philosophers themselves! Even the great Chinaman of
Konigsberg was only a great critic.

## 211.

 I insist upon it that people finally cease confounding
philosophical workers, and in general scientific men, with
philosophers--that precisely here one should strictly give "each his
own," and not give those far too much, these far too little. It may
be necessary for the education of the real philosopher that he himself
should have once stood upon all those steps upon which his servants,
the scientific workers of philosophy, remain standing, and MUST remain
standing he himself must perhaps have been critic, and dogmatist,
and historian, and besides, poet, and collector, and traveler, and
riddle-reader, and moralist, and seer, and "free spirit," and almost
everything, in order to traverse the whole range of human values
and estimations, and that he may BE ABLE with a variety of eyes and
consciences to look from a height to any distance, from a depth up
to any height, from a nook into any expanse. But all these are only
preliminary conditions for his task; this task itself demands something
else--it requires him TO CREATE VALUES. The philosophical workers, after
the excellent pattern of Kant and Hegel, have to fix and formalize some
great existing body of valuations--that is to say, former DETERMINATIONS
OF VALUE, creations of value, which have become prevalent, and are for
a time called "truths"--whether in the domain of the LOGICAL, the
POLITICAL (moral), or the ARTISTIC. It is for these investigators to
make whatever has happened and been esteemed hitherto, conspicuous,
conceivable, intelligible, and manageable, to shorten everything long,
even "time" itself, and to SUBJUGATE the entire past: an immense and
wonderful task, in the carrying out of which all refined pride, all
tenacious will, can surely find satisfaction. THE REAL PHILOSOPHERS,
HOWEVER, ARE COMMANDERS AND LAW-GIVERS; they say: "Thus SHALL it be!"
They determine first the Whither and the Why of mankind, and thereby
set aside the previous labour of all philosophical workers, and all
subjugators of the past--they grasp at the future with a creative
hand, and whatever is and was, becomes for them thereby a means, an
instrument, and a hammer. Their "knowing" is CREATING, their creating
is a law-giving, their will to truth is--WILL TO POWER.--Are there at
present such philosophers? Have there ever been such philosophers? MUST
there not be such philosophers some day? ...

## 212.

 It is always more obvious to me that the philosopher, as a man
INDISPENSABLE for the morrow and the day after the morrow, has ever
found himself, and HAS BEEN OBLIGED to find himself, in contradiction
to the day in which he lives; his enemy has always been the ideal of his
day. Hitherto all those extraordinary furtherers of humanity whom one
calls philosophers--who rarely regarded themselves as lovers of wisdom,
but rather as disagreeable fools and dangerous interrogators--have found
their mission, their hard, involuntary, imperative mission (in the end,
however, the greatness of their mission), in being the bad conscience of
their age. In putting the vivisector's knife to the breast of the very
VIRTUES OF THEIR AGE, they have betrayed their own secret; it has been
for the sake of a NEW greatness of man, a new untrodden path to
his aggrandizement. They have always disclosed how much hypocrisy,
indolence, self-indulgence, and self-neglect, how much falsehood was
concealed under the most venerated types of contemporary morality, how
much virtue was OUTLIVED, they have always said "We must remove hence to
where YOU are least at home" In the face of a world of "modern ideas,"
which would like to confine every one in a corner, in a "specialty," a
philosopher, if there could be philosophers nowadays, would be compelled
to place the greatness of man, the conception of "greatness," precisely
in his comprehensiveness and multifariousness, in his all-roundness, he
would even determine worth and rank according to the amount and variety
of that which a man could bear and take upon himself, according to the
EXTENT to which a man could stretch his responsibility Nowadays the
taste and virtue of the age weaken and attenuate the will, nothing is
so adapted to the spirit of the age as weakness of will consequently, in
the ideal of the philosopher, strength of will, sternness, and capacity
for prolonged resolution, must specially be included in the conception
of "greatness", with as good a right as the opposite doctrine, with its
ideal of a silly, renouncing, humble, selfless humanity, was suited to
an opposite age--such as the sixteenth century, which suffered from its
accumulated energy of will, and from the wildest torrents and floods
of selfishness In the time of Socrates, among men only of worn-out
instincts, old conservative Athenians who let themselves go--"for the
sake of happiness," as they said, for the sake of pleasure, as their
conduct indicated--and who had continually on their lips the old pompous
words to which they had long forfeited the right by the life they led,
IRONY was perhaps necessary for greatness of soul, the wicked Socratic
assurance of the old physician and plebeian, who cut ruthlessly into his
own flesh, as into the flesh and heart of the "noble," with a look that
said plainly enough "Do not dissemble before me! here--we are equal!"
At present, on the contrary, when throughout Europe the herding-animal
alone attains to honours, and dispenses honours, when "equality of
right" can too readily be transformed into equality in wrong--I mean to
say into general war against everything rare, strange, and privileged,
against the higher man, the higher soul, the higher duty, the higher
responsibility, the creative plenipotence and lordliness--at present
it belongs to the conception of "greatness" to be noble, to wish to be
apart, to be capable of being different, to stand alone, to have to live
by personal initiative, and the philosopher will betray something of his
own ideal when he asserts "He shall be the greatest who can be the most
solitary, the most concealed, the most divergent, the man beyond good
and evil, the master of his virtues, and of super-abundance of will;
precisely this shall be called GREATNESS: as diversified as can be
entire, as ample as can be full." And to ask once more the question: Is
greatness POSSIBLE--nowadays?

## 213.

 It is difficult to learn what a philosopher is, because it cannot
be taught: one must "know" it by experience--or one should have the
pride NOT to know it. The fact that at present people all talk of things
of which they CANNOT have any experience, is true more especially
and unfortunately as concerns the philosopher and philosophical
matters:--the very few know them, are permitted to know them, and
all popular ideas about them are false. Thus, for instance, the truly
philosophical combination of a bold, exuberant spirituality which runs
at presto pace, and a dialectic rigour and necessity which makes no
false step, is unknown to most thinkers and scholars from their own
experience, and therefore, should any one speak of it in their
presence, it is incredible to them. They conceive of every necessity as
troublesome, as a painful compulsory obedience and state of constraint;
thinking itself is regarded by them as something slow and hesitating,
almost as a trouble, and often enough as "worthy of the SWEAT of the
noble"--but not at all as something easy and divine, closely related
to dancing and exuberance! "To think" and to take a matter "seriously,"
"arduously"--that is one and the same thing to them; such only has been
their "experience."--Artists have here perhaps a finer intuition; they
who know only too well that precisely when they no longer do anything
"arbitrarily," and everything of necessity, their feeling of freedom,
of subtlety, of power, of creatively fixing, disposing, and shaping,
reaches its climax--in short, that necessity and "freedom of will" are
then the same thing with them. There is, in fine, a gradation of rank
in psychical states, to which the gradation of rank in the problems
corresponds; and the highest problems repel ruthlessly every one who
ventures too near them, without being predestined for their solution
by the loftiness and power of his spirituality. Of what use is it for
nimble, everyday intellects, or clumsy, honest mechanics and empiricists
to press, in their plebeian ambition, close to such problems, and as
it were into this "holy of holies"--as so often happens nowadays! But
coarse feet must never tread upon such carpets: this is provided for in
the primary law of things; the doors remain closed to those intruders,
though they may dash and break their heads thereon. People have always
to be born to a high station, or, more definitely, they have to be BRED
for it: a person has only a right to philosophy--taking the word in
its higher significance--in virtue of his descent; the ancestors, the
"blood," decide here also. Many generations must have prepared the way
for the coming of the philosopher; each of his virtues must have been
separately acquired, nurtured, transmitted, and embodied; not only the
bold, easy, delicate course and current of his thoughts, but above all
the readiness for great responsibilities, the majesty of ruling glance
and contemning look, the feeling of separation from the multitude with
their duties and virtues, the kindly patronage and defense of whatever
is misunderstood and calumniated, be it God or devil, the delight and
practice of supreme justice, the art of commanding, the amplitude of
will, the lingering eye which rarely admires, rarely looks up, rarely
loves....




