# CHAPTER VII. OUR VIRTUES


## 214.

 OUR Virtues?--It is probable that we, too, have still our virtues,
although naturally they are not those sincere and massive virtues on
account of which we hold our grandfathers in esteem and also at a little
distance from us. We Europeans of the day after tomorrow, we firstlings
of the twentieth century--with all our dangerous curiosity, our
multifariousness and art of disguising, our mellow and seemingly
sweetened cruelty in sense and spirit--we shall presumably, IF we must
have virtues, have those only which have come to agreement with our most
secret and heartfelt inclinations, with our most ardent requirements:
well, then, let us look for them in our labyrinths!--where, as we know,
so many things lose themselves, so many things get quite lost! And is
there anything finer than to SEARCH for one's own virtues? Is it not
almost to BELIEVE in one's own virtues? But this "believing in one's
own virtues"--is it not practically the same as what was formerly called
one's "good conscience," that long, respectable pigtail of an idea,
which our grandfathers used to hang behind their heads, and often enough
also behind their understandings? It seems, therefore, that however
little we may imagine ourselves to be old-fashioned and grandfatherly
respectable in other respects, in one thing we are nevertheless the
worthy grandchildren of our grandfathers, we last Europeans with good
consciences: we also still wear their pigtail.--Ah! if you only knew how
soon, so very soon--it will be different!

## 215.

 As in the stellar firmament there are sometimes two suns which
determine the path of one planet, and in certain cases suns of different
colours shine around a single planet, now with red light, now with
green, and then simultaneously illumine and flood it with motley
colours: so we modern men, owing to the complicated mechanism of our
"firmament," are determined by DIFFERENT moralities; our actions shine
alternately in different colours, and are seldom unequivocal--and there
are often cases, also, in which our actions are MOTLEY-COLOURED.

## 216.

 To love one's enemies? I think that has been well learnt: it takes
place thousands of times at present on a large and small scale; indeed,
at times the higher and sublimer thing takes place:--we learn to DESPISE
when we love, and precisely when we love best; all of it, however,
unconsciously, without noise, without ostentation, with the shame and
secrecy of goodness, which forbids the utterance of the pompous word
and the formula of virtue. Morality as attitude--is opposed to our taste
nowadays. This is ALSO an advance, as it was an advance in our fathers
that religion as an attitude finally became opposed to their taste,
including the enmity and Voltairean bitterness against religion (and all
that formerly belonged to freethinker-pantomime). It is the music in our
conscience, the dance in our spirit, to which Puritan litanies, moral
sermons, and goody-goodness won't chime.

## 217.

 Let us be careful in dealing with those who attach great importance
to being credited with moral tact and subtlety in moral discernment!
They never forgive us if they have once made a mistake BEFORE us
(or even with REGARD to us)--they inevitably become our instinctive
calumniators and detractors, even when they still remain our
"friends."--Blessed are the forgetful: for they "get the better" even of
their blunders.

## 218.

 The psychologists of France--and where else are there still
psychologists nowadays?--have never yet exhausted their bitter and
manifold enjoyment of the betise bourgeoise, just as though... in
short, they betray something thereby. Flaubert, for instance, the honest
citizen of Rouen, neither saw, heard, nor tasted anything else in the
end; it was his mode of self-torment and refined cruelty. As this is
growing wearisome, I would now recommend for a change something else
for a pleasure--namely, the unconscious astuteness with which good, fat,
honest mediocrity always behaves towards loftier spirits and the tasks
they have to perform, the subtle, barbed, Jesuitical astuteness, which
is a thousand times subtler than the taste and understanding of the
middle-class in its best moments--subtler even than the understanding of
its victims:--a repeated proof that "instinct" is the most intelligent
of all kinds of intelligence which have hitherto been discovered. In
short, you psychologists, study the philosophy of the "rule" in its
struggle with the "exception": there you have a spectacle fit for Gods
and godlike malignity! Or, in plainer words, practise vivisection on
"good people," on the "homo bonae voluntatis," ON YOURSELVES!

## 219.

 The practice of judging and condemning morally, is the favourite
revenge of the intellectually shallow on those who are less so, it is
also a kind of indemnity for their being badly endowed by nature,
and finally, it is an opportunity for acquiring spirit and BECOMING
subtle--malice spiritualises. They are glad in their inmost heart that
there is a standard according to which those who are over-endowed with
intellectual goods and privileges, are equal to them, they contend for
the "equality of all before God," and almost NEED the belief in God for
this purpose. It is among them that the most powerful antagonists of
atheism are found. If any one were to say to them "A lofty spirituality
is beyond all comparison with the honesty and respectability of a merely
moral man"--it would make them furious, I shall take care not to say
so. I would rather flatter them with my theory that lofty spirituality
itself exists only as the ultimate product of moral qualities, that it
is a synthesis of all qualities attributed to the "merely moral" man,
after they have been acquired singly through long training and practice,
perhaps during a whole series of generations, that lofty spirituality
is precisely the spiritualising of justice, and the beneficent severity
which knows that it is authorized to maintain GRADATIONS OF RANK in the
world, even among things--and not only among men.

## 220.

 Now that the praise of the "disinterested person" is so popular
one must--probably not without some danger--get an idea of WHAT people
actually take an interest in, and what are the things generally which
fundamentally and profoundly concern ordinary men--including the
cultured, even the learned, and perhaps philosophers also, if
appearances do not deceive. The fact thereby becomes obvious that the
greater part of what interests and charms higher natures, and more
refined and fastidious tastes, seems absolutely "uninteresting" to
the average man--if, notwithstanding, he perceive devotion to these
interests, he calls it desinteresse, and wonders how it is possible to
act "disinterestedly." There have been philosophers who could give this
popular astonishment a seductive and mystical, other-worldly expression
(perhaps because they did not know the higher nature by experience?),
instead of stating the naked and candidly reasonable truth that
"disinterested" action is very interesting and "interested" action,
provided that... "And love?"--What! Even an action for love's sake
shall be "unegoistic"? But you fools--! "And the praise of the
self-sacrificer?"--But whoever has really offered sacrifice knows that
he wanted and obtained something for it--perhaps something from himself
for something from himself; that he relinquished here in order to have
more there, perhaps in general to be more, or even feel himself "more."
But this is a realm of questions and answers in which a more fastidious
spirit does not like to stay: for here truth has to stifle her yawns so
much when she is obliged to answer. And after all, truth is a woman; one
must not use force with her.

## 221.

 "It sometimes happens," said a moralistic pedant and
trifle-retailer, "that I honour and respect an unselfish man: not,
however, because he is unselfish, but because I think he has a right to
be useful to another man at his own expense. In short, the question
is always who HE is, and who THE OTHER is. For instance, in a person
created and destined for command, self-denial and modest retirement,
instead of being virtues, would be the waste of virtues: so it seems
to me. Every system of unegoistic morality which takes itself
unconditionally and appeals to every one, not only sins against good
taste, but is also an incentive to sins of omission, an ADDITIONAL
seduction under the mask of philanthropy--and precisely a seduction and
injury to the higher, rarer, and more privileged types of men. Moral
systems must be compelled first of all to bow before the GRADATIONS OF
RANK; their presumption must be driven home to their conscience--until
they thoroughly understand at last that it is IMMORAL to say that 'what
is right for one is proper for another.'"--So said my moralistic pedant
and bonhomme. Did he perhaps deserve to be laughed at when he thus
exhorted systems of morals to practise morality? But one should not be
too much in the right if one wishes to have the laughers on ONE'S OWN
side; a grain of wrong pertains even to good taste.

## 222.

 Wherever sympathy (fellow-suffering) is preached nowadays--and,
if I gather rightly, no other religion is any longer preached--let the
psychologist have his ears open through all the vanity, through all the
noise which is natural to these preachers (as to all preachers), he will
hear a hoarse, groaning, genuine note of SELF-CONTEMPT. It belongs
to the overshadowing and uglifying of Europe, which has been on
the increase for a century (the first symptoms of which are already
specified documentarily in a thoughtful letter of Galiani to Madame
d'Epinay)--IF IT IS NOT REALLY THE CAUSE THEREOF! The man of
"modern ideas," the conceited ape, is excessively dissatisfied with
himself--this is perfectly certain. He suffers, and his vanity wants him
only "to suffer with his fellows."

## 223.

 The hybrid European--a tolerably ugly plebeian, taken all in
all--absolutely requires a costume: he needs history as a storeroom
of costumes. To be sure, he notices that none of the costumes fit him
properly--he changes and changes. Let us look at the nineteenth century
with respect to these hasty preferences and changes in its masquerades
of style, and also with respect to its moments of desperation on account
of "nothing suiting" us. It is in vain to get ourselves up as romantic,
or classical, or Christian, or Florentine, or barocco, or "national,"
in moribus et artibus: it does not "clothe us"! But the "spirit,"
especially the "historical spirit," profits even by this desperation:
once and again a new sample of the past or of the foreign is tested,
put on, taken off, packed up, and above all studied--we are the first
studious age in puncto of "costumes," I mean as concerns morals,
articles of belief, artistic tastes, and religions; we are prepared as
no other age has ever been for a carnival in the grand style, for the
most spiritual festival--laughter and arrogance, for the transcendental
height of supreme folly and Aristophanic ridicule of the world. Perhaps
we are still discovering the domain of our invention just here, the
domain where even we can still be original, probably as parodists of
the world's history and as God's Merry-Andrews,--perhaps, though nothing
else of the present have a future, our laughter itself may have a
future!

## 224.

 The historical sense (or the capacity for divining quickly
the order of rank of the valuations according to which a people, a
community, or an individual has lived, the "divining instinct" for the
relationships of these valuations, for the relation of the authority
of the valuations to the authority of the operating forces),--this
historical sense, which we Europeans claim as our specialty, has come
to us in the train of the enchanting and mad semi-barbarity into which
Europe has been plunged by the democratic mingling of classes and
races--it is only the nineteenth century that has recognized this
faculty as its sixth sense. Owing to this mingling, the past of every
form and mode of life, and of cultures which were formerly closely
contiguous and superimposed on one another, flows forth into us "modern
souls"; our instincts now run back in all directions, we ourselves are
a kind of chaos: in the end, as we have said, the spirit perceives its
advantage therein. By means of our semi-barbarity in body and in desire,
we have secret access everywhere, such as a noble age never had; we have
access above all to the labyrinth of imperfect civilizations, and to
every form of semi-barbarity that has at any time existed on earth; and
in so far as the most considerable part of human civilization hitherto
has just been semi-barbarity, the "historical sense" implies almost the
sense and instinct for everything, the taste and tongue for everything:
whereby it immediately proves itself to be an IGNOBLE sense. For
instance, we enjoy Homer once more: it is perhaps our happiest
acquisition that we know how to appreciate Homer, whom men of
distinguished culture (as the French of the seventeenth century, like
Saint-Evremond, who reproached him for his ESPRIT VASTE, and even
Voltaire, the last echo of the century) cannot and could not so easily
appropriate--whom they scarcely permitted themselves to enjoy. The very
decided Yea and Nay of their palate, their promptly ready disgust, their
hesitating reluctance with regard to everything strange, their horror of
the bad taste even of lively curiosity, and in general the averseness of
every distinguished and self-sufficing culture to avow a new desire,
a dissatisfaction with its own condition, or an admiration of what is
strange: all this determines and disposes them unfavourably even towards
the best things of the world which are not their property or could not
become their prey--and no faculty is more unintelligible to such men
than just this historical sense, with its truckling, plebeian
curiosity. The case is not different with Shakespeare, that marvelous
Spanish-Moorish-Saxon synthesis of taste, over whom an ancient Athenian
of the circle of AEschylus would have half-killed himself with laughter
or irritation: but we--accept precisely this wild motleyness, this
medley of the most delicate, the most coarse, and the most artificial,
with a secret confidence and cordiality; we enjoy it as a refinement
of art reserved expressly for us, and allow ourselves to be as little
disturbed by the repulsive fumes and the proximity of the English
populace in which Shakespeare's art and taste lives, as perhaps on
the Chiaja of Naples, where, with all our senses awake, we go our way,
enchanted and voluntarily, in spite of the drain-odour of the lower
quarters of the town. That as men of the "historical sense" we have
our virtues, is not to be disputed:--we are unpretentious, unselfish,
modest, brave, habituated to self-control and self-renunciation, very
grateful, very patient, very complaisant--but with all this we are
perhaps not very "tasteful." Let us finally confess it, that what is
most difficult for us men of the "historical sense" to grasp, feel,
taste, and love, what finds us fundamentally prejudiced and almost
hostile, is precisely the perfection and ultimate maturity in every
culture and art, the essentially noble in works and men, their moment
of smooth sea and halcyon self-sufficiency, the goldenness and coldness
which all things show that have perfected themselves. Perhaps our great
virtue of the historical sense is in necessary contrast to GOOD taste,
at least to the very bad taste; and we can only evoke in ourselves
imperfectly, hesitatingly, and with compulsion the small, short, and
happy godsends and glorifications of human life as they shine here and
there: those moments and marvelous experiences when a great power has
voluntarily come to a halt before the boundless and infinite,--when a
super-abundance of refined delight has been enjoyed by a sudden checking
and petrifying, by standing firmly and planting oneself fixedly on still
trembling ground. PROPORTIONATENESS is strange to us, let us confess it
to ourselves; our itching is really the itching for the infinite, the
immeasurable. Like the rider on his forward panting horse, we let the
reins fall before the infinite, we modern men, we semi-barbarians--and
are only in OUR highest bliss when we--ARE IN MOST DANGER.

## 225.

 Whether it be hedonism, pessimism, utilitarianism, or eudaemonism,
all those modes of thinking which measure the worth of things according
to PLEASURE and PAIN, that is, according to accompanying circumstances
and secondary considerations, are plausible modes of thought and
naivetes, which every one conscious of CREATIVE powers and an artist's
conscience will look down upon with scorn, though not without sympathy.
Sympathy for you!--to be sure, that is not sympathy as you understand
it: it is not sympathy for social "distress," for "society" with its
sick and misfortuned, for the hereditarily vicious and defective who lie
on the ground around us; still less is it sympathy for the grumbling,
vexed, revolutionary slave-classes who strive after power--they call it
"freedom." OUR sympathy is a loftier and further-sighted sympathy:--we
see how MAN dwarfs himself, how YOU dwarf him! and there are moments
when we view YOUR sympathy with an indescribable anguish, when we resist
it,--when we regard your seriousness as more dangerous than any kind
of levity. You want, if possible--and there is not a more foolish "if
possible"--TO DO AWAY WITH SUFFERING; and we?--it really seems that WE
would rather have it increased and made worse than it has ever been!
Well-being, as you understand it--is certainly not a goal; it seems
to us an END; a condition which at once renders man ludicrous and
contemptible--and makes his destruction DESIRABLE! The discipline
of suffering, of GREAT suffering--know ye not that it is only THIS
discipline that has produced all the elevations of humanity hitherto?
The tension of soul in misfortune which communicates to it its energy,
its shuddering in view of rack and ruin, its inventiveness and bravery
in undergoing, enduring, interpreting, and exploiting misfortune, and
whatever depth, mystery, disguise, spirit, artifice, or greatness has
been bestowed upon the soul--has it not been bestowed through suffering,
through the discipline of great suffering? In man CREATURE and CREATOR
are united: in man there is not only matter, shred, excess, clay, mire,
folly, chaos; but there is also the creator, the sculptor, the hardness
of the hammer, the divinity of the spectator, and the seventh day--do
ye understand this contrast? And that YOUR sympathy for the "creature
in man" applies to that which has to be fashioned, bruised, forged,
stretched, roasted, annealed, refined--to that which must necessarily
SUFFER, and IS MEANT to suffer? And our sympathy--do ye not understand
what our REVERSE sympathy applies to, when it resists your sympathy as
the worst of all pampering and enervation?--So it is sympathy AGAINST
sympathy!--But to repeat it once more, there are higher problems than
the problems of pleasure and pain and sympathy; and all systems of
philosophy which deal only with these are naivetes.

## 226.

 WE IMMORALISTS.--This world with which WE are concerned, in which
we have to fear and love, this almost invisible, inaudible world of
delicate command and delicate obedience, a world of "almost" in every
respect, captious, insidious, sharp, and tender--yes, it is well
protected from clumsy spectators and familiar curiosity! We are
woven into a strong net and garment of duties, and CANNOT disengage
ourselves--precisely here, we are "men of duty," even we! Occasionally,
it is true, we dance in our "chains" and betwixt our "swords"; it
is none the less true that more often we gnash our teeth under the
circumstances, and are impatient at the secret hardship of our lot. But
do what we will, fools and appearances say of us: "These are men WITHOUT
duty,"--we have always fools and appearances against us!

## 227.

 Honesty, granting that it is the virtue of which we cannot rid
ourselves, we free spirits--well, we will labour at it with all our
perversity and love, and not tire of "perfecting" ourselves in OUR
virtue, which alone remains: may its glance some day overspread like
a gilded, blue, mocking twilight this aging civilization with its dull
gloomy seriousness! And if, nevertheless, our honesty should one day
grow weary, and sigh, and stretch its limbs, and find us too hard, and
would fain have it pleasanter, easier, and gentler, like an agreeable
vice, let us remain HARD, we latest Stoics, and let us send to its
help whatever devilry we have in us:--our disgust at the clumsy
and undefined, our "NITIMUR IN VETITUM," our love of adventure,
our sharpened and fastidious curiosity, our most subtle, disguised,
intellectual Will to Power and universal conquest, which rambles and
roves avidiously around all the realms of the future--let us go with all
our "devils" to the help of our "God"! It is probable that people will
misunderstand and mistake us on that account: what does it matter! They
will say: "Their 'honesty'--that is their devilry, and nothing else!"
What does it matter! And even if they were right--have not all Gods
hitherto been such sanctified, re-baptized devils? And after all, what
do we know of ourselves? And what the spirit that leads us wants TO BE
CALLED? (It is a question of names.) And how many spirits we harbour?
Our honesty, we free spirits--let us be careful lest it become our
vanity, our ornament and ostentation, our limitation, our stupidity!
Every virtue inclines to stupidity, every stupidity to virtue; "stupid
to the point of sanctity," they say in Russia,--let us be careful lest
out of pure honesty we eventually become saints and bores! Is not life
a hundred times too short for us--to bore ourselves? One would have to
believe in eternal life in order to...

## 228.

 I hope to be forgiven for discovering that all moral philosophy
hitherto has been tedious and has belonged to the soporific
appliances--and that "virtue," in my opinion, has been MORE injured
by the TEDIOUSNESS of its advocates than by anything else; at the same
time, however, I would not wish to overlook their general usefulness. It
is desirable that as few people as possible should reflect upon morals,
and consequently it is very desirable that morals should not some day
become interesting! But let us not be afraid! Things still remain today
as they have always been: I see no one in Europe who has (or DISCLOSES)
an idea of the fact that philosophizing concerning morals might be
conducted in a dangerous, captious, and ensnaring manner--that CALAMITY
might be involved therein. Observe, for example, the indefatigable,
inevitable English utilitarians: how ponderously and respectably they
stalk on, stalk along (a Homeric metaphor expresses it better) in the
footsteps of Bentham, just as he had already stalked in the footsteps of
the respectable Helvetius! (no, he was not a dangerous man, Helvetius,
CE SENATEUR POCOCURANTE, to use an expression of Galiani). No new
thought, nothing of the nature of a finer turning or better expression
of an old thought, not even a proper history of what has been previously
thought on the subject: an IMPOSSIBLE literature, taking it all in all,
unless one knows how to leaven it with some mischief. In effect, the
old English vice called CANT, which is MORAL TARTUFFISM, has insinuated
itself also into these moralists (whom one must certainly read with an
eye to their motives if one MUST read them), concealed this time under
the new form of the scientific spirit; moreover, there is not absent
from them a secret struggle with the pangs of conscience, from which a
race of former Puritans must naturally suffer, in all their scientific
tinkering with morals. (Is not a moralist the opposite of a Puritan?
That is to say, as a thinker who regards morality as questionable,
as worthy of interrogation, in short, as a problem? Is moralizing
not-immoral?) In the end, they all want English morality to be
recognized as authoritative, inasmuch as mankind, or the "general
utility," or "the happiness of the greatest number,"--no! the happiness
of ENGLAND, will be best served thereby. They would like, by all means,
to convince themselves that the striving after English happiness, I
mean after COMFORT and FASHION (and in the highest instance, a seat in
Parliament), is at the same time the true path of virtue; in fact, that
in so far as there has been virtue in the world hitherto, it has
just consisted in such striving. Not one of those ponderous,
conscience-stricken herding-animals (who undertake to advocate the
cause of egoism as conducive to the general welfare) wants to have
any knowledge or inkling of the facts that the "general welfare" is
no ideal, no goal, no notion that can be at all grasped, but is only a
nostrum,--that what is fair to one MAY NOT at all be fair to another,
that the requirement of one morality for all is really a detriment to
higher men, in short, that there is a DISTINCTION OF RANK between man
and man, and consequently between morality and morality. They are an
unassuming and fundamentally mediocre species of men, these utilitarian
Englishmen, and, as already remarked, in so far as they are tedious, one
cannot think highly enough of their utility. One ought even to ENCOURAGE
them, as has been partially attempted in the following rhymes:--

    Hail, ye worthies, barrow-wheeling,
    "Longer--better," aye revealing,

    Stiffer aye in head and knee;
    Unenraptured, never jesting,
    Mediocre everlasting,

    SANS GENIE ET SANS ESPRIT!


## 229.

 In these later ages, which may be proud of their humanity, there
still remains so much fear, so much SUPERSTITION of the fear, of the
"cruel wild beast," the mastering of which constitutes the very pride of
these humaner ages--that even obvious truths, as if by the agreement
of centuries, have long remained unuttered, because they have the
appearance of helping the finally slain wild beast back to life again.
I perhaps risk something when I allow such a truth to escape; let
others capture it again and give it so much "milk of pious sentiment"
[FOOTNOTE: An expression from Schiller's William Tell, Act IV, Scene
## 3.

] to drink, that it will lie down quiet and forgotten, in its old
corner.--One ought to learn anew about cruelty, and open one's eyes;
one ought at last to learn impatience, in order that such immodest
gross errors--as, for instance, have been fostered by ancient and
modern philosophers with regard to tragedy--may no longer wander about
virtuously and boldly. Almost everything that we call "higher culture"
is based upon the spiritualising and intensifying of CRUELTY--this is
my thesis; the "wild beast" has not been slain at all, it lives, it
flourishes, it has only been--transfigured. That which constitutes the
painful delight of tragedy is cruelty; that which operates agreeably in
so-called tragic sympathy, and at the basis even of everything sublime,
up to the highest and most delicate thrills of metaphysics, obtains its
sweetness solely from the intermingled ingredient of cruelty. What the
Roman enjoys in the arena, the Christian in the ecstasies of the cross,
the Spaniard at the sight of the faggot and stake, or of the bull-fight,
the present-day Japanese who presses his way to the tragedy, the workman
of the Parisian suburbs who has a homesickness for bloody revolutions,
the Wagnerienne who, with unhinged will, "undergoes" the performance of
"Tristan and Isolde"--what all these enjoy, and strive with mysterious
ardour to drink in, is the philtre of the great Circe "cruelty." Here,
to be sure, we must put aside entirely the blundering psychology of
former times, which could only teach with regard to cruelty that
it originated at the sight of the suffering of OTHERS: there is an
abundant, super-abundant enjoyment even in one's own suffering, in
causing one's own suffering--and wherever man has allowed himself to be
persuaded to self-denial in the RELIGIOUS sense, or to self-mutilation,
as among the Phoenicians and ascetics, or in general, to
desensualisation, decarnalisation, and contrition, to Puritanical
repentance-spasms, to vivisection of conscience and to Pascal-like
SACRIFIZIA DELL' INTELLETO, he is secretly allured and impelled
forwards by his cruelty, by the dangerous thrill of cruelty TOWARDS
HIMSELF.--Finally, let us consider that even the seeker of knowledge
operates as an artist and glorifier of cruelty, in that he compels his
spirit to perceive AGAINST its own inclination, and often enough against
the wishes of his heart:--he forces it to say Nay, where he would like
to affirm, love, and adore; indeed, every instance of taking a thing
profoundly and fundamentally, is a violation, an intentional injuring
of the fundamental will of the spirit, which instinctively aims at
appearance and superficiality,--even in every desire for knowledge there
is a drop of cruelty.

## 230.

 Perhaps what I have said here about a "fundamental will of the
spirit" may not be understood without further details; I may be allowed
a word of explanation.--That imperious something which is popularly
called "the spirit," wishes to be master internally and externally,
and to feel itself master; it has the will of a multiplicity for a
simplicity, a binding, taming, imperious, and essentially ruling will.
Its requirements and capacities here, are the same as those assigned by
physiologists to everything that lives, grows, and multiplies. The power
of the spirit to appropriate foreign elements reveals itself in a strong
tendency to assimilate the new to the old, to simplify the manifold,
to overlook or repudiate the absolutely contradictory; just as it
arbitrarily re-underlines, makes prominent, and falsifies for itself
certain traits and lines in the foreign elements, in every portion of
the "outside world." Its object thereby is the incorporation of new
"experiences," the assortment of new things in the old arrangements--in
short, growth; or more properly, the FEELING of growth, the feeling of
increased power--is its object. This same will has at its service an
apparently opposed impulse of the spirit, a suddenly adopted preference
of ignorance, of arbitrary shutting out, a closing of windows, an inner
denial of this or that, a prohibition to approach, a sort of defensive
attitude against much that is knowable, a contentment with obscurity,
with the shutting-in horizon, an acceptance and approval of ignorance:
as that which is all necessary according to the degree of its
appropriating power, its "digestive power," to speak figuratively (and
in fact "the spirit" resembles a stomach more than anything else). Here
also belong an occasional propensity of the spirit to let itself be
deceived (perhaps with a waggish suspicion that it is NOT so and so,
but is only allowed to pass as such), a delight in uncertainty and
ambiguity, an exulting enjoyment of arbitrary, out-of-the-way narrowness
and mystery, of the too-near, of the foreground, of the magnified,
the diminished, the misshapen, the beautified--an enjoyment of the
arbitrariness of all these manifestations of power. Finally, in this
connection, there is the not unscrupulous readiness of the spirit to
deceive other spirits and dissemble before them--the constant pressing
and straining of a creating, shaping, changeable power: the spirit
enjoys therein its craftiness and its variety of disguises, it enjoys
also its feeling of security therein--it is precisely by its Protean
arts that it is best protected and concealed!--COUNTER TO this
propensity for appearance, for simplification, for a disguise, for a
cloak, in short, for an outside--for every outside is a cloak--there
operates the sublime tendency of the man of knowledge, which takes, and
INSISTS on taking things profoundly, variously, and thoroughly; as a
kind of cruelty of the intellectual conscience and taste, which every
courageous thinker will acknowledge in himself, provided, as it ought
to be, that he has sharpened and hardened his eye sufficiently long for
introspection, and is accustomed to severe discipline and even severe
words. He will say: "There is something cruel in the tendency of my
spirit": let the virtuous and amiable try to convince him that it is not
so! In fact, it would sound nicer, if, instead of our cruelty, perhaps
our "extravagant honesty" were talked about, whispered about, and
glorified--we free, VERY free spirits--and some day perhaps SUCH will
actually be our--posthumous glory! Meanwhile--for there is plenty of
time until then--we should be least inclined to deck ourselves out in
such florid and fringed moral verbiage; our whole former work has
just made us sick of this taste and its sprightly exuberance. They are
beautiful, glistening, jingling, festive words: honesty, love of truth,
love of wisdom, sacrifice for knowledge, heroism of the truthful--there
is something in them that makes one's heart swell with pride. But we
anchorites and marmots have long ago persuaded ourselves in all the
secrecy of an anchorite's conscience, that this worthy parade of
verbiage also belongs to the old false adornment, frippery, and
gold-dust of unconscious human vanity, and that even under such
flattering colour and repainting, the terrible original text HOMO NATURA
must again be recognized. In effect, to translate man back again into
nature; to master the many vain and visionary interpretations and
subordinate meanings which have hitherto been scratched and daubed over
the eternal original text, HOMO NATURA; to bring it about that man shall
henceforth stand before man as he now, hardened by the discipline
of science, stands before the OTHER forms of nature, with fearless
Oedipus-eyes, and stopped Ulysses-ears, deaf to the enticements of old
metaphysical bird-catchers, who have piped to him far too long: "Thou
art more! thou art higher! thou hast a different origin!"--this may be
a strange and foolish task, but that it is a TASK, who can deny! Why did
we choose it, this foolish task? Or, to put the question differently:
"Why knowledge at all?" Every one will ask us about this. And thus
pressed, we, who have asked ourselves the question a hundred times, have
not found and cannot find any better answer....

## 231.

 Learning alters us, it does what all nourishment does that does not
merely "conserve"--as the physiologist knows. But at the bottom of our
souls, quite "down below," there is certainly something unteachable,
a granite of spiritual fate, of predetermined decision and answer to
predetermined, chosen questions. In each cardinal problem there speaks
an unchangeable "I am this"; a thinker cannot learn anew about man and
woman, for instance, but can only learn fully--he can only follow to the
end what is "fixed" about them in himself. Occasionally we find certain
solutions of problems which make strong beliefs for us; perhaps they
are henceforth called "convictions." Later on--one sees in them only
footsteps to self-knowledge, guide-posts to the problem which we
ourselves ARE--or more correctly to the great stupidity which we embody,
our spiritual fate, the UNTEACHABLE in us, quite "down below."--In view
of this liberal compliment which I have just paid myself, permission
will perhaps be more readily allowed me to utter some truths about
"woman as she is," provided that it is known at the outset how literally
they are merely--MY truths.

## 232.

 Woman wishes to be independent, and therefore she begins to
enlighten men about "woman as she is"--THIS is one of the worst
developments of the general UGLIFYING of Europe. For what must these
clumsy attempts of feminine scientificality and self-exposure bring
to light! Woman has so much cause for shame; in woman there is so
much pedantry, superficiality, schoolmasterliness, petty presumption,
unbridledness, and indiscretion concealed--study only woman's behaviour
towards children!--which has really been best restrained and dominated
hitherto by the FEAR of man. Alas, if ever the "eternally tedious in
woman"--she has plenty of it!--is allowed to venture forth! if she
begins radically and on principle to unlearn her wisdom and art-of
charming, of playing, of frightening away sorrow, of alleviating and
taking easily; if she forgets her delicate aptitude for agreeable
desires! Female voices are already raised, which, by Saint Aristophanes!
make one afraid:--with medical explicitness it is stated in a
threatening manner what woman first and last REQUIRES from man. Is
it not in the very worst taste that woman thus sets herself up to be
scientific? Enlightenment hitherto has fortunately been men's affair,
men's gift--we remained therewith "among ourselves"; and in the end,
in view of all that women write about "woman," we may well have
considerable doubt as to whether woman really DESIRES enlightenment
about herself--and CAN desire it. If woman does not thereby seek a new
ORNAMENT for herself--I believe ornamentation belongs to the eternally
feminine?--why, then, she wishes to make herself feared: perhaps she
thereby wishes to get the mastery. But she does not want truth--what
does woman care for truth? From the very first, nothing is more foreign,
more repugnant, or more hostile to woman than truth--her great art is
falsehood, her chief concern is appearance and beauty. Let us confess
it, we men: we honour and love this very art and this very instinct in
woman: we who have the hard task, and for our recreation gladly seek the
company of beings under whose hands, glances, and delicate follies, our
seriousness, our gravity, and profundity appear almost like follies to
us. Finally, I ask the question: Did a woman herself ever acknowledge
profundity in a woman's mind, or justice in a woman's heart? And is it
not true that on the whole "woman" has hitherto been most despised by
woman herself, and not at all by us?--We men desire that woman should
not continue to compromise herself by enlightening us; just as it was
man's care and the consideration for woman, when the church decreed:
mulier taceat in ecclesia. It was to the benefit of woman when Napoleon
gave the too eloquent Madame de Stael to understand: mulier taceat in
politicis!--and in my opinion, he is a true friend of woman who calls
out to women today: mulier taceat de mulierel.

## 233.

 It betrays corruption of the instincts--apart from the fact that
it betrays bad taste--when a woman refers to Madame Roland, or Madame de
Stael, or Monsieur George Sand, as though something were proved thereby
in favour of "woman as she is." Among men, these are the three comical
women as they are--nothing more!--and just the best involuntary
counter-arguments against feminine emancipation and autonomy.

## 234.

 Stupidity in the kitchen; woman as cook; the terrible
thoughtlessness with which the feeding of the family and the master of
the house is managed! Woman does not understand what food means, and she
insists on being cook! If woman had been a thinking creature, she should
certainly, as cook for thousands of years, have discovered the most
important physiological facts, and should likewise have got possession
of the healing art! Through bad female cooks--through the entire lack
of reason in the kitchen--the development of mankind has been longest
retarded and most interfered with: even today matters are very little
better. A word to High School girls.

## 235.

 There are turns and casts of fancy, there are sentences, little
handfuls of words, in which a whole culture, a whole society suddenly
crystallises itself. Among these is the incidental remark of Madame de
Lambert to her son: "MON AMI, NE VOUS PERMETTEZ JAMAIS QUE DES FOLIES,
QUI VOUS FERONT GRAND PLAISIR"--the motherliest and wisest remark, by
the way, that was ever addressed to a son.

## 236.

 I have no doubt that every noble woman will oppose what Dante and
Goethe believed about woman--the former when he sang, "ELLA GUARDAVA
SUSO, ED IO IN LEI," and the latter when he interpreted it, "the
eternally feminine draws us ALOFT"; for THIS is just what she believes
of the eternally masculine.

## 237.



SEVEN APOPHTHEGMS FOR WOMEN

How the longest ennui flees, When a man comes to our knees!

Age, alas! and science staid, Furnish even weak virtue aid.

Sombre garb and silence meet: Dress for every dame--discreet.

Whom I thank when in my bliss? God!--and my good tailoress!

Young, a flower-decked cavern home; Old, a dragon thence doth roam.

Noble title, leg that's fine, Man as well: Oh, were HE mine!

Speech in brief and sense in mass--Slippery for the jenny-ass!

237A. Woman has hitherto been treated by men like birds, which, losing
their way, have come down among them from an elevation: as something
delicate, fragile, wild, strange, sweet, and animating--but as something
also which must be cooped up to prevent it flying away.

## 238.

 To be mistaken in the fundamental problem of "man and woman," to
deny here the profoundest antagonism and the necessity for an eternally
hostile tension, to dream here perhaps of equal rights, equal
training, equal claims and obligations: that is a TYPICAL sign of
shallow-mindedness; and a thinker who has proved himself shallow at
this dangerous spot--shallow in instinct!--may generally be regarded as
suspicious, nay more, as betrayed, as discovered; he will probably prove
too "short" for all fundamental questions of life, future as well as
present, and will be unable to descend into ANY of the depths. On the
other hand, a man who has depth of spirit as well as of desires, and
has also the depth of benevolence which is capable of severity and
harshness, and easily confounded with them, can only think of woman as
ORIENTALS do: he must conceive of her as a possession, as confinable
property, as a being predestined for service and accomplishing her
mission therein--he must take his stand in this matter upon the immense
rationality of Asia, upon the superiority of the instinct of Asia, as
the Greeks did formerly; those best heirs and scholars of Asia--who,
as is well known, with their INCREASING culture and amplitude of power,
from Homer to the time of Pericles, became gradually STRICTER towards
woman, in short, more Oriental. HOW necessary, HOW logical, even HOW
humanely desirable this was, let us consider for ourselves!

## 239.

 The weaker sex has in no previous age been treated with so
much respect by men as at present--this belongs to the tendency and
fundamental taste of democracy, in the same way as disrespectfulness to
old age--what wonder is it that abuse should be immediately made of
this respect? They want more, they learn to make claims, the tribute
of respect is at last felt to be well-nigh galling; rivalry for rights,
indeed actual strife itself, would be preferred: in a word, woman is
losing modesty. And let us immediately add that she is also losing
taste. She is unlearning to FEAR man: but the woman who "unlearns to
fear" sacrifices her most womanly instincts. That woman should venture
forward when the fear-inspiring quality in man--or more definitely,
the MAN in man--is no longer either desired or fully developed, is
reasonable enough and also intelligible enough; what is more difficult
to understand is that precisely thereby--woman deteriorates. This is
what is happening nowadays: let us not deceive ourselves about it!
Wherever the industrial spirit has triumphed over the military
and aristocratic spirit, woman strives for the economic and legal
independence of a clerk: "woman as clerkess" is inscribed on the portal
of the modern society which is in course of formation. While she
thus appropriates new rights, aspires to be "master," and inscribes
"progress" of woman on her flags and banners, the very opposite realises
itself with terrible obviousness: WOMAN RETROGRADES. Since the French
Revolution the influence of woman in Europe has DECLINED in proportion
as she has increased her rights and claims; and the "emancipation of
woman," insofar as it is desired and demanded by women themselves (and
not only by masculine shallow-pates), thus proves to be a remarkable
symptom of the increased weakening and deadening of the most womanly
instincts. There is STUPIDITY in this movement, an almost masculine
stupidity, of which a well-reared woman--who is always a sensible
woman--might be heartily ashamed. To lose the intuition as to the ground
upon which she can most surely achieve victory; to neglect exercise in
the use of her proper weapons; to let-herself-go before man, perhaps
even "to the book," where formerly she kept herself in control and in
refined, artful humility; to neutralize with her virtuous audacity man's
faith in a VEILED, fundamentally different ideal in woman, something
eternally, necessarily feminine; to emphatically and loquaciously
dissuade man from the idea that woman must be preserved, cared for,
protected, and indulged, like some delicate, strangely wild, and
often pleasant domestic animal; the clumsy and indignant collection of
everything of the nature of servitude and bondage which the position of
woman in the hitherto existing order of society has entailed and still
entails (as though slavery were a counter-argument, and not rather a
condition of every higher culture, of every elevation of culture):--what
does all this betoken, if not a disintegration of womanly instincts,
a defeminising? Certainly, there are enough of idiotic friends and
corrupters of woman among the learned asses of the masculine sex, who
advise woman to defeminize herself in this manner, and to imitate
all the stupidities from which "man" in Europe, European "manliness,"
suffers,--who would like to lower woman to "general culture," indeed
even to newspaper reading and meddling with politics. Here and there
they wish even to make women into free spirits and literary workers: as
though a woman without piety would not be something perfectly obnoxious
or ludicrous to a profound and godless man;--almost everywhere her
nerves are being ruined by the most morbid and dangerous kind of music
(our latest German music), and she is daily being made more hysterical
and more incapable of fulfilling her first and last function, that of
bearing robust children. They wish to "cultivate" her in general still
more, and intend, as they say, to make the "weaker sex" STRONG by
culture: as if history did not teach in the most emphatic manner that
the "cultivating" of mankind and his weakening--that is to say, the
weakening, dissipating, and languishing of his FORCE OF WILL--have
always kept pace with one another, and that the most powerful and
influential women in the world (and lastly, the mother of Napoleon)
had just to thank their force of will--and not their schoolmasters--for
their power and ascendancy over men. That which inspires respect
in woman, and often enough fear also, is her NATURE, which is more
"natural" than that of man, her genuine, carnivora-like, cunning
flexibility, her tiger-claws beneath the glove, her NAIVETE in egoism,
her untrainableness and innate wildness, the incomprehensibleness,
extent, and deviation of her desires and virtues. That which, in spite
of fear, excites one's sympathy for the dangerous and beautiful cat,
"woman," is that she seems more afflicted, more vulnerable, more
necessitous of love, and more condemned to disillusionment than any
other creature. Fear and sympathy it is with these feelings that man has
hitherto stood in the presence of woman, always with one foot already in
tragedy, which rends while it delights--What? And all that is now to
be at an end? And the DISENCHANTMENT of woman is in progress? The
tediousness of woman is slowly evolving? Oh Europe! Europe! We know
the horned animal which was always most attractive to thee, from which
danger is ever again threatening thee! Thy old fable might once more
become "history"--an immense stupidity might once again overmaster
thee and carry thee away! And no God concealed beneath it--no! only an
"idea," a "modern idea"!



