# CHAPTER VIII. PEOPLES AND COUNTRIES


## 240.

 I HEARD, once again for the first time, Richard Wagner's overture
to the Mastersinger: it is a piece of magnificent, gorgeous, heavy,
latter-day art, which has the pride to presuppose two centuries of music
as still living, in order that it may be understood:--it is an honour
to Germans that such a pride did not miscalculate! What flavours
and forces, what seasons and climes do we not find mingled in it! It
impresses us at one time as ancient, at another time as foreign, bitter,
and too modern, it is as arbitrary as it is pompously traditional, it
is not infrequently roguish, still oftener rough and coarse--it has fire
and courage, and at the same time the loose, dun-coloured skin of fruits
which ripen too late. It flows broad and full: and suddenly there is a
moment of inexplicable hesitation, like a gap that opens between cause
and effect, an oppression that makes us dream, almost a nightmare; but
already it broadens and widens anew, the old stream of delight--the most
manifold delight,--of old and new happiness; including ESPECIALLY
the joy of the artist in himself, which he refuses to conceal, his
astonished, happy cognizance of his mastery of the expedients here
employed, the new, newly acquired, imperfectly tested expedients of art
which he apparently betrays to us. All in all, however, no beauty, no
South, nothing of the delicate southern clearness of the sky, nothing
of grace, no dance, hardly a will to logic; a certain clumsiness even,
which is also emphasized, as though the artist wished to say to us: "It
is part of my intention"; a cumbersome drapery, something arbitrarily
barbaric and ceremonious, a flirring of learned and venerable conceits
and witticisms; something German in the best and worst sense of
the word, something in the German style, manifold, formless, and
inexhaustible; a certain German potency and super-plenitude of
soul, which is not afraid to hide itself under the RAFFINEMENTS of
decadence--which, perhaps, feels itself most at ease there; a real,
genuine token of the German soul, which is at the same time young and
aged, too ripe and yet still too rich in futurity. This kind of music
expresses best what I think of the Germans: they belong to the day
before yesterday and the day after tomorrow--THEY HAVE AS YET NO TODAY.

## 241.

 We "good Europeans," we also have hours when we allow ourselves a
warm-hearted patriotism, a plunge and relapse into old loves and narrow
views--I have just given an example of it--hours of national excitement,
of patriotic anguish, and all other sorts of old-fashioned floods of
sentiment. Duller spirits may perhaps only get done with what confines
its operations in us to hours and plays itself out in hours--in a
considerable time: some in half a year, others in half a lifetime,
according to the speed and strength with which they digest and "change
their material." Indeed, I could think of sluggish, hesitating races,
which even in our rapidly moving Europe, would require half a century
ere they could surmount such atavistic attacks of patriotism and
soil-attachment, and return once more to reason, that is to say, to
"good Europeanism." And while digressing on this possibility, I
happen to become an ear-witness of a conversation between two old
patriots--they were evidently both hard of hearing and consequently
spoke all the louder. "HE has as much, and knows as much, philosophy as
a peasant or a corps-student," said the one--"he is still innocent. But
what does that matter nowadays! It is the age of the masses: they lie on
their belly before everything that is massive. And so also in politicis.
A statesman who rears up for them a new Tower of Babel, some monstrosity
of empire and power, they call 'great'--what does it matter that we more
prudent and conservative ones do not meanwhile give up the old belief
that it is only the great thought that gives greatness to an action or
affair. Supposing a statesman were to bring his people into the position
of being obliged henceforth to practise 'high politics,' for which they
were by nature badly endowed and prepared, so that they would have
to sacrifice their old and reliable virtues, out of love to a new and
doubtful mediocrity;--supposing a statesman were to condemn his people
generally to 'practise politics,' when they have hitherto had something
better to do and think about, and when in the depths of their souls
they have been unable to free themselves from a prudent loathing of
the restlessness, emptiness, and noisy wranglings of the essentially
politics-practising nations;--supposing such a statesman were to
stimulate the slumbering passions and avidities of his people, were to
make a stigma out of their former diffidence and delight in aloofness,
an offence out of their exoticism and hidden permanency, were to
depreciate their most radical proclivities, subvert their consciences,
make their minds narrow, and their tastes 'national'--what! a statesman
who should do all this, which his people would have to do penance for
throughout their whole future, if they had a future, such a statesman
would be GREAT, would he?"--"Undoubtedly!" replied the other old patriot
vehemently, "otherwise he COULD NOT have done it! It was mad perhaps to
wish such a thing! But perhaps everything great has been just as mad
at its commencement!"--"Misuse of words!" cried his interlocutor,
contradictorily--"strong! strong! Strong and mad! NOT great!"--The old
men had obviously become heated as they thus shouted their "truths" in
each other's faces, but I, in my happiness and apartness, considered how
soon a stronger one may become master of the strong, and also that
there is a compensation for the intellectual superficialising of a
nation--namely, in the deepening of another.

## 242.

 Whether we call it "civilization," or "humanising," or "progress,"
which now distinguishes the European, whether we call it simply, without
praise or blame, by the political formula the DEMOCRATIC movement in
Europe--behind all the moral and political foregrounds pointed to by
such formulas, an immense PHYSIOLOGICAL PROCESS goes on, which is ever
extending the process of the assimilation of Europeans, their
increasing detachment from the conditions under which, climatically and
hereditarily, united races originate, their increasing independence of
every definite milieu, that for centuries would fain inscribe itself
with equal demands on soul and body,--that is to say, the slow emergence
of an essentially SUPER-NATIONAL and nomadic species of man, who
possesses, physiologically speaking, a maximum of the art and power
of adaptation as his typical distinction. This process of the EVOLVING
EUROPEAN, which can be retarded in its TEMPO by great relapses, but
will perhaps just gain and grow thereby in vehemence and depth--the
still-raging storm and stress of "national sentiment" pertains to it,
and also the anarchism which is appearing at present--this process
will probably arrive at results on which its naive propagators and
panegyrists, the apostles of "modern ideas," would least care to reckon.
The same new conditions under which on an average a levelling and
mediocrising of man will take place--a useful, industrious, variously
serviceable, and clever gregarious man--are in the highest degree
suitable to give rise to exceptional men of the most dangerous and
attractive qualities. For, while the capacity for adaptation, which is
every day trying changing conditions, and begins a new work with every
generation, almost with every decade, makes the POWERFULNESS of the type
impossible; while the collective impression of such future Europeans
will probably be that of numerous, talkative, weak-willed, and very
handy workmen who REQUIRE a master, a commander, as they require their
daily bread; while, therefore, the democratising of Europe will tend to
the production of a type prepared for SLAVERY in the most subtle
sense of the term: the STRONG man will necessarily in individual and
exceptional cases, become stronger and richer than he has perhaps ever
been before--owing to the unprejudicedness of his schooling, owing to
the immense variety of practice, art, and disguise. I meant to say
that the democratising of Europe is at the same time an involuntary
arrangement for the rearing of TYRANTS--taking the word in all its
meanings, even in its most spiritual sense.

## 243.

 I hear with pleasure that our sun is moving rapidly towards the
constellation Hercules: and I hope that the men on this earth will do
like the sun. And we foremost, we good Europeans!

## 244.

 There was a time when it was customary to call Germans "deep"
by way of distinction; but now that the most successful type of new
Germanism is covetous of quite other honours, and perhaps misses
"smartness" in all that has depth, it is almost opportune and patriotic
to doubt whether we did not formerly deceive ourselves with that
commendation: in short, whether German depth is not at bottom something
different and worse--and something from which, thank God, we are on the
point of successfully ridding ourselves. Let us try, then, to relearn
with regard to German depth; the only thing necessary for the purpose is
a little vivisection of the German soul.--The German soul is above all
manifold, varied in its source, aggregated and super-imposed, rather
than actually built: this is owing to its origin. A German who would
embolden himself to assert: "Two souls, alas, dwell in my breast," would
make a bad guess at the truth, or, more correctly, he would come far
short of the truth about the number of souls. As a people made up of
the most extraordinary mixing and mingling of races, perhaps even with a
preponderance of the pre-Aryan element as the "people of the centre" in
every sense of the term, the Germans are more intangible, more ample,
more contradictory, more unknown, more incalculable, more surprising,
and even more terrifying than other peoples are to themselves:--they
escape DEFINITION, and are thereby alone the despair of the French. It
IS characteristic of the Germans that the question: "What is German?"
never dies out among them. Kotzebue certainly knew his Germans well
enough: "We are known," they cried jubilantly to him--but Sand also
thought he knew them. Jean Paul knew what he was doing when he declared
himself incensed at Fichte's lying but patriotic flatteries and
exaggerations,--but it is probable that Goethe thought differently about
Germans from Jean Paul, even though he acknowledged him to be right with
regard to Fichte. It is a question what Goethe really thought about the
Germans?--But about many things around him he never spoke explicitly,
and all his life he knew how to keep an astute silence--probably he
had good reason for it. It is certain that it was not the "Wars of
Independence" that made him look up more joyfully, any more than it was
the French Revolution,--the event on account of which he RECONSTRUCTED
his "Faust," and indeed the whole problem of "man," was the appearance
of Napoleon. There are words of Goethe in which he condemns with
impatient severity, as from a foreign land, that which Germans take a
pride in, he once defined the famous German turn of mind as "Indulgence
towards its own and others' weaknesses." Was he wrong? it is
characteristic of Germans that one is seldom entirely wrong about them.
The German soul has passages and galleries in it, there are caves,
hiding-places, and dungeons therein, its disorder has much of the charm
of the mysterious, the German is well acquainted with the bypaths to
chaos. And as everything loves its symbol, so the German loves the
clouds and all that is obscure, evolving, crepuscular, damp, and
shrouded, it seems to him that everything uncertain, undeveloped,
self-displacing, and growing is "deep". The German himself does not
EXIST, he is BECOMING, he is "developing himself". "Development" is
therefore the essentially German discovery and hit in the great domain
of philosophical formulas,--a ruling idea, which, together with German
beer and German music, is labouring to Germanise all Europe. Foreigners
are astonished and attracted by the riddles which the conflicting nature
at the basis of the German soul propounds to them (riddles which
Hegel systematised and Richard Wagner has in the end set to music).
"Good-natured and spiteful"--such a juxtaposition, preposterous in the
case of every other people, is unfortunately only too often justified
in Germany one has only to live for a while among Swabians to know this!
The clumsiness of the German scholar and his social distastefulness
agree alarmingly well with his physical rope-dancing and nimble
boldness, of which all the Gods have learnt to be afraid. If any one
wishes to see the "German soul" demonstrated ad oculos, let him
only look at German taste, at German arts and manners what boorish
indifference to "taste"! How the noblest and the commonest stand there
in juxtaposition! How disorderly and how rich is the whole constitution
of this soul! The German DRAGS at his soul, he drags at everything he
experiences. He digests his events badly; he never gets "done"
with them; and German depth is often only a difficult, hesitating
"digestion." And just as all chronic invalids, all dyspeptics like what
is convenient, so the German loves "frankness" and "honesty"; it is
so CONVENIENT to be frank and honest!--This confidingness, this
complaisance, this showing-the-cards of German HONESTY, is probably the
most dangerous and most successful disguise which the German is up to
nowadays: it is his proper Mephistophelean art; with this he can "still
achieve much"! The German lets himself go, and thereby gazes with
faithful, blue, empty German eyes--and other countries immediately
confound him with his dressing-gown!--I meant to say that, let "German
depth" be what it will--among ourselves alone we perhaps take the
liberty to laugh at it--we shall do well to continue henceforth to
honour its appearance and good name, and not barter away too cheaply our
old reputation as a people of depth for Prussian "smartness," and
Berlin wit and sand. It is wise for a people to pose, and LET itself
be regarded, as profound, clumsy, good-natured, honest, and foolish: it
might even be--profound to do so! Finally, we should do honour to
our name--we are not called the "TIUSCHE VOLK" (deceptive people) for
nothing....

## 245.

 The "good old" time is past, it sang itself out in Mozart--how
happy are WE that his ROCOCO still speaks to us, that his "good
company," his tender enthusiasm, his childish delight in the Chinese and
its flourishes, his courtesy of heart, his longing for the elegant, the
amorous, the tripping, the tearful, and his belief in the South, can
still appeal to SOMETHING LEFT in us! Ah, some time or other it will be
over with it!--but who can doubt that it will be over still sooner with
the intelligence and taste for Beethoven! For he was only the last echo
of a break and transition in style, and NOT, like Mozart, the last echo
of a great European taste which had existed for centuries. Beethoven
is the intermediate event between an old mellow soul that is constantly
breaking down, and a future over-young soul that is always COMING;
there is spread over his music the twilight of eternal loss and eternal
extravagant hope,--the same light in which Europe was bathed when it
dreamed with Rousseau, when it danced round the Tree of Liberty of the
Revolution, and finally almost fell down in adoration before Napoleon.
But how rapidly does THIS very sentiment now pale, how difficult
nowadays is even the APPREHENSION of this sentiment, how strangely does
the language of Rousseau, Schiller, Shelley, and Byron sound to our ear,
in whom COLLECTIVELY the same fate of Europe was able to SPEAK, which
knew how to SING in Beethoven!--Whatever German music came afterwards,
belongs to Romanticism, that is to say, to a movement which,
historically considered, was still shorter, more fleeting, and more
superficial than that great interlude, the transition of Europe from
Rousseau to Napoleon, and to the rise of democracy. Weber--but what do
WE care nowadays for "Freischutz" and "Oberon"! Or Marschner's "Hans
Heiling" and "Vampyre"! Or even Wagner's "Tannhauser"! That is extinct,
although not yet forgotten music. This whole music of Romanticism,
besides, was not noble enough, was not musical enough, to maintain its
position anywhere but in the theatre and before the masses; from the
beginning it was second-rate music, which was little thought of by
genuine musicians. It was different with Felix Mendelssohn, that halcyon
master, who, on account of his lighter, purer, happier soul, quickly
acquired admiration, and was equally quickly forgotten: as the beautiful
EPISODE of German music. But with regard to Robert Schumann, who took
things seriously, and has been taken seriously from the first--he
was the last that founded a school,--do we not now regard it as a
satisfaction, a relief, a deliverance, that this very Romanticism
of Schumann's has been surmounted? Schumann, fleeing into the "Saxon
Switzerland" of his soul, with a half Werther-like, half Jean-Paul-like
nature (assuredly not like Beethoven! assuredly not like Byron!)--his
MANFRED music is a mistake and a misunderstanding to the extent of
injustice; Schumann, with his taste, which was fundamentally a PETTY
taste (that is to say, a dangerous propensity--doubly dangerous among
Germans--for quiet lyricism and intoxication of the feelings), going
constantly apart, timidly withdrawing and retiring, a noble weakling who
revelled in nothing but anonymous joy and sorrow, from the beginning
a sort of girl and NOLI ME TANGERE--this Schumann was already merely a
GERMAN event in music, and no longer a European event, as Beethoven had
been, as in a still greater degree Mozart had been; with Schumann German
music was threatened with its greatest danger, that of LOSING THE VOICE
FOR THE SOUL OF EUROPE and sinking into a merely national affair.

## 246.

 What a torture are books written in German to a reader who has a
THIRD ear! How indignantly he stands beside the slowly turning swamp
of sounds without tune and rhythms without dance, which Germans call
a "book"! And even the German who READS books! How lazily, how
reluctantly, how badly he reads! How many Germans know, and consider it
obligatory to know, that there is ART in every good sentence--art which
must be divined, if the sentence is to be understood! If there is a
misunderstanding about its TEMPO, for instance, the sentence itself
is misunderstood! That one must not be doubtful about the
rhythm-determining syllables, that one should feel the breaking of the
too-rigid symmetry as intentional and as a charm, that one should lend a
fine and patient ear to every STACCATO and every RUBATO, that one should
divine the sense in the sequence of the vowels and diphthongs, and how
delicately and richly they can be tinted and retinted in the order of
their arrangement--who among book-reading Germans is complaisant enough
to recognize such duties and requirements, and to listen to so much art
and intention in language? After all, one just "has no ear for it";
and so the most marked contrasts of style are not heard, and the most
delicate artistry is as it were SQUANDERED on the deaf.--These were my
thoughts when I noticed how clumsily and unintuitively two masters in
the art of prose-writing have been confounded: one, whose words drop
down hesitatingly and coldly, as from the roof of a damp cave--he counts
on their dull sound and echo; and another who manipulates his language
like a flexible sword, and from his arm down into his toes feels the
dangerous bliss of the quivering, over-sharp blade, which wishes to
bite, hiss, and cut.

## 247.

 How little the German style has to do with harmony and with the
ear, is shown by the fact that precisely our good musicians themselves
write badly. The German does not read aloud, he does not read for the
ear, but only with his eyes; he has put his ears away in the drawer for
the time. In antiquity when a man read--which was seldom enough--he read
something to himself, and in a loud voice; they were surprised when
any one read silently, and sought secretly the reason of it. In a
loud voice: that is to say, with all the swellings, inflections, and
variations of key and changes of TEMPO, in which the ancient PUBLIC
world took delight. The laws of the written style were then the same
as those of the spoken style; and these laws depended partly on the
surprising development and refined requirements of the ear and larynx;
partly on the strength, endurance, and power of the ancient lungs. In
the ancient sense, a period is above all a physiological whole, inasmuch
as it is comprised in one breath. Such periods as occur in Demosthenes
and Cicero, swelling twice and sinking twice, and all in one breath,
were pleasures to the men of ANTIQUITY, who knew by their own schooling
how to appreciate the virtue therein, the rareness and the difficulty
in the deliverance of such a period;--WE have really no right to the
BIG period, we modern men, who are short of breath in every sense! Those
ancients, indeed, were all of them dilettanti in speaking, consequently
connoisseurs, consequently critics--they thus brought their orators to
the highest pitch; in the same manner as in the last century, when all
Italian ladies and gentlemen knew how to sing, the virtuosoship of song
(and with it also the art of melody) reached its elevation. In Germany,
however (until quite recently when a kind of platform eloquence began
shyly and awkwardly enough to flutter its young wings), there was
properly speaking only one kind of public and APPROXIMATELY artistical
discourse--that delivered from the pulpit. The preacher was the only one
in Germany who knew the weight of a syllable or a word, in what manner a
sentence strikes, springs, rushes, flows, and comes to a close; he alone
had a conscience in his ears, often enough a bad conscience: for reasons
are not lacking why proficiency in oratory should be especially seldom
attained by a German, or almost always too late. The masterpiece of
German prose is therefore with good reason the masterpiece of its
greatest preacher: the BIBLE has hitherto been the best German
book. Compared with Luther's Bible, almost everything else is merely
"literature"--something which has not grown in Germany, and therefore
has not taken and does not take root in German hearts, as the Bible has
done.

## 248.

 There are two kinds of geniuses: one which above all engenders and
seeks to engender, and another which willingly lets itself be fructified
and brings forth. And similarly, among the gifted nations, there are
those on whom the woman's problem of pregnancy has devolved, and the
secret task of forming, maturing, and perfecting--the Greeks, for
instance, were a nation of this kind, and so are the French; and others
which have to fructify and become the cause of new modes of life--like
the Jews, the Romans, and, in all modesty be it asked: like the
Germans?--nations tortured and enraptured by unknown fevers and
irresistibly forced out of themselves, amorous and longing for
foreign races (for such as "let themselves be fructified"), and withal
imperious, like everything conscious of being full of generative force,
and consequently empowered "by the grace of God." These two kinds of
geniuses seek each other like man and woman; but they also misunderstand
each other--like man and woman.

## 249.

 Every nation has its own "Tartuffery," and calls that its
virtue.--One does not know--cannot know, the best that is in one.

## 250.

 What Europe owes to the Jews?--Many things, good and bad, and above
all one thing of the nature both of the best and the worst: the grand
style in morality, the fearfulness and majesty of infinite demands, of
infinite significations, the whole Romanticism and sublimity of moral
questionableness--and consequently just the most attractive, ensnaring,
and exquisite element in those iridescences and allurements to life,
in the aftersheen of which the sky of our European culture, its evening
sky, now glows--perhaps glows out. For this, we artists among the
spectators and philosophers, are--grateful to the Jews.

## 251.

 It must be taken into the bargain, if various clouds and
disturbances--in short, slight attacks of stupidity--pass over the
spirit of a people that suffers and WANTS to suffer from national
nervous fever and political ambition: for instance, among present-day
Germans there is alternately the anti-French folly, the anti-Semitic
folly, the anti-Polish folly, the Christian-romantic folly, the
Wagnerian folly, the Teutonic folly, the Prussian folly (just look at
those poor historians, the Sybels and Treitschkes, and their closely
bandaged heads), and whatever else these little obscurations of the
German spirit and conscience may be called. May it be forgiven me that
I, too, when on a short daring sojourn on very infected ground, did not
remain wholly exempt from the disease, but like every one else, began
to entertain thoughts about matters which did not concern me--the first
symptom of political infection. About the Jews, for instance, listen
to the following:--I have never yet met a German who was favourably
inclined to the Jews; and however decided the repudiation of actual
anti-Semitism may be on the part of all prudent and political men, this
prudence and policy is not perhaps directed against the nature of the
sentiment itself, but only against its dangerous excess, and especially
against the distasteful and infamous expression of this excess of
sentiment;--on this point we must not deceive ourselves. That Germany
has amply SUFFICIENT Jews, that the German stomach, the German blood,
has difficulty (and will long have difficulty) in disposing only of this
quantity of "Jew"--as the Italian, the Frenchman, and the Englishman
have done by means of a stronger digestion:--that is the unmistakable
declaration and language of a general instinct, to which one must listen
and according to which one must act. "Let no more Jews come in! And shut
the doors, especially towards the East (also towards Austria)!"--thus
commands the instinct of a people whose nature is still feeble and
uncertain, so that it could be easily wiped out, easily extinguished, by
a stronger race. The Jews, however, are beyond all doubt the strongest,
toughest, and purest race at present living in Europe, they know how
to succeed even under the worst conditions (in fact better than under
favourable ones), by means of virtues of some sort, which one would like
nowadays to label as vices--owing above all to a resolute faith which
does not need to be ashamed before "modern ideas", they alter only,
WHEN they do alter, in the same way that the Russian Empire makes
its conquest--as an empire that has plenty of time and is not of
yesterday--namely, according to the principle, "as slowly as possible"!
A thinker who has the future of Europe at heart, will, in all his
perspectives concerning the future, calculate upon the Jews, as he
will calculate upon the Russians, as above all the surest and likeliest
factors in the great play and battle of forces. That which is at present
called a "nation" in Europe, and is really rather a RES FACTA than NATA
(indeed, sometimes confusingly similar to a RES FICTA ET PICTA), is in
every case something evolving, young, easily displaced, and not yet
a race, much less such a race AERE PERENNUS, as the Jews are such
"nations" should most carefully avoid all hot-headed rivalry and
hostility! It is certain that the Jews, if they desired--or if they
were driven to it, as the anti-Semites seem to wish--COULD now have the
ascendancy, nay, literally the supremacy, over Europe, that they are NOT
working and planning for that end is equally certain. Meanwhile, they
rather wish and desire, even somewhat importunely, to be insorbed and
absorbed by Europe, they long to be finally settled, authorized, and
respected somewhere, and wish to put an end to the nomadic life, to the
"wandering Jew",--and one should certainly take account of this impulse
and tendency, and MAKE ADVANCES to it (it possibly betokens a mitigation
of the Jewish instincts) for which purpose it would perhaps be useful
and fair to banish the anti-Semitic bawlers out of the country. One
should make advances with all prudence, and with selection, pretty much
as the English nobility do It stands to reason that the more powerful
and strongly marked types of new Germanism could enter into relation
with the Jews with the least hesitation, for instance, the nobleman
officer from the Prussian border it would be interesting in many ways
to see whether the genius for money and patience (and especially some
intellect and intellectuality--sadly lacking in the place referred to)
could not in addition be annexed and trained to the hereditary art of
commanding and obeying--for both of which the country in question has
now a classic reputation But here it is expedient to break off my festal
discourse and my sprightly Teutonomania for I have already reached my
SERIOUS TOPIC, the "European problem," as I understand it, the rearing
of a new ruling caste for Europe.

## 252.

 They are not a philosophical race--the English: Bacon represents an
ATTACK on the philosophical spirit generally, Hobbes, Hume, and Locke,
an abasement, and a depreciation of the idea of a "philosopher" for more
than a century. It was AGAINST Hume that Kant uprose and raised himself;
it was Locke of whom Schelling RIGHTLY said, "JE MEPRISE LOCKE"; in the
struggle against the English mechanical stultification of the world,
Hegel and Schopenhauer (along with Goethe) were of one accord; the
two hostile brother-geniuses in philosophy, who pushed in different
directions towards the opposite poles of German thought, and thereby
wronged each other as only brothers will do.--What is lacking in
England, and has always been lacking, that half-actor and rhetorician
knew well enough, the absurd muddle-head, Carlyle, who sought to conceal
under passionate grimaces what he knew about himself: namely, what was
LACKING in Carlyle--real POWER of intellect, real DEPTH of intellectual
perception, in short, philosophy. It is characteristic of such an
unphilosophical race to hold on firmly to Christianity--they NEED its
discipline for "moralizing" and humanizing. The Englishman, more gloomy,
sensual, headstrong, and brutal than the German--is for that very
reason, as the baser of the two, also the most pious: he has all the
MORE NEED of Christianity. To finer nostrils, this English Christianity
itself has still a characteristic English taint of spleen and alcoholic
excess, for which, owing to good reasons, it is used as an antidote--the
finer poison to neutralize the coarser: a finer form of poisoning is
in fact a step in advance with coarse-mannered people, a step towards
spiritualization. The English coarseness and rustic demureness is still
most satisfactorily disguised by Christian pantomime, and by praying
and psalm-singing (or, more correctly, it is thereby explained and
differently expressed); and for the herd of drunkards and rakes who
formerly learned moral grunting under the influence of Methodism (and
more recently as the "Salvation Army"), a penitential fit may really be
the relatively highest manifestation of "humanity" to which they can
be elevated: so much may reasonably be admitted. That, however, which
offends even in the humanest Englishman is his lack of music, to speak
figuratively (and also literally): he has neither rhythm nor dance in
the movements of his soul and body; indeed, not even the desire for
rhythm and dance, for "music." Listen to him speaking; look at the most
beautiful Englishwoman WALKING--in no country on earth are there more
beautiful doves and swans; finally, listen to them singing! But I ask
too much...

## 253.

 There are truths which are best recognized by mediocre minds,
because they are best adapted for them, there are truths which only
possess charms and seductive power for mediocre spirits:--one is pushed
to this probably unpleasant conclusion, now that the influence of
respectable but mediocre Englishmen--I may mention Darwin, John
Stuart Mill, and Herbert Spencer--begins to gain the ascendancy in the
middle-class region of European taste. Indeed, who could doubt that it
is a useful thing for SUCH minds to have the ascendancy for a time? It
would be an error to consider the highly developed and independently
soaring minds as specially qualified for determining and collecting many
little common facts, and deducing conclusions from them; as exceptions,
they are rather from the first in no very favourable position towards
those who are "the rules." After all, they have more to do than merely
to perceive:--in effect, they have to BE something new, they have to
SIGNIFY something new, they have to REPRESENT new values! The gulf
between knowledge and capacity is perhaps greater, and also more
mysterious, than one thinks: the capable man in the grand style, the
creator, will possibly have to be an ignorant person;--while on the
other hand, for scientific discoveries like those of Darwin, a certain
narrowness, aridity, and industrious carefulness (in short, something
English) may not be unfavourable for arriving at them.--Finally, let
it not be forgotten that the English, with their profound mediocrity,
brought about once before a general depression of European intelligence.

What is called "modern ideas," or "the ideas of the eighteenth century,"
or "French ideas"--that, consequently, against which the GERMAN mind
rose up with profound disgust--is of English origin, there is no doubt
about it. The French were only the apes and actors of these ideas, their
best soldiers, and likewise, alas! their first and profoundest VICTIMS;
for owing to the diabolical Anglomania of "modern ideas," the AME
FRANCAIS has in the end become so thin and emaciated, that at present
one recalls its sixteenth and seventeenth centuries, its profound,
passionate strength, its inventive excellency, almost with disbelief.
One must, however, maintain this verdict of historical justice in
a determined manner, and defend it against present prejudices and
appearances: the European NOBLESSE--of sentiment, taste, and manners,
taking the word in every high sense--is the work and invention of
FRANCE; the European ignobleness, the plebeianism of modern ideas--is
ENGLAND'S work and invention.

## 254.

 Even at present France is still the seat of the most intellectual
and refined culture of Europe, it is still the high school of taste; but
one must know how to find this "France of taste." He who belongs to it
keeps himself well concealed:--they may be a small number in whom it
lives and is embodied, besides perhaps being men who do not stand upon
the strongest legs, in part fatalists, hypochondriacs, invalids, in
part persons over-indulged, over-refined, such as have the AMBITION to
conceal themselves.

They have all something in common: they keep their ears closed in
presence of the delirious folly and noisy spouting of the democratic
BOURGEOIS. In fact, a besotted and brutalized France at present sprawls
in the foreground--it recently celebrated a veritable orgy of bad taste,
and at the same time of self-admiration, at the funeral of Victor Hugo.
There is also something else common to them: a predilection to resist
intellectual Germanizing--and a still greater inability to do so!
In this France of intellect, which is also a France of pessimism,
Schopenhauer has perhaps become more at home, and more indigenous than
he has ever been in Germany; not to speak of Heinrich Heine, who has
long ago been re-incarnated in the more refined and fastidious lyrists
of Paris; or of Hegel, who at present, in the form of Taine--the FIRST
of living historians--exercises an almost tyrannical influence. As
regards Richard Wagner, however, the more French music learns to
adapt itself to the actual needs of the AME MODERNE, the more will it
"Wagnerite"; one can safely predict that beforehand,--it is already
taking place sufficiently! There are, however, three things which the
French can still boast of with pride as their heritage and possession,
and as indelible tokens of their ancient intellectual superiority
in Europe, in spite of all voluntary or involuntary Germanizing and
vulgarizing of taste. FIRSTLY, the capacity for artistic emotion, for
devotion to "form," for which the expression, L'ART POUR L'ART, along
with numerous others, has been invented:--such capacity has not been
lacking in France for three centuries; and owing to its reverence for
the "small number," it has again and again made a sort of chamber
music of literature possible, which is sought for in vain elsewhere
in Europe.--The SECOND thing whereby the French can lay claim to
a superiority over Europe is their ancient, many-sided, MORALISTIC
culture, owing to which one finds on an average, even in the petty
ROMANCIERS of the newspapers and chance BOULEVARDIERS DE PARIS, a
psychological sensitiveness and curiosity, of which, for example, one
has no conception (to say nothing of the thing itself!) in Germany.
The Germans lack a couple of centuries of the moralistic work requisite
thereto, which, as we have said, France has not grudged: those who call
the Germans "naive" on that account give them commendation for a defect.
(As the opposite of the German inexperience and innocence IN VOLUPTATE
PSYCHOLOGICA, which is not too remotely associated with the tediousness
of German intercourse,--and as the most successful expression of
genuine French curiosity and inventive talent in this domain of delicate
thrills, Henri Beyle may be noted; that remarkable anticipatory and
forerunning man, who, with a Napoleonic TEMPO, traversed HIS Europe,
in fact, several centuries of the European soul, as a surveyor and
discoverer thereof:--it has required two generations to OVERTAKE him
one way or other, to divine long afterwards some of the riddles
that perplexed and enraptured him--this strange Epicurean and man of
interrogation, the last great psychologist of France).--There is yet
a THIRD claim to superiority: in the French character there is a
successful half-way synthesis of the North and South, which makes them
comprehend many things, and enjoins upon them other things, which an
Englishman can never comprehend. Their temperament, turned alternately
to and from the South, in which from time to time the Provencal and
Ligurian blood froths over, preserves them from the dreadful, northern
grey-in-grey, from sunless conceptual-spectrism and from poverty of
blood--our GERMAN infirmity of taste, for the excessive prevalence
of which at the present moment, blood and iron, that is to say "high
politics," has with great resolution been prescribed (according to
a dangerous healing art, which bids me wait and wait, but not yet
hope).--There is also still in France a pre-understanding and
ready welcome for those rarer and rarely gratified men, who are too
comprehensive to find satisfaction in any kind of fatherlandism, and
know how to love the South when in the North and the North when in the
South--the born Midlanders, the "good Europeans." For them BIZET
has made music, this latest genius, who has seen a new beauty and
seduction,--who has discovered a piece of the SOUTH IN MUSIC.

## 255.

 I hold that many precautions should be taken against German music.
Suppose a person loves the South as I love it--as a great school
of recovery for the most spiritual and the most sensuous ills, as a
boundless solar profusion and effulgence which o'erspreads a sovereign
existence believing in itself--well, such a person will learn to be
somewhat on his guard against German music, because, in injuring his
taste anew, it will also injure his health anew. Such a Southerner, a
Southerner not by origin but by BELIEF, if he should dream of the future
of music, must also dream of it being freed from the influence of the
North; and must have in his ears the prelude to a deeper, mightier, and
perhaps more perverse and mysterious music, a super-German music, which
does not fade, pale, and die away, as all German music does, at the
sight of the blue, wanton sea and the Mediterranean clearness of sky--a
super-European music, which holds its own even in presence of the brown
sunsets of the desert, whose soul is akin to the palm-tree, and can be
at home and can roam with big, beautiful, lonely beasts of prey... I
could imagine a music of which the rarest charm would be that it knew
nothing more of good and evil; only that here and there perhaps some
sailor's home-sickness, some golden shadows and tender weaknesses might
sweep lightly over it; an art which, from the far distance, would see
the colours of a sinking and almost incomprehensible MORAL world fleeing
towards it, and would be hospitable enough and profound enough to
receive such belated fugitives.

## 256.

 Owing to the morbid estrangement which the nationality-craze has
induced and still induces among the nations of Europe, owing also to the
short-sighted and hasty-handed politicians, who with the help of this
craze, are at present in power, and do not suspect to what extent the
disintegrating policy they pursue must necessarily be only an interlude
policy--owing to all this and much else that is altogether unmentionable
at present, the most unmistakable signs that EUROPE WISHES TO BE ONE,
are now overlooked, or arbitrarily and falsely misinterpreted. With all
the more profound and large-minded men of this century, the real general
tendency of the mysterious labour of their souls was to prepare the way
for that new SYNTHESIS, and tentatively to anticipate the European of
the future; only in their simulations, or in their weaker moments, in
old age perhaps, did they belong to the "fatherlands"--they only rested
from themselves when they became "patriots." I think of such men as
Napoleon, Goethe, Beethoven, Stendhal, Heinrich Heine, Schopenhauer: it
must not be taken amiss if I also count Richard Wagner among them, about
whom one must not let oneself be deceived by his own misunderstandings
(geniuses like him have seldom the right to understand themselves),
still less, of course, by the unseemly noise with which he is now
resisted and opposed in France: the fact remains, nevertheless, that
Richard Wagner and the LATER FRENCH ROMANTICISM of the forties, are
most closely and intimately related to one another. They are akin,
fundamentally akin, in all the heights and depths of their requirements;
it is Europe, the ONE Europe, whose soul presses urgently and longingly,
outwards and upwards, in their multifarious and boisterous art--whither?
into a new light? towards a new sun? But who would attempt to express
accurately what all these masters of new modes of speech could not
express distinctly? It is certain that the same storm and stress
tormented them, that they SOUGHT in the same manner, these last great
seekers! All of them steeped in literature to their eyes and ears--the
first artists of universal literary culture--for the most part even
themselves writers, poets, intermediaries and blenders of the arts and
the senses (Wagner, as musician is reckoned among painters, as poet
among musicians, as artist generally among actors); all of them fanatics
for EXPRESSION "at any cost"--I specially mention Delacroix, the nearest
related to Wagner; all of them great discoverers in the realm of the
sublime, also of the loathsome and dreadful, still greater discoverers
in effect, in display, in the art of the show-shop; all of them talented
far beyond their genius, out and out VIRTUOSI, with mysterious accesses
to all that seduces, allures, constrains, and upsets; born enemies of
logic and of the straight line, hankering after the strange, the
exotic, the monstrous, the crooked, and the self-contradictory; as men,
Tantaluses of the will, plebeian parvenus, who knew themselves to be
incapable of a noble TEMPO or of a LENTO in life and action--think
of Balzac, for instance,--unrestrained workers, almost destroying
themselves by work; antinomians and rebels in manners, ambitious and
insatiable, without equilibrium and enjoyment; all of them finally
shattering and sinking down at the Christian cross (and with right
and reason, for who of them would have been sufficiently profound and
sufficiently original for an ANTI-CHRISTIAN philosophy?);--on the
whole, a boldly daring, splendidly overbearing, high-flying, and
aloft-up-dragging class of higher men, who had first to teach their
century--and it is the century of the MASSES--the conception "higher
man."... Let the German friends of Richard Wagner advise together as to
whether there is anything purely German in the Wagnerian art, or whether
its distinction does not consist precisely in coming from SUPER-GERMAN
sources and impulses: in which connection it may not be underrated
how indispensable Paris was to the development of his type, which the
strength of his instincts made him long to visit at the most
decisive time--and how the whole style of his proceedings, of his
self-apostolate, could only perfect itself in sight of the French
socialistic original. On a more subtle comparison it will perhaps be
found, to the honour of Richard Wagner's German nature, that he has
acted in everything with more strength, daring, severity, and elevation
than a nineteenth-century Frenchman could have done--owing to the
circumstance that we Germans are as yet nearer to barbarism than the
French;--perhaps even the most remarkable creation of Richard Wagner is
not only at present, but for ever inaccessible, incomprehensible, and
inimitable to the whole latter-day Latin race: the figure of Siegfried,
that VERY FREE man, who is probably far too free, too hard, too
cheerful, too healthy, too ANTI-CATHOLIC for the taste of old and mellow
civilized nations. He may even have been a sin against Romanticism, this
anti-Latin Siegfried: well, Wagner atoned amply for this sin in his old
sad days, when--anticipating a taste which has meanwhile passed into
politics--he began, with the religious vehemence peculiar to him, to
preach, at least, THE WAY TO ROME, if not to walk therein.--That
these last words may not be misunderstood, I will call to my aid a few
powerful rhymes, which will even betray to less delicate ears what I
mean--what I mean COUNTER TO the "last Wagner" and his Parsifal music:--

--Is this our mode?--From German heart came this vexed ululating? From
German body, this self-lacerating? Is ours this priestly hand-dilation,
This incense-fuming exaltation? Is ours this faltering, falling,
shambling, This quite uncertain ding-dong-dangling? This sly
nun-ogling, Ave-hour-bell ringing, This wholly false enraptured
heaven-o'erspringing?--Is this our mode?--Think well!--ye still wait for
admission--For what ye hear is ROME--ROME'S FAITH BY INTUITION!




