# CHAPTER IX. WHAT IS NOBLE?


## 257.

 EVERY elevation of the type "man," has hitherto been the work of an
aristocratic society and so it will always be--a society believing in
a long scale of gradations of rank and differences of worth among human
beings, and requiring slavery in some form or other. Without the PATHOS
OF DISTANCE, such as grows out of the incarnated difference of classes,
out of the constant out-looking and down-looking of the ruling caste on
subordinates and instruments, and out of their equally constant
practice of obeying and commanding, of keeping down and keeping at a
distance--that other more mysterious pathos could never have arisen, the
longing for an ever new widening of distance within the soul itself,
the formation of ever higher, rarer, further, more extended, more
comprehensive states, in short, just the elevation of the type "man,"
the continued "self-surmounting of man," to use a moral formula in
a supermoral sense. To be sure, one must not resign oneself to
any humanitarian illusions about the history of the origin of an
aristocratic society (that is to say, of the preliminary condition for
the elevation of the type "man"): the truth is hard. Let us acknowledge
unprejudicedly how every higher civilization hitherto has ORIGINATED!
Men with a still natural nature, barbarians in every terrible sense of
the word, men of prey, still in possession of unbroken strength of will
and desire for power, threw themselves upon weaker, more moral, more
peaceful races (perhaps trading or cattle-rearing communities), or upon
old mellow civilizations in which the final vital force was flickering
out in brilliant fireworks of wit and depravity. At the commencement,
the noble caste was always the barbarian caste: their superiority did
not consist first of all in their physical, but in their psychical
power--they were more COMPLETE men (which at every point also implies
the same as "more complete beasts").

## 258.

 Corruption--as the indication that anarchy threatens to break out
among the instincts, and that the foundation of the emotions, called
"life," is convulsed--is something radically different according to
the organization in which it manifests itself. When, for instance, an
aristocracy like that of France at the beginning of the Revolution,
flung away its privileges with sublime disgust and sacrificed itself
to an excess of its moral sentiments, it was corruption:--it was really
only the closing act of the corruption which had existed for centuries,
by virtue of which that aristocracy had abdicated step by step its
lordly prerogatives and lowered itself to a FUNCTION of royalty (in
the end even to its decoration and parade-dress). The essential thing,
however, in a good and healthy aristocracy is that it should not regard
itself as a function either of the kingship or the commonwealth, but
as the SIGNIFICANCE and highest justification thereof--that it should
therefore accept with a good conscience the sacrifice of a legion
of individuals, who, FOR ITS SAKE, must be suppressed and reduced to
imperfect men, to slaves and instruments. Its fundamental belief must
be precisely that society is NOT allowed to exist for its own sake, but
only as a foundation and scaffolding, by means of which a select class
of beings may be able to elevate themselves to their higher duties, and
in general to a higher EXISTENCE: like those sun-seeking climbing plants
in Java--they are called Sipo Matador,--which encircle an oak so
long and so often with their arms, until at last, high above it, but
supported by it, they can unfold their tops in the open light, and
exhibit their happiness.

## 259.

 To refrain mutually from injury, from violence, from exploitation,
and put one's will on a par with that of others: this may result in a
certain rough sense in good conduct among individuals when the necessary
conditions are given (namely, the actual similarity of the individuals
in amount of force and degree of worth, and their co-relation within one
organization). As soon, however, as one wished to take this principle
more generally, and if possible even as the FUNDAMENTAL PRINCIPLE OF
SOCIETY, it would immediately disclose what it really is--namely, a Will
to the DENIAL of life, a principle of dissolution and decay. Here one
must think profoundly to the very basis and resist all sentimental
weakness: life itself is ESSENTIALLY appropriation, injury, conquest
of the strange and weak, suppression, severity, obtrusion of
peculiar forms, incorporation, and at the least, putting it mildest,
exploitation;--but why should one for ever use precisely these words
on which for ages a disparaging purpose has been stamped? Even the
organization within which, as was previously supposed, the
individuals treat each other as equal--it takes place in every
healthy aristocracy--must itself, if it be a living and not a dying
organization, do all that towards other bodies, which the individuals
within it refrain from doing to each other it will have to be the
incarnated Will to Power, it will endeavour to grow, to gain ground,
attract to itself and acquire ascendancy--not owing to any morality or
immorality, but because it LIVES, and because life IS precisely Will to
Power. On no point, however, is the ordinary consciousness of Europeans
more unwilling to be corrected than on this matter, people now rave
everywhere, even under the guise of science, about coming conditions of
society in which "the exploiting character" is to be absent--that sounds
to my ears as if they promised to invent a mode of life which should
refrain from all organic functions. "Exploitation" does not belong to a
depraved, or imperfect and primitive society it belongs to the nature of
the living being as a primary organic function, it is a consequence
of the intrinsic Will to Power, which is precisely the Will to
Life--Granting that as a theory this is a novelty--as a reality it is
the FUNDAMENTAL FACT of all history let us be so far honest towards
ourselves!

## 260.

 In a tour through the many finer and coarser moralities which have
hitherto prevailed or still prevail on the earth, I found certain traits
recurring regularly together, and connected with one another, until
finally two primary types revealed themselves to me, and a radical
distinction was brought to light. There is MASTER-MORALITY and
SLAVE-MORALITY,--I would at once add, however, that in all higher and
mixed civilizations, there are also attempts at the reconciliation of
the two moralities, but one finds still oftener the confusion and
mutual misunderstanding of them, indeed sometimes their close
juxtaposition--even in the same man, within one soul. The distinctions
of moral values have either originated in a ruling caste, pleasantly
conscious of being different from the ruled--or among the ruled class,
the slaves and dependents of all sorts. In the first case, when it is
the rulers who determine the conception "good," it is the exalted, proud
disposition which is regarded as the distinguishing feature, and that
which determines the order of rank. The noble type of man separates
from himself the beings in whom the opposite of this exalted, proud
disposition displays itself he despises them. Let it at once be noted
that in this first kind of morality the antithesis "good" and "bad"
means practically the same as "noble" and "despicable",--the antithesis
"good" and "EVIL" is of a different origin. The cowardly, the timid, the
insignificant, and those thinking merely of narrow utility are despised;
moreover, also, the distrustful, with their constrained glances, the
self-abasing, the dog-like kind of men who let themselves be abused,
the mendicant flatterers, and above all the liars:--it is a fundamental
belief of all aristocrats that the common people are untruthful. "We
truthful ones"--the nobility in ancient Greece called themselves. It is
obvious that everywhere the designations of moral value were at first
applied to MEN; and were only derivatively and at a later period applied
to ACTIONS; it is a gross mistake, therefore, when historians of morals
start with questions like, "Why have sympathetic actions been praised?"
The noble type of man regards HIMSELF as a determiner of values; he
does not require to be approved of; he passes the judgment: "What is
injurious to me is injurious in itself;" he knows that it is he himself
only who confers honour on things; he is a CREATOR OF VALUES. He
honours whatever he recognizes in himself: such morality equals
self-glorification. In the foreground there is the feeling of plenitude,
of power, which seeks to overflow, the happiness of high tension, the
consciousness of a wealth which would fain give and bestow:--the noble
man also helps the unfortunate, but not--or scarcely--out of pity, but
rather from an impulse generated by the super-abundance of power. The
noble man honours in himself the powerful one, him also who has power
over himself, who knows how to speak and how to keep silence, who
takes pleasure in subjecting himself to severity and hardness, and has
reverence for all that is severe and hard. "Wotan placed a hard heart in
my breast," says an old Scandinavian Saga: it is thus rightly expressed
from the soul of a proud Viking. Such a type of man is even proud of not
being made for sympathy; the hero of the Saga therefore adds warningly:
"He who has not a hard heart when young, will never have one." The noble
and brave who think thus are the furthest removed from the morality
which sees precisely in sympathy, or in acting for the good of others,
or in DESINTERESSEMENT, the characteristic of the moral; faith
in oneself, pride in oneself, a radical enmity and irony towards
"selflessness," belong as definitely to noble morality, as do a careless
scorn and precaution in presence of sympathy and the "warm heart."--It
is the powerful who KNOW how to honour, it is their art, their domain
for invention. The profound reverence for age and for tradition--all law
rests on this double reverence,--the belief and prejudice in favour of
ancestors and unfavourable to newcomers, is typical in the morality of
the powerful; and if, reversely, men of "modern ideas" believe almost
instinctively in "progress" and the "future," and are more and more
lacking in respect for old age, the ignoble origin of these "ideas" has
complacently betrayed itself thereby. A morality of the ruling class,
however, is more especially foreign and irritating to present-day taste
in the sternness of its principle that one has duties only to one's
equals; that one may act towards beings of a lower rank, towards all
that is foreign, just as seems good to one, or "as the heart desires,"
and in any case "beyond good and evil": it is here that sympathy and
similar sentiments can have a place. The ability and obligation to
exercise prolonged gratitude and prolonged revenge--both only within the
circle of equals,--artfulness in retaliation, RAFFINEMENT of the idea
in friendship, a certain necessity to have enemies (as outlets for the
emotions of envy, quarrelsomeness, arrogance--in fact, in order to be
a good FRIEND): all these are typical characteristics of the noble
morality, which, as has been pointed out, is not the morality of "modern
ideas," and is therefore at present difficult to realize, and also to
unearth and disclose.--It is otherwise with the second type of morality,
SLAVE-MORALITY. Supposing that the abused, the oppressed, the suffering,
the unemancipated, the weary, and those uncertain of themselves should
moralize, what will be the common element in their moral estimates?
Probably a pessimistic suspicion with regard to the entire situation of
man will find expression, perhaps a condemnation of man, together with
his situation. The slave has an unfavourable eye for the virtues of the
powerful; he has a skepticism and distrust, a REFINEMENT of distrust of
everything "good" that is there honoured--he would fain persuade himself
that the very happiness there is not genuine. On the other hand, THOSE
qualities which serve to alleviate the existence of sufferers are
brought into prominence and flooded with light; it is here that
sympathy, the kind, helping hand, the warm heart, patience, diligence,
humility, and friendliness attain to honour; for here these are the most
useful qualities, and almost the only means of supporting the burden of
existence. Slave-morality is essentially the morality of utility.
Here is the seat of the origin of the famous antithesis "good" and
"evil":--power and dangerousness are assumed to reside in the evil,
a certain dreadfulness, subtlety, and strength, which do not admit of
being despised. According to slave-morality, therefore, the "evil" man
arouses fear; according to master-morality, it is precisely the "good"
man who arouses fear and seeks to arouse it, while the bad man is
regarded as the despicable being. The contrast attains its maximum when,
in accordance with the logical consequences of slave-morality, a shade
of depreciation--it may be slight and well-intentioned--at last attaches
itself to the "good" man of this morality; because, according to the
servile mode of thought, the good man must in any case be the SAFE
man: he is good-natured, easily deceived, perhaps a little stupid, un
bonhomme. Everywhere that slave-morality gains the ascendancy, language
shows a tendency to approximate the significations of the words "good"
and "stupid."--A last fundamental difference: the desire for FREEDOM,
the instinct for happiness and the refinements of the feeling of liberty
belong as necessarily to slave-morals and morality, as artifice and
enthusiasm in reverence and devotion are the regular symptoms of an
aristocratic mode of thinking and estimating.--Hence we can understand
without further detail why love AS A PASSION--it is our European
specialty--must absolutely be of noble origin; as is well known, its
invention is due to the Provencal poet-cavaliers, those brilliant,
ingenious men of the "gai saber," to whom Europe owes so much, and
almost owes itself.

## 261.

 Vanity is one of the things which are perhaps most difficult for
a noble man to understand: he will be tempted to deny it, where another
kind of man thinks he sees it self-evidently. The problem for him is
to represent to his mind beings who seek to arouse a good opinion of
themselves which they themselves do not possess--and consequently also
do not "deserve,"--and who yet BELIEVE in this good opinion
afterwards. This seems to him on the one hand such bad taste and so
self-disrespectful, and on the other hand so grotesquely unreasonable,
that he would like to consider vanity an exception, and is doubtful
about it in most cases when it is spoken of. He will say, for
instance: "I may be mistaken about my value, and on the other hand
may nevertheless demand that my value should be acknowledged by others
precisely as I rate it:--that, however, is not vanity (but self-conceit,
or, in most cases, that which is called 'humility,' and also
'modesty')." Or he will even say: "For many reasons I can delight in
the good opinion of others, perhaps because I love and honour them,
and rejoice in all their joys, perhaps also because their good opinion
endorses and strengthens my belief in my own good opinion, perhaps
because the good opinion of others, even in cases where I do not share
it, is useful to me, or gives promise of usefulness:--all this, however,
is not vanity." The man of noble character must first bring it home
forcibly to his mind, especially with the aid of history, that, from
time immemorial, in all social strata in any way dependent, the ordinary
man WAS only that which he PASSED FOR:--not being at all accustomed to
fix values, he did not assign even to himself any other value than that
which his master assigned to him (it is the peculiar RIGHT OF MASTERS to
create values). It may be looked upon as the result of an extraordinary
atavism, that the ordinary man, even at present, is still always WAITING
for an opinion about himself, and then instinctively submitting himself
to it; yet by no means only to a "good" opinion, but also to a bad
and unjust one (think, for instance, of the greater part of the
self-appreciations and self-depreciations which believing women learn
from their confessors, and which in general the believing Christian
learns from his Church). In fact, conformably to the slow rise of the
democratic social order (and its cause, the blending of the blood
of masters and slaves), the originally noble and rare impulse of
the masters to assign a value to themselves and to "think well" of
themselves, will now be more and more encouraged and extended; but
it has at all times an older, ampler, and more radically ingrained
propensity opposed to it--and in the phenomenon of "vanity" this older
propensity overmasters the younger. The vain person rejoices over EVERY
good opinion which he hears about himself (quite apart from the point
of view of its usefulness, and equally regardless of its truth or
falsehood), just as he suffers from every bad opinion: for he subjects
himself to both, he feels himself subjected to both, by that oldest
instinct of subjection which breaks forth in him.--It is "the slave"
in the vain man's blood, the remains of the slave's craftiness--and how
much of the "slave" is still left in woman, for instance!--which
seeks to SEDUCE to good opinions of itself; it is the slave, too, who
immediately afterwards falls prostrate himself before these opinions, as
though he had not called them forth.--And to repeat it again: vanity is
an atavism.

## 262.

 A SPECIES originates, and a type becomes established and strong in
the long struggle with essentially constant UNFAVOURABLE conditions. On
the other hand, it is known by the experience of breeders that species
which receive super-abundant nourishment, and in general a surplus of
protection and care, immediately tend in the most marked way to develop
variations, and are fertile in prodigies and monstrosities (also in
monstrous vices). Now look at an aristocratic commonwealth, say
an ancient Greek polis, or Venice, as a voluntary or involuntary
contrivance for the purpose of REARING human beings; there are there men
beside one another, thrown upon their own resources, who want to make
their species prevail, chiefly because they MUST prevail, or else
run the terrible danger of being exterminated. The favour, the
super-abundance, the protection are there lacking under which variations
are fostered; the species needs itself as species, as something which,
precisely by virtue of its hardness, its uniformity, and simplicity of
structure, can in general prevail and make itself permanent in
constant struggle with its neighbours, or with rebellious or
rebellion-threatening vassals. The most varied experience teaches it
what are the qualities to which it principally owes the fact that
it still exists, in spite of all Gods and men, and has hitherto been
victorious: these qualities it calls virtues, and these virtues alone
it develops to maturity. It does so with severity, indeed it desires
severity; every aristocratic morality is intolerant in the education
of youth, in the control of women, in the marriage customs, in the
relations of old and young, in the penal laws (which have an eye only
for the degenerating): it counts intolerance itself among the virtues,
under the name of "justice." A type with few, but very marked features,
a species of severe, warlike, wisely silent, reserved, and reticent
men (and as such, with the most delicate sensibility for the charm and
nuances of society) is thus established, unaffected by the vicissitudes
of generations; the constant struggle with uniform UNFAVOURABLE
conditions is, as already remarked, the cause of a type becoming
stable and hard. Finally, however, a happy state of things results, the
enormous tension is relaxed; there are perhaps no more enemies among the
neighbouring peoples, and the means of life, even of the enjoyment
of life, are present in superabundance. With one stroke the bond and
constraint of the old discipline severs: it is no longer regarded as
necessary, as a condition of existence--if it would continue, it can
only do so as a form of LUXURY, as an archaizing TASTE. Variations,
whether they be deviations (into the higher, finer, and rarer), or
deteriorations and monstrosities, appear suddenly on the scene in the
greatest exuberance and splendour; the individual dares to be individual
and detach himself. At this turning-point of history there manifest
themselves, side by side, and often mixed and entangled together, a
magnificent, manifold, virgin-forest-like up-growth and up-striving, a
kind of TROPICAL TEMPO in the rivalry of growth, and an extraordinary
decay and self-destruction, owing to the savagely opposing and seemingly
exploding egoisms, which strive with one another "for sun and light,"
and can no longer assign any limit, restraint, or forbearance for
themselves by means of the hitherto existing morality. It was this
morality itself which piled up the strength so enormously, which bent
the bow in so threatening a manner:--it is now "out of date," it is
getting "out of date." The dangerous and disquieting point has been
reached when the greater, more manifold, more comprehensive life IS
LIVED BEYOND the old morality; the "individual" stands out, and is
obliged to have recourse to his own law-giving, his own arts and
artifices for self-preservation, self-elevation, and self-deliverance.
Nothing but new "Whys," nothing but new "Hows," no common formulas any
longer, misunderstanding and disregard in league with each other, decay,
deterioration, and the loftiest desires frightfully entangled, the
genius of the race overflowing from all the cornucopias of good and bad,
a portentous simultaneousness of Spring and Autumn, full of new charms
and mysteries peculiar to the fresh, still inexhausted, still unwearied
corruption. Danger is again present, the mother of morality, great
danger; this time shifted into the individual, into the neighbour and
friend, into the street, into their own child, into their own heart,
into all the most personal and secret recesses of their desires and
volitions. What will the moral philosophers who appear at this time have
to preach? They discover, these sharp onlookers and loafers, that the
end is quickly approaching, that everything around them decays and
produces decay, that nothing will endure until the day after tomorrow,
except one species of man, the incurably MEDIOCRE. The mediocre alone
have a prospect of continuing and propagating themselves--they will
be the men of the future, the sole survivors; "be like them! become
mediocre!" is now the only morality which has still a significance,
which still obtains a hearing.--But it is difficult to preach this
morality of mediocrity! it can never avow what it is and what it
desires! it has to talk of moderation and dignity and duty and brotherly
love--it will have difficulty IN CONCEALING ITS IRONY!

## 263.

 There is an INSTINCT FOR RANK, which more than anything else is
already the sign of a HIGH rank; there is a DELIGHT in the NUANCES
of reverence which leads one to infer noble origin and habits. The
refinement, goodness, and loftiness of a soul are put to a perilous test
when something passes by that is of the highest rank, but is not
yet protected by the awe of authority from obtrusive touches and
incivilities: something that goes its way like a living touchstone,
undistinguished, undiscovered, and tentative, perhaps voluntarily veiled
and disguised. He whose task and practice it is to investigate souls,
will avail himself of many varieties of this very art to determine the
ultimate value of a soul, the unalterable, innate order of rank to which
it belongs: he will test it by its INSTINCT FOR REVERENCE. DIFFERENCE
ENGENDRE HAINE: the vulgarity of many a nature spurts up suddenly like
dirty water, when any holy vessel, any jewel from closed shrines, any
book bearing the marks of great destiny, is brought before it; while
on the other hand, there is an involuntary silence, a hesitation of the
eye, a cessation of all gestures, by which it is indicated that a soul
FEELS the nearness of what is worthiest of respect. The way in which, on
the whole, the reverence for the BIBLE has hitherto been maintained
in Europe, is perhaps the best example of discipline and refinement of
manners which Europe owes to Christianity: books of such profoundness
and supreme significance require for their protection an external
tyranny of authority, in order to acquire the PERIOD of thousands of
years which is necessary to exhaust and unriddle them. Much has been
achieved when the sentiment has been at last instilled into the masses
(the shallow-pates and the boobies of every kind) that they are not
allowed to touch everything, that there are holy experiences before
which they must take off their shoes and keep away the unclean hand--it
is almost their highest advance towards humanity. On the contrary, in
the so-called cultured classes, the believers in "modern ideas," nothing
is perhaps so repulsive as their lack of shame, the easy insolence of
eye and hand with which they touch, taste, and finger everything; and it
is possible that even yet there is more RELATIVE nobility of taste, and
more tact for reverence among the people, among the lower classes of
the people, especially among peasants, than among the newspaper-reading
DEMIMONDE of intellect, the cultured class.

## 264.

 It cannot be effaced from a man's soul what his ancestors have
preferably and most constantly done: whether they were perhaps diligent
economizers attached to a desk and a cash-box, modest and citizen-like
in their desires, modest also in their virtues; or whether they were
accustomed to commanding from morning till night, fond of rude pleasures
and probably of still ruder duties and responsibilities; or whether,
finally, at one time or another, they have sacrificed old privileges of
birth and possession, in order to live wholly for their faith--for their
"God,"--as men of an inexorable and sensitive conscience, which blushes
at every compromise. It is quite impossible for a man NOT to have
the qualities and predilections of his parents and ancestors in his
constitution, whatever appearances may suggest to the contrary. This is
the problem of race. Granted that one knows something of the parents,
it is admissible to draw a conclusion about the child: any kind
of offensive incontinence, any kind of sordid envy, or of clumsy
self-vaunting--the three things which together have constituted the
genuine plebeian type in all times--such must pass over to the child, as
surely as bad blood; and with the help of the best education and culture
one will only succeed in DECEIVING with regard to such heredity.--And
what else does education and culture try to do nowadays! In our very
democratic, or rather, very plebeian age, "education" and "culture" MUST
be essentially the art of deceiving--deceiving with regard to origin,
with regard to the inherited plebeianism in body and soul. An educator
who nowadays preached truthfulness above everything else, and called out
constantly to his pupils: "Be true! Be natural! Show yourselves as you
are!"--even such a virtuous and sincere ass would learn in a short time
to have recourse to the FURCA of Horace, NATURAM EXPELLERE: with what
results? "Plebeianism" USQUE RECURRET. [FOOTNOTE: Horace's "Epistles,"
I. x. 24.]

## 265.

 At the risk of displeasing innocent ears, I submit that egoism
belongs to the essence of a noble soul, I mean the unalterable belief
that to a being such as "we," other beings must naturally be in
subjection, and have to sacrifice themselves. The noble soul accepts the
fact of his egoism without question, and also without consciousness of
harshness, constraint, or arbitrariness therein, but rather as something
that may have its basis in the primary law of things:--if he sought a
designation for it he would say: "It is justice itself." He acknowledges
under certain circumstances, which made him hesitate at first, that
there are other equally privileged ones; as soon as he has settled this
question of rank, he moves among those equals and equally privileged
ones with the same assurance, as regards modesty and delicate respect,
which he enjoys in intercourse with himself--in accordance with an
innate heavenly mechanism which all the stars understand. It is an
ADDITIONAL instance of his egoism, this artfulness and self-limitation
in intercourse with his equals--every star is a similar egoist; he
honours HIMSELF in them, and in the rights which he concedes to them, he
has no doubt that the exchange of honours and rights, as the ESSENCE of
all intercourse, belongs also to the natural condition of things. The
noble soul gives as he takes, prompted by the passionate and sensitive
instinct of requital, which is at the root of his nature. The notion of
"favour" has, INTER PARES, neither significance nor good repute; there
may be a sublime way of letting gifts as it were light upon one from
above, and of drinking them thirstily like dew-drops; but for those
arts and displays the noble soul has no aptitude. His egoism hinders him
here: in general, he looks "aloft" unwillingly--he looks either FORWARD,
horizontally and deliberately, or downwards--HE KNOWS THAT HE IS ON A
HEIGHT.

## 266.

 "One can only truly esteem him who does not LOOK OUT FOR
himself."--Goethe to Rath Schlosser.

## 267.

 The Chinese have a proverb which mothers even teach their children:
"SIAO-SIN" ("MAKE THY HEART SMALL"). This is the essentially fundamental
tendency in latter-day civilizations. I have no doubt that an ancient
Greek, also, would first of all remark the self-dwarfing in us Europeans
of today--in this respect alone we should immediately be "distasteful"
to him.

## 268.

 What, after all, is ignobleness?--Words are vocal symbols for
ideas; ideas, however, are more or less definite mental symbols
for frequently returning and concurring sensations, for groups of
sensations. It is not sufficient to use the same words in order to
understand one another: we must also employ the same words for the same
kind of internal experiences, we must in the end have experiences IN
COMMON. On this account the people of one nation understand one another
better than those belonging to different nations, even when they use
the same language; or rather, when people have lived long together under
similar conditions (of climate, soil, danger, requirement, toil) there
ORIGINATES therefrom an entity that "understands itself"--namely, a
nation. In all souls a like number of frequently recurring experiences
have gained the upper hand over those occurring more rarely: about
these matters people understand one another rapidly and always more
rapidly--the history of language is the history of a process of
abbreviation; on the basis of this quick comprehension people always
unite closer and closer. The greater the danger, the greater is the
need of agreeing quickly and readily about what is necessary; not to
misunderstand one another in danger--that is what cannot at all be
dispensed with in intercourse. Also in all loves and friendships one has
the experience that nothing of the kind continues when the discovery
has been made that in using the same words, one of the two parties has
feelings, thoughts, intuitions, wishes, or fears different from those of
the other. (The fear of the "eternal misunderstanding": that is the good
genius which so often keeps persons of different sexes from too
hasty attachments, to which sense and heart prompt them--and NOT some
Schopenhauerian "genius of the species"!) Whichever groups of sensations
within a soul awaken most readily, begin to speak, and give the word of
command--these decide as to the general order of rank of its values, and
determine ultimately its list of desirable things. A man's estimates of
value betray something of the STRUCTURE of his soul, and wherein it
sees its conditions of life, its intrinsic needs. Supposing now that
necessity has from all time drawn together only such men as could
express similar requirements and similar experiences by similar symbols,
it results on the whole that the easy COMMUNICABILITY of need,
which implies ultimately the undergoing only of average and COMMON
experiences, must have been the most potent of all the forces which
have hitherto operated upon mankind. The more similar, the more ordinary
people, have always had and are still having the advantage; the more
select, more refined, more unique, and difficultly comprehensible, are
liable to stand alone; they succumb to accidents in their isolation, and
seldom propagate themselves. One must appeal to immense opposing forces,
in order to thwart this natural, all-too-natural PROGRESSUS IN SIMILE,
the evolution of man to the similar, the ordinary, the average, the
gregarious--to the IGNOBLE--!

## 269.

 The more a psychologist--a born, an unavoidable psychologist
and soul-diviner--turns his attention to the more select cases and
individuals, the greater is his danger of being suffocated by sympathy:
he NEEDS sternness and cheerfulness more than any other man. For
the corruption, the ruination of higher men, of the more unusually
constituted souls, is in fact, the rule: it is dreadful to have such a
rule always before one's eyes. The manifold torment of the psychologist
who has discovered this ruination, who discovers once, and then
discovers ALMOST repeatedly throughout all history, this universal
inner "desperateness" of higher men, this eternal "too late!" in every
sense--may perhaps one day be the cause of his turning with
bitterness against his own lot, and of his making an attempt at
self-destruction--of his "going to ruin" himself. One may perceive
in almost every psychologist a tell-tale inclination for delightful
intercourse with commonplace and well-ordered men; the fact is thereby
disclosed that he always requires healing, that he needs a sort
of flight and forgetfulness, away from what his insight and
incisiveness--from what his "business"--has laid upon his conscience.
The fear of his memory is peculiar to him. He is easily silenced by the
judgment of others; he hears with unmoved countenance how people honour,
admire, love, and glorify, where he has PERCEIVED--or he even conceals
his silence by expressly assenting to some plausible opinion. Perhaps
the paradox of his situation becomes so dreadful that, precisely
where he has learnt GREAT SYMPATHY, together with great CONTEMPT, the
multitude, the educated, and the visionaries, have on their part learnt
great reverence--reverence for "great men" and marvelous animals, for
the sake of whom one blesses and honours the fatherland, the earth, the
dignity of mankind, and one's own self, to whom one points the young,
and in view of whom one educates them. And who knows but in all great
instances hitherto just the same happened: that the multitude worshipped
a God, and that the "God" was only a poor sacrificial animal! SUCCESS
has always been the greatest liar--and the "work" itself is a success;
the great statesman, the conqueror, the discoverer, are disguised in
their creations until they are unrecognizable; the "work" of the artist,
of the philosopher, only invents him who has created it, is REPUTED
to have created it; the "great men," as they are reverenced, are poor
little fictions composed afterwards; in the world of historical values
spurious coinage PREVAILS. Those great poets, for example, such as
Byron, Musset, Poe, Leopardi, Kleist, Gogol (I do not venture to mention
much greater names, but I have them in my mind), as they now appear, and
were perhaps obliged to be: men of the moment, enthusiastic, sensuous,
and childish, light-minded and impulsive in their trust and distrust;
with souls in which usually some flaw has to be concealed; often taking
revenge with their works for an internal defilement, often seeking
forgetfulness in their soaring from a too true memory, often lost in
the mud and almost in love with it, until they become like the
Will-o'-the-Wisps around the swamps, and PRETEND TO BE stars--the people
then call them idealists,--often struggling with protracted disgust,
with an ever-reappearing phantom of disbelief, which makes them cold,
and obliges them to languish for GLORIA and devour "faith as it is"
out of the hands of intoxicated adulators:--what a TORMENT these great
artists are and the so-called higher men in general, to him who has once
found them out! It is thus conceivable that it is just from woman--who
is clairvoyant in the world of suffering, and also unfortunately eager
to help and save to an extent far beyond her powers--that THEY have
learnt so readily those outbreaks of boundless devoted SYMPATHY, which
the multitude, above all the reverent multitude, do not understand,
and overwhelm with prying and self-gratifying interpretations. This
sympathizing invariably deceives itself as to its power; woman would
like to believe that love can do EVERYTHING--it is the SUPERSTITION
peculiar to her. Alas, he who knows the heart finds out how poor,
helpless, pretentious, and blundering even the best and deepest love
is--he finds that it rather DESTROYS than saves!--It is possible that
under the holy fable and travesty of the life of Jesus there is hidden
one of the most painful cases of the martyrdom of KNOWLEDGE ABOUT LOVE:
the martyrdom of the most innocent and most craving heart, that
never had enough of any human love, that DEMANDED love, that demanded
inexorably and frantically to be loved and nothing else, with terrible
outbursts against those who refused him their love; the story of a poor
soul insatiated and insatiable in love, that had to invent hell to send
thither those who WOULD NOT love him--and that at last, enlightened
about human love, had to invent a God who is entire love, entire
CAPACITY for love--who takes pity on human love, because it is so
paltry, so ignorant! He who has such sentiments, he who has such
KNOWLEDGE about love--SEEKS for death!--But why should one deal with
such painful matters? Provided, of course, that one is not obliged to do
so.

## 270.

 The intellectual haughtiness and loathing of every man who has
suffered deeply--it almost determines the order of rank HOW deeply men
can suffer--the chilling certainty, with which he is thoroughly imbued
and coloured, that by virtue of his suffering he KNOWS MORE than the
shrewdest and wisest can ever know, that he has been familiar with,
and "at home" in, many distant, dreadful worlds of which "YOU know
nothing"!--this silent intellectual haughtiness of the sufferer, this
pride of the elect of knowledge, of the "initiated," of the almost
sacrificed, finds all forms of disguise necessary to protect itself from
contact with officious and sympathizing hands, and in general from all
that is not its equal in suffering. Profound suffering makes noble:
it separates.--One of the most refined forms of disguise is Epicurism,
along with a certain ostentatious boldness of taste, which takes
suffering lightly, and puts itself on the defensive against all that
is sorrowful and profound. They are "gay men" who make use of gaiety,
because they are misunderstood on account of it--they WISH to be
misunderstood. There are "scientific minds" who make use of science,
because it gives a gay appearance, and because scientificness leads to
the conclusion that a person is superficial--they WISH to mislead to a
false conclusion. There are free insolent minds which would fain conceal
and deny that they are broken, proud, incurable hearts (the cynicism of
Hamlet--the case of Galiani); and occasionally folly itself is the mask
of an unfortunate OVER-ASSURED knowledge.--From which it follows that it
is the part of a more refined humanity to have reverence "for the mask,"
and not to make use of psychology and curiosity in the wrong place.

## 271.

 That which separates two men most profoundly is a different sense
and grade of purity. What does it matter about all their honesty and
reciprocal usefulness, what does it matter about all their mutual
good-will: the fact still remains--they "cannot smell each other!" The
highest instinct for purity places him who is affected with it in the
most extraordinary and dangerous isolation, as a saint: for it is just
holiness--the highest spiritualization of the instinct in question. Any
kind of cognizance of an indescribable excess in the joy of the bath,
any kind of ardour or thirst which perpetually impels the soul out
of night into the morning, and out of gloom, out of "affliction" into
clearness, brightness, depth, and refinement:--just as much as such a
tendency DISTINGUISHES--it is a noble tendency--it also SEPARATES.--The
pity of the saint is pity for the FILTH of the human, all-too-human.
And there are grades and heights where pity itself is regarded by him as
impurity, as filth.

## 272.

 Signs of nobility: never to think of lowering our duties to the
rank of duties for everybody; to be unwilling to renounce or to share
our responsibilities; to count our prerogatives, and the exercise of
them, among our DUTIES.

## 273.

 A man who strives after great things, looks upon every one whom
he encounters on his way either as a means of advance, or a delay and
hindrance--or as a temporary resting-place. His peculiar lofty BOUNTY
to his fellow-men is only possible when he attains his elevation and
dominates. Impatience, and the consciousness of being always condemned
to comedy up to that time--for even strife is a comedy, and conceals the
end, as every means does--spoil all intercourse for him; this kind of
man is acquainted with solitude, and what is most poisonous in it.

## 274.

 THE PROBLEM OF THOSE WHO WAIT.--Happy chances are necessary, and
many incalculable elements, in order that a higher man in whom the
solution of a problem is dormant, may yet take action, or "break forth,"
as one might say--at the right moment. On an average it DOES NOT happen;
and in all corners of the earth there are waiting ones sitting who
hardly know to what extent they are waiting, and still less that they
wait in vain. Occasionally, too, the waking call comes too late--the
chance which gives "permission" to take action--when their best youth,
and strength for action have been used up in sitting still; and how many
a one, just as he "sprang up," has found with horror that his limbs are
benumbed and his spirits are now too heavy! "It is too late," he has
said to himself--and has become self-distrustful and henceforth for ever
useless.--In the domain of genius, may not the "Raphael without
hands" (taking the expression in its widest sense) perhaps not be the
exception, but the rule?--Perhaps genius is by no means so rare: but
rather the five hundred HANDS which it requires in order to tyrannize
over the [GREEK INSERTED HERE], "the right time"--in order to take
chance by the forelock!

## 275.

 He who does not WISH to see the height of a man, looks all the
more sharply at what is low in him, and in the foreground--and thereby
betrays himself.

## 276.

 In all kinds of injury and loss the lower and coarser soul is
better off than the nobler soul: the dangers of the latter must be
greater, the probability that it will come to grief and perish is in
fact immense, considering the multiplicity of the conditions of its
existence.--In a lizard a finger grows again which has been lost; not so
in man.--

## 277.

 It is too bad! Always the old story! When a man has finished
building his house, he finds that he has learnt unawares something
which he OUGHT absolutely to have known before he--began to build. The
eternal, fatal "Too late!" The melancholia of everything COMPLETED--!

## 278.

--Wanderer, who art thou? I see thee follow thy path without scorn,
without love, with unfathomable eyes, wet and sad as a plummet which has
returned to the light insatiated out of every depth--what did it seek
down there?--with a bosom that never sighs, with lips that conceal their
loathing, with a hand which only slowly grasps: who art thou? what
hast thou done? Rest thee here: this place has hospitality for every
one--refresh thyself! And whoever thou art, what is it that now pleases
thee? What will serve to refresh thee? Only name it, whatever I have
I offer thee! "To refresh me? To refresh me? Oh, thou prying one,
what sayest thou! But give me, I pray thee---" What? what? Speak out!
"Another mask! A second mask!"

## 279.

 Men of profound sadness betray themselves when they are happy: they
have a mode of seizing upon happiness as though they would choke and
strangle it, out of jealousy--ah, they know only too well that it will
flee from them!

## 280.

 "Bad! Bad! What? Does he not--go back?" Yes! But you misunderstand
him when you complain about it. He goes back like every one who is about
to make a great spring.

## 281.

--"Will people believe it of me? But I insist that they believe it
of me: I have always thought very unsatisfactorily of myself and about
myself, only in very rare cases, only compulsorily, always without
delight in 'the subject,' ready to digress from 'myself,' and always
without faith in the result, owing to an unconquerable distrust of the
POSSIBILITY of self-knowledge, which has led me so far as to feel a
CONTRADICTIO IN ADJECTO even in the idea of 'direct knowledge' which
theorists allow themselves:--this matter of fact is almost the most
certain thing I know about myself. There must be a sort of repugnance
in me to BELIEVE anything definite about myself.--Is there perhaps
some enigma therein? Probably; but fortunately nothing for my own
teeth.--Perhaps it betrays the species to which I belong?--but not to
myself, as is sufficiently agreeable to me."

## 282.

--"But what has happened to you?"--"I do not know," he said,
hesitatingly; "perhaps the Harpies have flown over my table."--It
sometimes happens nowadays that a gentle, sober, retiring man becomes
suddenly mad, breaks the plates, upsets the table, shrieks, raves,
and shocks everybody--and finally withdraws, ashamed, and raging at
himself--whither? for what purpose? To famish apart? To suffocate with
his memories?--To him who has the desires of a lofty and dainty soul,
and only seldom finds his table laid and his food prepared, the danger
will always be great--nowadays, however, it is extraordinarily so.
Thrown into the midst of a noisy and plebeian age, with which he does
not like to eat out of the same dish, he may readily perish of hunger
and thirst--or, should he nevertheless finally "fall to," of sudden
nausea.--We have probably all sat at tables to which we did not belong;
and precisely the most spiritual of us, who are most difficult to
nourish, know the dangerous DYSPEPSIA which originates from a sudden
insight and disillusionment about our food and our messmates--the
AFTER-DINNER NAUSEA.

## 283.

 If one wishes to praise at all, it is a delicate and at the
same time a noble self-control, to praise only where one DOES NOT
agree--otherwise in fact one would praise oneself, which is contrary
to good taste:--a self-control, to be sure, which offers excellent
opportunity and provocation to constant MISUNDERSTANDING. To be able to
allow oneself this veritable luxury of taste and morality, one must
not live among intellectual imbeciles, but rather among men whose
misunderstandings and mistakes amuse by their refinement--or one will
have to pay dearly for it!--"He praises me, THEREFORE he acknowledges me
to be right"--this asinine method of inference spoils half of the life
of us recluses, for it brings the asses into our neighbourhood and
friendship.

## 284.

 To live in a vast and proud tranquility; always beyond... To have,
or not to have, one's emotions, one's For and Against, according to
choice; to lower oneself to them for hours; to SEAT oneself on them as
upon horses, and often as upon asses:--for one must know how to make
use of their stupidity as well as of their fire. To conserve one's
three hundred foregrounds; also one's black spectacles: for there are
circumstances when nobody must look into our eyes, still less into our
"motives." And to choose for company that roguish and cheerful vice,
politeness. And to remain master of one's four virtues, courage,
insight, sympathy, and solitude. For solitude is a virtue with us, as
a sublime bent and bias to purity, which divines that in the contact of
man and man--"in society"--it must be unavoidably impure. All society
makes one somehow, somewhere, or sometime--"commonplace."

## 285.

 The greatest events and thoughts--the greatest thoughts, however,
are the greatest events--are longest in being comprehended: the
generations which are contemporary with them do not EXPERIENCE such
events--they live past them. Something happens there as in the realm of
stars. The light of the furthest stars is longest in reaching man; and
before it has arrived man DENIES--that there are stars there. "How
many centuries does a mind require to be understood?"--that is also a
standard, one also makes a gradation of rank and an etiquette therewith,
such as is necessary for mind and for star.

## 286.

 "Here is the prospect free, the mind exalted." [FOOTNOTE: Goethe's
"Faust," Part II, Act V. The words of Dr. Marianus.]--But there is a
reverse kind of man, who is also upon a height, and has also a free
prospect--but looks DOWNWARDS.

## 287.

 What is noble? What does the word "noble" still mean for us
nowadays? How does the noble man betray himself, how is he recognized
under this heavy overcast sky of the commencing plebeianism, by which
everything is rendered opaque and leaden?--It is not his actions which
establish his claim--actions are always ambiguous, always inscrutable;
neither is it his "works." One finds nowadays among artists and scholars
plenty of those who betray by their works that a profound longing for
nobleness impels them; but this very NEED of nobleness is radically
different from the needs of the noble soul itself, and is in fact the
eloquent and dangerous sign of the lack thereof. It is not the works,
but the BELIEF which is here decisive and determines the order of
rank--to employ once more an old religious formula with a new and deeper
meaning--it is some fundamental certainty which a noble soul has about
itself, something which is not to be sought, is not to be found, and
perhaps, also, is not to be lost.--THE NOBLE SOUL HAS REVERENCE FOR
ITSELF.--

## 288.

 There are men who are unavoidably intellectual, let them turn
and twist themselves as they will, and hold their hands before their
treacherous eyes--as though the hand were not a betrayer; it always
comes out at last that they have something which they hide--namely,
intellect. One of the subtlest means of deceiving, at least as long as
possible, and of successfully representing oneself to be stupider
than one really is--which in everyday life is often as desirable as
an umbrella,--is called ENTHUSIASM, including what belongs to it, for
instance, virtue. For as Galiani said, who was obliged to know it: VERTU
EST ENTHOUSIASME.

## 289.

 In the writings of a recluse one always hears something of the echo
of the wilderness, something of the murmuring tones and timid vigilance
of solitude; in his strongest words, even in his cry itself, there
sounds a new and more dangerous kind of silence, of concealment. He who
has sat day and night, from year's end to year's end, alone with his
soul in familiar discord and discourse, he who has become a cave-bear,
or a treasure-seeker, or a treasure-guardian and dragon in his cave--it
may be a labyrinth, but can also be a gold-mine--his ideas themselves
eventually acquire a twilight-colour of their own, and an odour, as much
of the depth as of the mould, something uncommunicative and repulsive,
which blows chilly upon every passer-by. The recluse does not believe
that a philosopher--supposing that a philosopher has always in the first
place been a recluse--ever expressed his actual and ultimate opinions in
books: are not books written precisely to hide what is in us?--indeed,
he will doubt whether a philosopher CAN have "ultimate and actual"
opinions at all; whether behind every cave in him there is not, and must
necessarily be, a still deeper cave: an ampler, stranger, richer
world beyond the surface, an abyss behind every bottom, beneath every
"foundation." Every philosophy is a foreground philosophy--this is a
recluse's verdict: "There is something arbitrary in the fact that the
PHILOSOPHER came to a stand here, took a retrospect, and looked around;
that he HERE laid his spade aside and did not dig any deeper--there
is also something suspicious in it." Every philosophy also CONCEALS a
philosophy; every opinion is also a LURKING-PLACE, every word is also a
MASK.

## 290.

 Every deep thinker is more afraid of being understood than of being
misunderstood. The latter perhaps wounds his vanity; but the former
wounds his heart, his sympathy, which always says: "Ah, why would you
also have as hard a time of it as I have?"

## 291.

 Man, a COMPLEX, mendacious, artful, and inscrutable animal, uncanny
to the other animals by his artifice and sagacity, rather than by his
strength, has invented the good conscience in order finally to enjoy his
soul as something SIMPLE; and the whole of morality is a long, audacious
falsification, by virtue of which generally enjoyment at the sight of
the soul becomes possible. From this point of view there is perhaps much
more in the conception of "art" than is generally believed.

## 292.

 A philosopher: that is a man who constantly experiences, sees,
hears, suspects, hopes, and dreams extraordinary things; who is struck
by his own thoughts as if they came from the outside, from above and
below, as a species of events and lightning-flashes PECULIAR TO HIM; who
is perhaps himself a storm pregnant with new lightnings; a portentous
man, around whom there is always rumbling and mumbling and gaping and
something uncanny going on. A philosopher: alas, a being who often
runs away from himself, is often afraid of himself--but whose curiosity
always makes him "come to himself" again.

## 293.

 A man who says: "I like that, I take it for my own, and mean to
guard and protect it from every one"; a man who can conduct a case,
carry out a resolution, remain true to an opinion, keep hold of a woman,
punish and overthrow insolence; a man who has his indignation and his
sword, and to whom the weak, the suffering, the oppressed, and even the
animals willingly submit and naturally belong; in short, a man who is a
MASTER by nature--when such a man has sympathy, well! THAT sympathy has
value! But of what account is the sympathy of those who suffer! Or of
those even who preach sympathy! There is nowadays, throughout almost the
whole of Europe, a sickly irritability and sensitiveness towards pain,
and also a repulsive irrestrainableness in complaining, an effeminizing,
which, with the aid of religion and philosophical nonsense, seeks
to deck itself out as something superior--there is a regular cult of
suffering. The UNMANLINESS of that which is called "sympathy" by such
groups of visionaries, is always, I believe, the first thing that
strikes the eye.--One must resolutely and radically taboo this latest
form of bad taste; and finally I wish people to put the good amulet,
"GAI SABER" ("gay science," in ordinary language), on heart and neck, as
a protection against it.

## 294.

 THE OLYMPIAN VICE.--Despite the philosopher who, as a genuine
Englishman, tried to bring laughter into bad repute in all thinking
minds--"Laughing is a bad infirmity of human nature, which every
thinking mind will strive to overcome" (Hobbes),--I would even
allow myself to rank philosophers according to the quality of their
laughing--up to those who are capable of GOLDEN laughter. And supposing
that Gods also philosophize, which I am strongly inclined to believe,
owing to many reasons--I have no doubt that they also know how to laugh
thereby in an overman-like and new fashion--and at the expense of all
serious things! Gods are fond of ridicule: it seems that they cannot
refrain from laughter even in holy matters.

## 295.

 The genius of the heart, as that great mysterious one possesses
it, the tempter-god and born rat-catcher of consciences, whose voice can
descend into the nether-world of every soul, who neither speaks a word
nor casts a glance in which there may not be some motive or touch
of allurement, to whose perfection it pertains that he knows how to
appear,--not as he is, but in a guise which acts as an ADDITIONAL
constraint on his followers to press ever closer to him, to follow him
more cordially and thoroughly;--the genius of the heart, which imposes
silence and attention on everything loud and self-conceited, which
smoothes rough souls and makes them taste a new longing--to lie placid
as a mirror, that the deep heavens may be reflected in them;--the genius
of the heart, which teaches the clumsy and too hasty hand to hesitate,
and to grasp more delicately; which scents the hidden and forgotten
treasure, the drop of goodness and sweet spirituality under thick dark
ice, and is a divining-rod for every grain of gold, long buried and
imprisoned in mud and sand; the genius of the heart, from contact with
which every one goes away richer; not favoured or surprised, not as
though gratified and oppressed by the good things of others; but richer
in himself, newer than before, broken up, blown upon, and sounded by a
thawing wind; more uncertain, perhaps, more delicate, more fragile, more
bruised, but full of hopes which as yet lack names, full of a new will
and current, full of a new ill-will and counter-current... but what am I
doing, my friends? Of whom am I talking to you? Have I forgotten myself
so far that I have not even told you his name? Unless it be that you
have already divined of your own accord who this questionable God
and spirit is, that wishes to be PRAISED in such a manner? For, as it
happens to every one who from childhood onward has always been on his
legs, and in foreign lands, I have also encountered on my path many
strange and dangerous spirits; above all, however, and again and again,
the one of whom I have just spoken: in fact, no less a personage than
the God DIONYSUS, the great equivocator and tempter, to whom, as you
know, I once offered in all secrecy and reverence my first-fruits--the
last, as it seems to me, who has offered a SACRIFICE to him, for I
have found no one who could understand what I was then doing. In
the meantime, however, I have learned much, far too much, about the
philosophy of this God, and, as I said, from mouth to mouth--I, the last
disciple and initiate of the God Dionysus: and perhaps I might at last
begin to give you, my friends, as far as I am allowed, a little taste of
this philosophy? In a hushed voice, as is but seemly: for it has to do
with much that is secret, new, strange, wonderful, and uncanny. The
very fact that Dionysus is a philosopher, and that therefore Gods also
philosophize, seems to me a novelty which is not unensnaring, and might
perhaps arouse suspicion precisely among philosophers;--among you, my
friends, there is less to be said against it, except that it comes too
late and not at the right time; for, as it has been disclosed to me, you
are loth nowadays to believe in God and gods. It may happen, too, that
in the frankness of my story I must go further than is agreeable to the
strict usages of your ears? Certainly the God in question went further,
very much further, in such dialogues, and was always many paces ahead of
me... Indeed, if it were allowed, I should have to give him, according
to human usage, fine ceremonious tides of lustre and merit, I should
have to extol his courage as investigator and discoverer, his fearless
honesty, truthfulness, and love of wisdom. But such a God does not know
what to do with all that respectable trumpery and pomp. "Keep that," he
would say, "for thyself and those like thee, and whoever else require
it! I--have no reason to cover my nakedness!" One suspects that this
kind of divinity and philosopher perhaps lacks shame?--He once said:
"Under certain circumstances I love mankind"--and referred thereby to
Ariadne, who was present; "in my opinion man is an agreeable, brave,
inventive animal, that has not his equal upon earth, he makes his way
even through all labyrinths. I like man, and often think how I can
still further advance him, and make him stronger, more evil, and more
profound."--"Stronger, more evil, and more profound?" I asked in horror.
"Yes," he said again, "stronger, more evil, and more profound; also more
beautiful"--and thereby the tempter-god smiled with his halcyon smile,
as though he had just paid some charming compliment. One here sees at
once that it is not only shame that this divinity lacks;--and in general
there are good grounds for supposing that in some things the Gods could
all of them come to us men for instruction. We men are--more human.--

## 296.

 Alas! what are you, after all, my written and painted thoughts! Not
long ago you were so variegated, young and malicious, so full of thorns
and secret spices, that you made me sneeze and laugh--and now? You
have already doffed your novelty, and some of you, I fear, are ready
to become truths, so immortal do they look, so pathetically honest, so
tedious! And was it ever otherwise? What then do we write and paint,
we mandarins with Chinese brush, we immortalisers of things which LEND
themselves to writing, what are we alone capable of painting? Alas, only
that which is just about to fade and begins to lose its odour! Alas,
only exhausted and departing storms and belated yellow sentiments! Alas,
only birds strayed and fatigued by flight, which now let themselves be
captured with the hand--with OUR hand! We immortalize what cannot live
and fly much longer, things only which are exhausted and mellow! And it
is only for your AFTERNOON, you, my written and painted thoughts, for
which alone I have colours, many colours, perhaps, many variegated
softenings, and fifty yellows and browns and greens and reds;--but
nobody will divine thereby how ye looked in your morning, you sudden
sparks and marvels of my solitude, you, my old, beloved--EVIL thoughts!




FROM THE HEIGHTS

By F W Nietzsche

Translated by L. A. Magnus


                       1.

     MIDDAY of Life! Oh, season of delight!
                      My summer's park!
     Uneaseful joy to look, to lurk, to hark--
     I peer for friends, am ready day and night,--
     Where linger ye, my friends? The time is right!

                       2.

     Is not the glacier's grey today for you
                         Rose-garlanded?
     The brooklet seeks you, wind, cloud, with longing thread
     And thrust themselves yet higher to the blue,
     To spy for you from farthest eagle's view.

                       3.

     My table was spread out for you on high--
                      Who dwelleth so
     Star-near, so near the grisly pit below?--
     My realm--what realm hath wider boundary?
     My honey--who hath sipped its fragrancy?

                       4.

     Friends, ye are there! Woe me,--yet I am not
                        He whom ye seek?
     Ye stare and stop--better your wrath could speak!
     I am not I? Hand, gait, face, changed? And what
     I am, to you my friends, now am I not?

                       5.

     Am I an other? Strange am I to Me?
                      Yet from Me sprung?
     A wrestler, by himself too oft self-wrung?
     Hindering too oft my own self's potency,
     Wounded and hampered by self-victory?

                       6.

     I sought where-so the wind blows keenest. There
                     I learned to dwell
     Where no man dwells, on lonesome ice-lorn fell,
     And unlearned Man and God and curse and prayer?
     Became a ghost haunting the glaciers bare?

                       7.

     Ye, my old friends! Look! Ye turn pale, filled o'er
                      With love and fear!
     Go! Yet not in wrath. Ye could ne'er live here.
     Here in the farthest realm of ice and scaur,
     A huntsman must one be, like chamois soar.

                       8.

     An evil huntsman was I? See how taut
                    My bow was bent!
     Strongest was he by whom such bolt were sent--
     Woe now! That arrow is with peril fraught,
     Perilous as none.--Have yon safe home ye sought!

                       9.

     Ye go! Thou didst endure enough, oh, heart;--
                     Strong was thy hope;
     Unto new friends thy portals widely ope,
     Let old ones be. Bid memory depart!
     Wast thou young then, now--better young thou art!

                       10.

     What linked us once together, one hope's tie--
                    (Who now doth con
     Those lines, now fading, Love once wrote thereon?)--
     Is like a parchment, which the hand is shy
     To touch--like crackling leaves, all seared, all dry.

                       11.

     Oh! Friends no more! They are--what name for those?--
                           Friends' phantom-flight
     Knocking at my heart's window-pane at night,
     Gazing on me, that speaks "We were" and goes,--
     Oh, withered words, once fragrant as the rose!

                       12.

     Pinings of youth that might not understand!
                       For which I pined,
     Which I deemed changed with me, kin of my kind:
     But they grew old, and thus were doomed and banned:
     None but new kith are native of my land!

                       13.

     Midday of life! My second youth's delight!
                       My summer's park!
     Unrestful joy to long, to lurk, to hark!
     I peer for friends!--am ready day and night,
     For my new friends. Come! Come! The time is right!

                       14.

     This song is done,--the sweet sad cry of rue
                       Sang out its end;
     A wizard wrought it, he the timely friend,
     The midday-friend,--no, do not ask me who;
     At midday 'twas, when one became as two.

                       15.

     We keep our Feast of Feasts, sure of our bourne,
                      Our aims self-same:
     The Guest of Guests, friend Zarathustra, came!
     The world now laughs, the grisly veil was torn,
     And Light and Dark were one that wedding-morn.






